(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     62857,       1574]
NotebookOptionsPosition[     55542,       1430]
NotebookOutlinePosition[     57987,       1489]
CellTagsIndexPosition[     57901,       1484]
WindowTitle->AtomicData
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "3de04d58-4411-4fb9-8889-896f653d3bc6"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "8096bb6b-ae7c-4f6a-be27-b011a6dd6d5e"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "355288a0-98e4-4cd7-b804-935480e0c12c"]
         }],ExpressionUUID->"ddcc916c-a025-4b48-b8bb-1ed4f74e0557"],
         StripOnInput->False], {"\<\"Abundance\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Abundance"], "\<\"AtomicNumber\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicNumber"], "\<\"BranchingRatio\"\
\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/BranchingRatio"], \
"\<\"ElementName\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ElementName"], \
"\<\"ElementSymbol\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ElementSymbol"], "\<\"Energy\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Energy"], "\<\"HyperfineA\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineA"], "\<\"HyperfineB\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineB"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"Lifetime\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Lifetime"], "\<\"NaturalWidth\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NaturalWidth"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"Parity\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Parity"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"Wavenumber\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Wavenumber"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5576d5b6-3e1b-4b79-ac15-aefbe60ab46e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fb9972df-7a01-4052-a336-84042274b4c0"]
         }],ExpressionUUID->"e38d22de-0737-4b6c-8542-2f4a33ba6b16"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "93670359-8138-4a27-9db1-3ce9e1512a17"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e5f78d0a-c9a0-4adb-8541-fc3994b695e9"]
         }],ExpressionUUID->"3427e057-15d3-42f8-b927-0d63c31b0f45"],
         StripOnInput->
          False], {"\<\"Hyperfine Structure: Breit-Rabi Diagram\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
HyperfineStructureBreitRabiDiagram"], "\<\"Nonlinear Magneto-Optical Rotation \
in an Alkali Atom\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b501214d-0ea0-4acb-a699-517a68349b68"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a2a5202b-a482-43e6-9669-52bb36012838"]
         }],ExpressionUUID->"f8d516f2-a9aa-4eb9-9c16-801ce3940145"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/AtomicData\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/AtomicData"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/AtomicData.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$32204], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/AtomicData" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "21f16ad5-773d-4d9d-8f1b-716ab8d528cc"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "e48ff3e1-c2f7-4cfa-9906-fa3da69440f0"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"9ed4810e-116e-411d-b306-65ef0fcbe43a"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"15cb9cb1-5654-42f9-89ef-c4746d16e733"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "AtomicData", "ObjectName",ExpressionUUID->
      "14f9f99e-37f3-46b3-b998-36b77bafbed5"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"fd2bd856-d155-4f66-aafa-001a09416785"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "f022c7f7-9d75-44b2-950f-fddb0e7f336d"]
    }],ExpressionUUID->"c4c05f2c-6093-4072-b928-4b5f32c91feb"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"eba81207-b782-4089-94d5-\
4717fdb83b47"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"AtomicData", "[", 
       StyleBox["spec", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6ef89c11-76f3-4a11-b058-142d55943478"],
     " \[LineSeparator]returns data for an atomic state specified by \
spectroscopic designation ",
     Cell[BoxData[
      StyleBox["spec", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "67d4514e-5bff-4584-9f2b-a89538ad71fc"],
     " from a database.  "
    }],ExpressionUUID->"36ae0702-713d-4bd8-b494-3fc1556b848a"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"AtomicData", "[", 
       RowBox[{
        StyleBox["spec", "TI"], ",", 
        StyleBox["field", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "edc3551b-6eea-410b-88c5-fe2843e51cc0"],
     "\[LineSeparator]returns the data corresponding to a particular field, \
if it exists. "
    }],ExpressionUUID->"ec4cd4cf-7a24-453d-9a0d-afc9b69ddbce"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"AtomicData", "[", "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0396d005-8d37-461e-a1ed-977409a347f2"],
     "\[LineSeparator]returns the list of atomic states for which there is \
data in the database."
    }],ExpressionUUID->"7ecf1ebd-3114-4b55-93c3-7e4501e6ba3d"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"90922716-6d14-4c1c-8252-d6a57afb5074"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"60f23808-e5f1-4384-b79c-72424195f51e"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"8755547c-fe8e-4118-b83c-34a465008a42"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"9c6a2df0-4581-4dcd-8cdf-1d441f421da8"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"2243cb49-7517-4a62-b972-ede52be6223e"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1364459725,ExpressionUUID->"6350071b-9833-4a9c-bea4-ab5c748478d2"],

Cell[TextData[{
 "The state is specified according to spectroscopic notation as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     StyleBox["chemical", "TI"], " ", 
     StyleBox["symbol", "TI"]}], ",", 
    RowBox[{
     StyleBox["atomic", "TI"], " ", 
     StyleBox["number", "TI"]}], ",", 
    StyleBox["configuration", "TI"], ",", 
    RowBox[{
     StyleBox["term", "TI"], " ", 
     StyleBox["and", "TI"], " ", 
     StyleBox["level", "TI"]}]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3e8611e1-6a95-4a08-8983-77d29ceb8298"],
 ". The chemical symbol is a two-letter string, the atomic number is an \
integer, the configuration is specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     StyleBox["noble", "TI"], " ", 
     StyleBox["core", "TI"], " ", 
     StyleBox["symbol", "TI"]}], ",", 
    SubscriptBox[
     StyleBox["subshell", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["subshell", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1dfdefee-43a0-444c-a158-af3a6b82b061"],
 ", subshells are specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["n", "TI"], ",", 
    StyleBox["l", "TI"], ",", 
    RowBox[{
     StyleBox["equivalent", "TI"], " ", 
     StyleBox["electrons", "TI"]}]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "18f22631-7393-4297-b966-f045ac0d5df6"],
 ", with ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dd67d3f2-15e4-4fb2-a399-503400e966de"],
 " and the number of equivalent electrons integers and ",
 Cell[BoxData[
  StyleBox["l", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "54ca12c9-ffd6-4cc3-b935-e305eda333a4"],
 " a single-letter string according to spectroscopic notation, and the term \
and level are specified as ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["multiplicity", "TI"], ",", 
    StyleBox["L", "TI"], ",", 
    StyleBox["J", "TI"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9ab4ee54-bc87-4ec4-953d-b0a28f9146a7"],
 ", with the multiplicity an integer, ",
 Cell[BoxData[
  StyleBox["L", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2773d2bd-7a50-4d62-a524-a983047e4454"],
 " a single-capital-letter string, and ",
 Cell[BoxData[
  StyleBox["J", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4eced0af-2e92-425c-bf70-812938260057"],
 " an integer or half-integer."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"e05728f4-e448-4825-a903-b8c5072c6f27"],

Cell["\<\
Supplying a partial (truncated) state designation returns the list of states \
in the database that match the partial designation. \
\>", "Notes",
 CellID->1992026421,ExpressionUUID->"5e91e248-b56a-4cb3-aa34-5a51f136a5b8"],

Cell["Possible data returned for the state include the following:", "Notes",
 CellID->1399708930,ExpressionUUID->"3e80fa9a-341e-4a29-8d09-284b44a63957"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "7421ba5e-4352-410b-ac4c-cba779e4ec1e"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["Abundance"]], "paclet:AtomicDensityMatrix/ref/Abundance", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "6fa5f7b8-2a93-4269-ae5d-bc2b43199351"]], "TableText",ExpressionUUID->
     "8d82d8db-3a18-4f22-9ef9-fc28aa3c8d90"], " ", Cell[
    "natural abundance of the isotope", "TableText",ExpressionUUID->
     "212b123c-ea20-4621-8454-5f3fce7fd713"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "b2002dee-fb34-4735-ad37-a6c35e896f43"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["AtomicNumber"]], 
       "paclet:AtomicDensityMatrix/ref/AtomicNumber", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "77638710-2429-4e6a-93a5-730ba4801260"]], "TableText",ExpressionUUID->
     "3ffeba4a-db37-4b41-889b-c8fc6898212c"], Cell[
    " ", "TableText",ExpressionUUID->"4ba7dfab-9c10-4e3e-95ad-06a73a6ffa37"], 
    Cell["atomic number of element", "TableText",ExpressionUUID->
     "30ba2fb7-4016-4e48-b712-b5132d105641"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "06c05d07-8561-45bb-8a14-3729e1f56958"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["BranchingRatio"]], 
        "paclet:AtomicDensityMatrix/ref/BranchingRatio", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"3ColumnTableMod"], "[", 
      StyleBox["spec", "TI"], "]"}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "bb835439-5a32-462a-9124-f5bdfac0cdc9"]], "TableText",ExpressionUUID->
     "64564bc0-1795-4a3a-8726-a521fee0cf89"], Cell[
    " ", "TableText",ExpressionUUID->"147ec67c-1f2e-441c-815b-f31b42f86f21"], 
    Cell[TextData[{
     "branching ratio to state specified by ",
     Cell[BoxData[
      StyleBox["spec", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f3842cd4-6fba-431c-ae1f-abce1bb2c98a"]
    }], "TableText",ExpressionUUID->"09ab5b04-3f25-485d-a14e-253052d9516f"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "34d3a5cc-2da6-46d9-9ae9-1592f4879ab5"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["ElementName"]], 
       "paclet:AtomicDensityMatrix/ref/ElementName", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "c09044ea-610f-45b4-af24-cabaa8b66d8a"]], "TableText",ExpressionUUID->
     "76422fc7-cc80-41a8-9104-698ee8d39c62"], Cell[
    " ", "TableText",ExpressionUUID->"ec2c2191-3dd8-4dba-8f53-eeefa251dde6"], 
    Cell["full name of element", "TableText",ExpressionUUID->
     "7d3656a1-bf68-4360-86f7-0ce4ce6ff38b"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "68f758ff-4229-4e2c-af8f-93e8ee55c5b0"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["ElementSymbol"]], 
       "paclet:AtomicDensityMatrix/ref/ElementSymbol", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "93143641-e06a-4642-b6cc-3591331380ca"]], "TableText",ExpressionUUID->
     "6b03da53-caf3-496f-8348-3e5cb1477a12"], Cell[
    " ", "TableText",ExpressionUUID->"90c75b54-fc14-435d-a2df-eb9b96bfb999"], 
    Cell["chemical symbol of element", "TableText",ExpressionUUID->
     "d5be75f4-5f71-4569-80ec-16d18287a1ae"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "2cd6da8c-cc40-4d01-b0d9-828f556bb7f2"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "ea2ae018-4d35-4f53-8857-01a64efdf3fa"]], "TableText",ExpressionUUID->
     "a24f4105-d752-4c41-99da-14f82587dc8a"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Mega"]], "paclet:ref/Mega"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}], "/", 
      TemplateBox[{
        Cell[
         TextData["Second"]], "paclet:ref/Second"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "6828ef07-46f0-4813-afde-26877757da2d"]], "TableText",ExpressionUUID->
     "f86af5b7-d2b4-4f4f-bfb3-00d9997dcdfb"], Cell[
    "energy of state in angular frequency units", "TableText",ExpressionUUID->
     "678d4b2f-3dea-403c-8875-12ab63d0f5a2"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "da462de3-e18d-4e08-8d05-9a04d8927161"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["HyperfineA"]], "paclet:AtomicDensityMatrix/ref/HyperfineA", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "5b2b3aa0-d705-4a30-80c2-676eb0b5bf9f"]], "TableText",ExpressionUUID->
     "f284a132-71d4-4853-8e33-36128bf9ab05"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Mega"]], "paclet:ref/Mega"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}], "/", 
      TemplateBox[{
        Cell[
         TextData["Second"]], "paclet:ref/Second"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "fe66c752-af1a-4610-a174-a0720a3c14b4"]], "TableText",ExpressionUUID->
     "4c006c2e-090a-4d2b-b7c0-7a9d86732891"], Cell[TextData[{
     "hyperfine-",
     Cell[BoxData[
      FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
      "f4940391-8d06-4b54-9ac4-925d8e8d0405"],
     " constant in angular frequency units"
    }], "TableText",ExpressionUUID->"5fe5c88e-01b0-4296-a8e7-e4e5ebb1f1c7"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "dcbe26b5-1044-497c-ba59-df4d32d46f4c"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "6c210ddb-0005-4e73-9a42-bf22342984ad"]], "TableText",ExpressionUUID->
     "db809f77-a3ca-4efc-8af7-565f2e3c09a4"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Mega"]], "paclet:ref/Mega"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}], "/", 
      TemplateBox[{
        Cell[
         TextData["Second"]], "paclet:ref/Second"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "b3cd5733-55ba-424a-af72-a40c4d5cf9e4"]], "TableText",ExpressionUUID->
     "f8ababce-bb88-415d-bce9-7b1e04e425d3"], Cell[TextData[{
     "hyperfine-",
     Cell[BoxData[
      FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
      "6e644dd8-5a22-4921-bb8a-6dafcc381d8d"],
     " constant in angular frequency units"
    }], "TableText",ExpressionUUID->"f5e6e0d6-8f48-4185-a0bd-f4774b72ab48"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "b346d612-0c82-436c-9a7f-08dfc79b14f7"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "566b120e-1ebb-4813-a444-7148c2c6ed97"]], "TableText",ExpressionUUID->
     "c0098957-f4b7-4d7d-8bfe-d6d79fb486d6"], Cell[
    " ", "TableText",ExpressionUUID->"1a661ea0-4eb8-46fb-81f1-45adaddd5044"], 
    Cell["total electronic angular-momentum quantum number", "TableText",
     ExpressionUUID->"4f599124-242e-479c-9c56-d63e734d7823"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "fba4adb9-cfbb-471c-b95d-640e8654f146"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "fb7bbea0-69c1-43a0-ba58-f3daf0649adc"]], "TableText",ExpressionUUID->
     "02440d0e-766f-4fce-b8c7-86528a6450bb"], Cell[
    " ", "TableText",ExpressionUUID->"933cfa05-14f7-4dd7-b495-db157e8b4d82"], 
    Cell["orbital electronic angular-momentum quantum number", "TableText",
     ExpressionUUID->"aeac2eb6-8b69-4207-a181-3de7fb851490"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "20d5bde5-2e26-4c5c-904a-18cfebe3e9c6"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["Lifetime"]], "paclet:AtomicDensityMatrix/ref/Lifetime", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "51cc0a64-d895-462b-8c4c-0a3eff36933c"]], "TableText",ExpressionUUID->
     "3799133a-6f11-4ca5-92b6-5e053a29c1dc"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Nano"]], "paclet:ref/Nano"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}], " ", 
      TemplateBox[{
        Cell[
         TextData["Second"]], "paclet:ref/Second"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "b81151d3-a2c3-4406-8672-c90526350d35"]], "TableText",ExpressionUUID->
     "5b7762b5-6a6e-4dd9-baf9-7a068a97ed9c"], Cell[
    "radiative lifetime of state", "TableText",ExpressionUUID->
     "924e1b6f-d26b-4e68-8d8e-0bb5be6df2ad"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "a00d3b74-b18b-49d8-a234-9c91e704bee5"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["NaturalWidth"]], 
       "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "83e78ecd-540e-42c2-9fcc-04ae41988652"]], "TableText",ExpressionUUID->
     "dfd6fc3a-9d9d-427f-92f6-e031d0dbfe9e"], Cell[TextData[Cell[BoxData[
     RowBox[{
      TemplateBox[{
        Cell[
         TextData["Mega"]], "paclet:ref/Mega"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}], "/", 
      TemplateBox[{
        Cell[
         TextData["Second"]], "paclet:ref/Second"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "efa4cf2e-efb2-41b2-a2e4-768902c23a37"]], "TableText",ExpressionUUID->
     "b5f6fbcb-810f-4d61-99e8-c546768038be"], Cell[
    "total radiative decay rate of state", "TableText",ExpressionUUID->
     "f4f302b9-c382-4adf-a0cf-d2a740a252df"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "ab9ed136-7703-476f-8354-bd721f81188a"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["NuclearSpin"]], 
       "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "5407c99c-6700-4b5d-a654-848ceae30a94"]], "TableText",ExpressionUUID->
     "5130d8eb-345d-428d-a910-c23ef8622c5b"], Cell[
    " ", "TableText",ExpressionUUID->"542695be-28ab-4c50-bb6b-3be0a6c7772e"], 
    Cell["nuclear angular-momentum quantum number", "TableText",
     ExpressionUUID->"3946b66d-a266-4277-84ab-dbca44d86993"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "4e55b32b-ee93-4668-a58f-52730900bfe6"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "f953a7c1-01ba-4c6f-b325-a9f2d092d08f"]], "TableText",ExpressionUUID->
     "044a7fc1-338c-4d5b-b564-226270999a01"], Cell[
    " ", "TableText",ExpressionUUID->"c57da566-4504-422d-a33e-adf1946859dc"], 
    Cell["parity of state", "TableText",ExpressionUUID->
     "d4c5a607-4ab6-440d-9d0c-e71d4af9b3ac"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d5fcc5e2-0e2c-47bb-8c90-96cb7590081a"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "6971159f-aed3-4ab8-9ae5-929215c00ea7"]], "TableText",ExpressionUUID->
     "558c651b-f5bb-4d6c-b6c7-a96293685003"], Cell[
    " ", "TableText",ExpressionUUID->"63cd3431-d9f0-447d-823b-708a4ab85e81"], 
    Cell["spin electronic angular-momentum quantum number", "TableText",
     ExpressionUUID->"702406a0-b845-4a36-9516-7e1856b24947"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "50afa1fd-b514-44c7-a72f-941d37c6302e"], Cell[TextData[Cell[BoxData[
     TemplateBox[{
       Cell[
        TextData["Wavenumber"]], "paclet:AtomicDensityMatrix/ref/Wavenumber", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"3ColumnTableMod"]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "940bd6bc-db11-4f53-91c7-7e3705cdafec"]], "TableText",ExpressionUUID->
     "cf304a52-e36f-4be3-98d2-a00401524181"], Cell[TextData[Cell[BoxData[
     RowBox[{"1", "/", 
      TemplateBox[{
        Cell[
         TextData["Centimeter"]], "paclet:ref/Centimeter"},
       "RefLink",
       BaseStyle->{"3ColumnTableMod"}]}]], "InlineFormula",
     FontFamily->"Source Sans Pro",ExpressionUUID->
     "20dacff4-95b2-4444-b4f3-1833f3d0e13e"]], "TableText",ExpressionUUID->
     "3ca24791-41d4-4294-85b0-92119b1ce015"], Cell["\<\
wavenumber corresponding to energy difference from ground state\
\>", "TableText",ExpressionUUID->"2e027dd2-a71e-409e-8fc2-550f024fcafc"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, 
   "Rows" -> {
    None, None, None, None, None, None, None, None, None, None, None, None, 
     None, None, None, {None}}},
 GridBoxDividers->{
  "Rows" -> {{
     True, True, True, True, True, True, True, True, True, True, True, True, 
      True, True, True, True, True}}}},
 CellID->1265696859,ExpressionUUID->"c7c3c1b8-13d4-4951-a669-3636cf654f23"],

Cell[TextData[{
 "The option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "93f17c12-5391-4ed9-9b1c-483403e45d69"],
 " supplies a state label to be added to the data field names as an \
argument."
}], "Notes",
 CellID->241483934,ExpressionUUID->"7c2e93be-3c8b-46be-9f6e-7e87b0cfc389"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "b85f0298-ae2d-434b-b625-8a2bc87e1f0f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a987e22f-027b-4935-86cc-fcb863c87cbf"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "ee00117f-3e55-4c7c-abdf-f6b1f88e2222"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1644215409,ExpressionUUID->"938d7d79-bc83-4254-9a5d-a35c5889c6bc"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a1ef4869-6657-4f80-90df-7e93bd1a460e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b9ebb0d5-174e-49c6-b330-44d16b816b8c"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "4d489138-ebb5-46e8-9d69-1a27508e5a9f"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->508809467,ExpressionUUID->"9f4b2beb-8988-4e00-ba32-272eb5c8c4dc"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->614097807,ExpressionUUID->"c9aa0cdb-50e1-4883-9caa-a886b6e3bac2"],

Cell["Data for a state of hydrogen:", "ExampleText",
 CellID->1952167624,ExpressionUUID->"1db0517b-fbe7-4208-bcde-22e640519500"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<H\>\"", ",", "1", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<s\>\""}], "}"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "\"\<S\>\"", ",", 
      RowBox[{"1", "/", "2"}]}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->335434767,ExpressionUUID->"7716ee10-20ab-4041-a8f6-5b84f9ad49b9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ElementName", "\[Rule]", "\<\"Hydrogen\"\>"}], ",", 
   RowBox[{"ElementSymbol", "\[Rule]", "\<\"H\"\>"}], ",", 
   RowBox[{"AtomicNumber", "\[Rule]", "1"}], ",", 
   RowBox[{"AtomicWeight", "\[Rule]", "1"}], ",", 
   RowBox[{"Abundance", "\[Rule]", "1"}], ",", 
   RowBox[{"NuclearSpin", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"J", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"L", "\[Rule]", "0"}], ",", 
   RowBox[{"S", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
   RowBox[{"Energy", "\[Rule]", "0"}], ",", 
   RowBox[{"HyperfineA", "\[Rule]", 
    FractionBox[
     RowBox[{"8922.123136195012`", " ", "Mega"}], "Second"]}], ",", 
   RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
   RowBox[{"Parity", "\[Rule]", "Even"}], ",", 
   RowBox[{"Wavenumber", "\[Rule]", "0"}], ",", 
   RowBox[{"Lifetime", "\[Rule]", 
    RowBox[{"Second", " ", "\[Infinity]"}]}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2002481579,ExpressionUUID->"a7ebcef5-7a18-4063-99fc-1f23bf730338"]
}, Open  ]],

Cell[TextData[{
 "Just the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b813d062-98f1-4470-a208-1def161e3c2f"],
 " data field for this state:"
}], "ExampleText",
 CellID->1872020910,ExpressionUUID->"0c6c464d-cde1-49e7-b780-a82503a0dab8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<H\>\"", ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<s\>\""}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"1", "/", "2"}]}], "}"}]}], "}"}], ",", "Parity"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->513081131,ExpressionUUID->"f29d7809-618b-444d-9d05-f9ea851af7bf"],

Cell[BoxData[
 RowBox[{"Parity", "\[Rule]", "Even"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->791828684,ExpressionUUID->"91965e73-caf5-4444-b46f-37ed339966b0"]
}, Open  ]],

Cell["All states of rubidium for which there are data:", "ExampleText",
 CellID->171579479,ExpressionUUID->"541af194-218e-437e-afd8-352a1694d705"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicData", "[", 
  RowBox[{"{", "\"\<Rb\>\"", "}"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1384362029,ExpressionUUID->"5111fe8e-5e0d-49af-8adb-1dc99db7c16a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "85", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "85", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["3", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "85", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"s\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"S\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["3", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"s\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"S\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->170799119,ExpressionUUID->"74fc49d1-bb7c-4eb1-8db8-ccf094e847e2"]
}, Open  ]],

Cell["All states of rubidium-87 for which there are data:", "ExampleText",
 CellID->1970120854,ExpressionUUID->"6e1fa83d-afb8-4d29-8d38-b1818fdf805c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Rb\>\"", ",", "87"}], "}"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1918323732,ExpressionUUID->"4c7d0fdc-33ce-463b-9a45-730563600194"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["3", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"s\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"S\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1410380968,ExpressionUUID->"fffb0881-070f-40c3-85f5-fff41ee83d50"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"1e139295-7958-48b4-9349-f9a521763e1a"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b620a828-b0cb-4b7d-badd-432ab42b6145"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ef6e04df-9fc5-4cb6-b284-39208e082896"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1037710797,ExpressionUUID->"2a223435-9930-4244-9c04-993d8d727c79"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"b0c4ef9e-d852-4fb3-9bcf-63e8b183f646"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"119d71c5-d27e-41b7-ad7d-9f2349a894ee"],
 "StateLabel",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "dda07180-f603-47fc-9196-7fd09d76a2d9"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1090667892,ExpressionUUID->"64d650e9-598f-43bd-83f7-502d1779ef35"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1941256576,ExpressionUUID->"cef9ab92-6939-4f2c-a1f9-a8211943d6f6"],

Cell[TextData[{
 "Specify a ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bcd9b9e3-f076-40d0-ae3b-641c2ba5a8a8"],
 " for the data field names:"
}], "ExampleText",
 CellID->247681660,ExpressionUUID->"5b82948f-9a3b-4a22-91aa-6849297112e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<H\>\"", ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "\"\<s\>\""}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"1", "/", "2"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"StateLabel", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1181746378,ExpressionUUID->"035bc172-2342-47e9-af6a-5adf83c1708c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"ElementName", "[", "1", "]"}], "\[Rule]", "\<\"Hydrogen\"\>"}], 
   ",", 
   RowBox[{
    RowBox[{"ElementSymbol", "[", "1", "]"}], "\[Rule]", "\<\"H\"\>"}], ",", 
   RowBox[{
    RowBox[{"AtomicNumber", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"AtomicWeight", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"Abundance", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"NuclearSpin", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{
    RowBox[{"J", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{
    RowBox[{"L", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"S", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{
    RowBox[{"NaturalWidth", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"Energy", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"HyperfineA", "[", "1", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"8922.123136195012`", " ", "Mega"}], "Second"]}], ",", 
   RowBox[{
    RowBox[{"HyperfineB", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"Parity", "[", "1", "]"}], "\[Rule]", "Even"}], ",", 
   RowBox[{
    RowBox[{"Wavenumber", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"Lifetime", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"Second", " ", "\[Infinity]"}]}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1596402509,ExpressionUUID->"7304ed55-6b02-4dd7-8f1a-9362a1f5316a"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["BranchingRatio"]], 
           "paclet:AtomicDensityMatrix/ref/BranchingRatio", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "1a7c9e53-ab08-42f3-bb60-060ee0b9480d"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "4f93fc23-da5d-4bd7-8dea-c208e5506a04"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineA"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineA", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8fadcd9e-7c75-4358-9c79-3b9a3552c447"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineB"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineB", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "36b884c6-bc55-486a-bdfb-29f1ff357110"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d8779df8-6314-478d-8d29-bad91e637a82"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "dd44c546-e6b7-4d2f-a0f3-b182b17133f3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NaturalWidth"]], 
           "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "45bf185c-491c-4b36-b135-c3984dc15351"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2a356dce-59ef-4172-bd43-1f4969269bec"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "b5b17de6-5ebf-44d8-9911-503887201035"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "74743356-2ea9-4505-be05-fede9520aaac"]
       }], "SeeAlso",ExpressionUUID->"0d112d41-7769-4592-82cf-4070aba9a489"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"65cc38d0-3b0a-4611-978a-\
4faa82a901c8"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hyperfine Structure: Breit-Rabi Diagram"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
HyperfineStructureBreitRabiDiagram"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "333dd632-4667-487a-88e2-cebaaf52fa31"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Nonlinear Magneto-Optical Rotation in an Alkali Atom"]],
            "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "9977077e-abc2-4393-a837-d2daac5b7b6c"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"e1919a91-4f4a-4b52-a7b5-\
bd38430cdfcc"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "a8295b45-85e8-41b9-b7df-024a19a5806c"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"e1c2127e-a0d0-46ca-8c22-\
412613f09970"],

Cell[" ", "FooterCell",ExpressionUUID->"d605ee63-b45b-4fa3-91a2-e8a322ac7f63"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"AtomicData",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {"0" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 8.559354}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "AtomicData[spec] returns data for an atomic state specified by \
spectroscopic designation spec from a database. AtomicData[spec, field] \
returns the data corresponding to a particular field, if it exists. \
AtomicData[] returns the list of atomic states for which there is data in the \
database.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "AtomicData", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "AtomicData", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/AtomicData"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"5c6675be-e5cf-44b9-93c1-5baba5da4764"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[31960, 758, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"938d7d79-bc83-4254-9a5d-a35c5889c6bc",
   CellTags->"PrimaryExamplesSection",
   CellID->1644215409]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 57700, 1477}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 8057, 185, 57, "AnchorBarGrid",ExpressionUUID->"9ed4810e-116e-411d-b306-65ef0fcbe43a",
 CellID->1],
Cell[8642, 208, 102, 0, 23, "ContextNameCell",ExpressionUUID->"15cb9cb1-5654-42f9-89ef-c4746d16e733"],
Cell[CellGroupData[{
Cell[8769, 212, 553, 14, 60, "ObjectNameGrid",ExpressionUUID->"eba81207-b782-4089-94d5-4717fdb83b47"],
Cell[9325, 228, 1520, 35, 262, "Usage",ExpressionUUID->"90922716-6d14-4c1c-8252-d6a57afb5074",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10882, 268, 1899, 47, 37, "NotesSection",ExpressionUUID->"6350071b-9833-4a9c-bea4-ab5c748478d2",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1364459725],
Cell[12784, 317, 2773, 79, 70, "Notes",ExpressionUUID->"e05728f4-e448-4825-a903-b8c5072c6f27",
 CellID->1067943069],
Cell[15560, 398, 232, 4, 70, "Notes",ExpressionUUID->"5e91e248-b56a-4cb3-aa34-5a51f136a5b8",
 CellID->1992026421],
Cell[15795, 404, 152, 1, 70, "Notes",ExpressionUUID->"3e80fa9a-341e-4a29-8d09-284b44a63957",
 CellID->1399708930],
Cell[15950, 407, 15360, 329, 70, "3ColumnTableMod",ExpressionUUID->"c7c3c1b8-13d4-4951-a669-3636cf654f23",
 CellID->1265696859],
Cell[31313, 738, 520, 14, 70, "Notes",ExpressionUUID->"7c2e93be-3c8b-46be-9f6e-7e87b0cfc389",
 CellID->241483934]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[31960, 758, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"938d7d79-bc83-4254-9a5d-a35c5889c6bc",
 CellTags->"PrimaryExamplesSection",
 CellID->1644215409],
Cell[CellGroupData[{
Cell[33375, 799, 1367, 36, 31, "ExampleSection",ExpressionUUID->"9f4b2beb-8988-4e00-ba32-272eb5c8c4dc",
 CellID->508809467],
Cell[34745, 837, 183, 3, 29, "Input",ExpressionUUID->"c9aa0cdb-50e1-4883-9caa-a886b6e3bac2",
 CellID->614097807],
Cell[34931, 842, 128, 1, 38, "ExampleText",ExpressionUUID->"1db0517b-fbe7-4208-bcde-22e640519500",
 CellID->1952167624],
Cell[CellGroupData[{
Cell[35084, 847, 418, 11, 29, "Input",ExpressionUUID->"7716ee10-20ab-4041-a8f6-5b84f9ad49b9",
 CellID->335434767],
Cell[35505, 860, 1118, 26, 108, "Output",ExpressionUUID->"a7ebcef5-7a18-4063-99fc-1f23bf730338",
 CellID->2002481579]
}, Open  ]],
Cell[36638, 889, 467, 13, 40, "ExampleText",ExpressionUUID->"0c6c464d-cde1-49e7-b780-a82503a0dab8",
 CellID->1872020910],
Cell[CellGroupData[{
Cell[37130, 906, 457, 13, 29, "Input",ExpressionUUID->"f29d7809-618b-444d-9d05-f9ea851af7bf",
 CellID->513081131],
Cell[37590, 921, 162, 3, 37, "Output",ExpressionUUID->"91965e73-caf5-4444-b46f-37ed339966b0",
 CellID->791828684]
}, Open  ]],
Cell[37767, 927, 146, 1, 38, "ExampleText",ExpressionUUID->"541af194-218e-437e-afd8-352a1694d705",
 CellID->171579479],
Cell[CellGroupData[{
Cell[37938, 932, 194, 4, 29, "Input",ExpressionUUID->"5111fe8e-5e0d-49af-8adb-1dc99db7c16a",
 CellID->1384362029],
Cell[38135, 938, 2029, 58, 84, "Output",ExpressionUUID->"74fc49d1-bb7c-4eb1-8db8-ccf094e847e2",
 CellID->170799119]
}, Open  ]],
Cell[40179, 999, 150, 1, 70, "ExampleText",ExpressionUUID->"6e1fa83d-afb8-4d29-8d38-b1818fdf805c",
 CellID->1970120854],
Cell[CellGroupData[{
Cell[40354, 1004, 219, 5, 70, "Input",ExpressionUUID->"4c7d0fdc-33ce-463b-9a45-730563600194",
 CellID->1918323732],
Cell[40576, 1011, 1091, 31, 52, "Output",ExpressionUUID->"fffb0881-070f-40c3-85f5-fff41ee83d50",
 CellID->1410380968]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[41816, 1050, 1396, 36, 70, "ExampleSection",ExpressionUUID->"2a223435-9930-4244-9c04-993d8d727c79",
 CellID->1037710797],
Cell[CellGroupData[{
Cell[43237, 1090, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"64d650e9-598f-43bd-83f7-502d1779ef35",
 CellID->1090667892],
Cell[44648, 1128, 184, 3, 70, "Input",ExpressionUUID->"cef9ab92-6939-4f2c-a1f9-a8211943d6f6",
 CellID->1941256576],
Cell[44835, 1133, 474, 13, 70, "ExampleText",ExpressionUUID->"5b82948f-9a3b-4a22-91aa-6849297112e8",
 CellID->247681660],
Cell[CellGroupData[{
Cell[45334, 1150, 489, 13, 70, "Input",ExpressionUUID->"035bc172-2342-47e9-af6a-5adf83c1708c",
 CellID->1181746378],
Cell[45826, 1165, 1602, 43, 108, "Output",ExpressionUUID->"7304ed55-6b02-4dd7-8f1a-9362a1f5316a",
 CellID->1596402509]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[47785, 1220, 5719, 153, 70, "SeeAlsoSection",ExpressionUUID->"65cc38d0-3b0a-4611-978a-4faa82a901c8"],
Cell[53507, 1375, 1194, 30, 70, "TutorialsSection",ExpressionUUID->"e1919a91-4f4a-4b52-a7b5-bd38430cdfcc"],
Cell[54704, 1407, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"e1c2127e-a0d0-46ca-8c22-412613f09970"],
Cell[55460, 1428, 78, 0, 70, "FooterCell",ExpressionUUID->"d605ee63-b45b-4fa3-91a2-e8a322ac7f63"]
}
]
*)

(* End of internal cache information *)

