(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     46880,       1216]
NotebookOptionsPosition[     40839,       1093]
NotebookOutlinePosition[     43132,       1149]
CellTagsIndexPosition[     43046,       1144]
WindowTitle->AtomicState
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "3e559531-0728-4628-9472-034fe3d07f4d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "0c4e5dae-0ebd-4d9e-911a-e9cf117b53a5"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bc8ab1f6-7d68-4309-82a6-6bfed213c5ab"]
         }],ExpressionUUID->"48364aa7-4a79-49b1-be3d-a1745a92b3da"],
         StripOnInput->False], {"\<\"Sublevels\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Sublevels"], "\<\"AtomicSystemQ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicSystemQ"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"F\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/F"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"Parity\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Parity"], "\<\"Energy\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Energy"], "\<\"GFactor\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GFactor"], "\<\"NaturalWidth\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NaturalWidth"], "\<\"Polarizability\"\
\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Polarizability"], \
"\<\"HyperfineA\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineA"], "\<\"HyperfineB\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineB"], \
"\<\"BranchingRatio\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/BranchingRatio"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "677e50d1-c5fc-4a97-a637-adeefc130470"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "adfc351a-13e7-4666-9d8b-77c8ba04a78c"]
         }],ExpressionUUID->"19d2450d-0bd4-4db9-9ea3-1f2421d98cf2"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "17686ca4-d99c-4d73-8cf2-f7ff486be981"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1b6df072-5065-4329-bee3-4e613cfeb69d"]
         }],ExpressionUUID->"77d2edde-a1c0-4de7-9874-d55cbf6b5f33"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8245a1c9-73e1-42c6-b8f4-ba9d43a6b416"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "760df183-f06c-41e4-9cac-8c582ef48555"]
         }],ExpressionUUID->"a418ab7a-12ec-44af-b81d-00e989b30dfd"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/AtomicState\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/AtomicState"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/AtomicState.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$33114], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/AtomicState" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9f027e2d-fc58-4295-8c1e-e3492a22058e"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "8bc01f87-d347-4ea7-8b43-bd9e914becd2"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"2e916c8a-a52b-4e87-a7ce-ff950236d4b3"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"1588a366-16e5-4940-a044-1d7535fca64a"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "AtomicState", "ObjectName",ExpressionUUID->
      "2966cfd2-ce7a-4ee1-8ccf-2d8e20ac7109"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"56020ccb-576b-4f2e-9cc0-1d808d9b95b9"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "03691458-2343-4865-b168-926b1f1dca50"]
    }],ExpressionUUID->"4a011186-52da-4dd6-b420-12e5fdcf93bb"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"50808db4-18c1-4424-87d0-\
c6a60bce54bc"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["AtomicState"]], 
         "paclet:AtomicDensityMatrix/ref/AtomicState", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["label", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "878ee574-cc46-4f89-be76-e0133d6457e1"],
     " \[LineSeparator]represents a labeled atomic state. "
    }],ExpressionUUID->"659844d0-3ffb-480c-a8f3-1d6b74c21935"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["AtomicState"]], 
         "paclet:AtomicDensityMatrix/ref/AtomicState", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["label", "TI"], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["par", "TI"], 
          StyleBox["1", "TR"]], "\[Rule]", 
         StyleBox["val", "TI"]}], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["par", "TI"], 
          StyleBox["2", "TR"]], "\[Rule]", 
         StyleBox["val", "TI"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2483135d-c5f7-46f4-96fd-938cea7ac854"],
     "\[LineSeparator]represents an atomic state with one or more specified \
atomic parameters"
    }],ExpressionUUID->"48d6a278-809e-46cd-a126-0cf1f28f86b1"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"5f2df00b-5864-41e9-afe6-19ac5d2e2f02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"07fb142a-2dcb-476a-8494-30652a0e6c41"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"83b09ccd-dc96-46df-bf85-85b237d6cdf5"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a49475da-e7e0-48e5-b457-ea9b8d2c2504"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"9837daa3-ff40-4e13-8ce3-74606943f6d9"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->280829515,ExpressionUUID->"27ebe01a-2013-473b-bdbc-b614e885dbf7"],

Cell[TextData[{
 "An atomic system is the first argument to many of the functions in the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package."
}], "Notes",
 CellID->219372035,ExpressionUUID->"612d4db3-8d81-4083-99d8-5a0ec0a020e3"],

Cell[TextData[{
 "The label can be a number, string, or other expression. However, use of \
expressions other than numbers or strings as labels can reduce functionality \
when forming state selection criteria in functions like ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["SelectStates"]], "paclet:AtomicDensityMatrix/ref/SelectStates",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b6e33bf3-12dd-412c-84e0-1b9660c57477"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"7e87e052-af80-446d-94bd-5d955bf0d88c"],

Cell["The following atomic parameters can be specified:", "Notes",
 CellID->524770378,ExpressionUUID->"5e3a8ea7-819a-4ff6-9dce-1819ea23ebac"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "03095d64-6fc8-4ab1-83f4-9381a09b2f32"], 
    TemplateBox[{
      Cell[
       TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "electronic orbital-angular-momentum quantum number", "TableText",
     ExpressionUUID->"6c4542f4-fecf-4b9b-b867-262290ad4b82"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "6cf26698-f078-4a91-afc6-caf1f81ea786"], 
    TemplateBox[{
      Cell[
       TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "electronic spin-angular-momentum quantum number", "TableText",
     ExpressionUUID->"821eef66-20d1-4b98-ac8c-3cad050c540b"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "75d7c5dc-070e-471f-9b07-9c4eeb3ebcea"], 
    TemplateBox[{
      Cell[
       TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "total electronic angular-momentum quantum number", "TableText",
     ExpressionUUID->"d88a6ebd-a21b-4d90-9e7c-7fdd3d0097ca"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "98ffac1a-35e1-4e64-bf0f-b5469f6dffaa"], 
    TemplateBox[{
      Cell[
       TextData["NuclearSpin"]], "paclet:AtomicDensityMatrix/ref/NuclearSpin",
       "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "nuclear angular-momentum quantum number", "TableText",ExpressionUUID->
     "b99ad36a-ecdf-40e0-9904-83864b463865"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "4d84b3cd-b127-4d9e-b115-3edbe1f306fd"], 
    TemplateBox[{
      Cell[
       TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "total angular-momentum quantum number", "TableText",ExpressionUUID->
     "99682322-44cf-4372-be7d-fa229e3ddf7e"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "f2d32ea7-0172-49ef-bd17-e520a3c52675"], 
    TemplateBox[{
      Cell[
       TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[TextData[{
     Cell[BoxData[
      FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
      "1679e262-d6c8-4c3b-a258-77bb3a9bd87d"],
     "-projection of total angular momentum"
    }], "TableText",ExpressionUUID->"66ba7e34-3fcc-4cbe-b0b3-7364b98a5d31"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "de771f1c-e72b-4595-80d5-b323fccfd459"], 
    TemplateBox[{
      Cell[
       TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[TextData[{
     "parity; either ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Even"]], "paclet:AtomicDensityMatrix/ref/Even", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"2ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d73a2975-b545-4ef3-814d-a7cff5186c26"],
     " or ",
     Cell[BoxData[
      StyleBox[" ", "TableText"]],ExpressionUUID->
      "45fb00b0-0f5a-4af4-b010-f5dd8419780d"],
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"2ColumnTableMod"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "fbedeeca-b3c9-4f0b-8b3a-fc5c4aa33fe0"]
    }], "TableText",ExpressionUUID->"019bb8b5-b0ff-4205-8a6c-6b70c1bfa62a"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "f913876d-bd90-4531-835b-dc153fffc9f1"], 
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell["\<\
unperturbed energy (not including hyperfine shift in a hyperfine system)\
\>", "TableText",ExpressionUUID->"778de1f5-332e-41f2-9564-6640c251f35a"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "4e9b3c97-9564-4c32-ad34-f04677f941e4"], 
    TemplateBox[{
      Cell[
       TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[TextData[{
     Cell[BoxData[
      FormBox[
       SubscriptBox["g", "J"], TraditionalForm]], "InlineMath",ExpressionUUID->
      "ad8dad98-83c3-475f-9387-c14157265699"],
     "-factor"
    }], "TableText",ExpressionUUID->"20a4ceeb-3f65-4e3d-98ed-0c2ced05e8f3"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "2fee460a-6d21-4013-8e4c-80678075c106"], 
    TemplateBox[{
      Cell[
       TextData["NaturalWidth"]], 
      "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[
    "natural linewidth", "TableText",ExpressionUUID->
     "a88d0858-2c3c-44bf-a022-cdbca25199a1"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d30793b0-8815-42f6-a870-d8d53c1c0fed"], 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Polarizability"]], 
       "paclet:AtomicDensityMatrix/ref/Polarizability", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"2ColumnTableMod"], "[", 
     StyleBox["rank", "TI"], "]"}], Cell[
    "electric polarizability (scalar, vector or tensor)", "TableText",
     ExpressionUUID->"199d1525-a098-4550-8c47-b77d97a0f986"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "26885a98-dd21-416d-abee-edaf9dbd2227"], 
    TemplateBox[{
      Cell[
       TextData["HyperfineA"]], "paclet:AtomicDensityMatrix/ref/HyperfineA", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[TextData[{
     "hyperfine ",
     Cell[BoxData[
      FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
      "a8c0795f-5b17-4c82-8b09-75f2565ddfc0"],
     " coefficient"
    }], "TableText",ExpressionUUID->"7bb25025-2b25-4a8a-900d-c044d3775f72"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "b2a6381c-896d-4724-bd66-184ff6bb3394"], 
    TemplateBox[{
      Cell[
       TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"2ColumnTableMod"], Cell[TextData[{
     "hyperfine ",
     Cell[BoxData[
      FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
      "190c4560-f2b7-498c-8da2-70aeb4548593"],
     " coefficient"
    }], "TableText",ExpressionUUID->"412426cd-83c6-4e31-ac17-b72119f65f75"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "bc2f76a0-f845-4240-af91-34cddd393982"], 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["BranchingRatio"]], 
       "paclet:AtomicDensityMatrix/ref/BranchingRatio", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"2ColumnTableMod"], "[", 
     StyleBox["lab", "TI"], "]"}], Cell[TextData[{
     "branching ratio to level with label ",
     Cell[BoxData[
      StyleBox["lab", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "17b93477-ca31-40e0-8480-23b5c39828f2"]
    }], "TableText",ExpressionUUID->"bbcf3609-55fb-4f29-b78c-ba567104af1c"]}
  }]], "2ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, 
   "Rows" -> {
    None, None, None, None, None, None, None, None, None, None, None, None, 
     None, {None}}},
 GridBoxDividers->{
  "Rows" -> {{
     True, True, True, True, True, True, True, True, True, True, True, True, 
      True, True, True}}}},
 CellID->42891324,ExpressionUUID->"47dde83b-a5b4-4fce-830c-1da0ede7dd4b"],

Cell[TextData[{
 "A list of ",
 Cell[BoxData[
  ButtonBox["AtomicState",
   BaseStyle->"Link",
   ButtonData->"paclet:AtomicDensityMatrix/ref/AtomicState"]],ExpressionUUID->
  "32dfe530-ce47-4133-8f3c-21c2aa756488"],
 " objects is referred to as an ",
 StyleBox["atomic system",
  FontSlant->"Italic"],
 "."
}], "Notes",
 CellID->37612609,ExpressionUUID->"42a5b005-b249-462e-b902-d7a3dfb08a68"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "ceb63878-7cd2-489d-a4b6-086309d7a7ed"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c093c51b-f708-4d35-907f-0d66a1fa1824"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "1e849bc0-ab04-46cb-84e6-e44f14e53a94"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1880086146,ExpressionUUID->"728e5695-b400-4f74-b727-182876be968d"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c8ed3524-83e2-40ca-884a-5be30cd575b5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"3b4c02f9-369b-487d-ae62-be9ba3e0a02e"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "1530fdbc-2a52-488b-bec4-2411fa460107"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->533473864,ExpressionUUID->"c84931d1-8ffa-453b-a13c-f542a17541d4"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->236500085,ExpressionUUID->"dc115354-9de0-4ada-ac76-a75391b6dd19"],

Cell[TextData[{
 "Atomic system consisting of two ",
 Cell[BoxData["AtomicState"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e5269b7b-cf95-4f69-81a2-3d0e65ab616e"],
 " objects."
}], "ExampleText",
 CellID->28264,ExpressionUUID->"4a39a07f-7418-4f7f-b9b9-f5fc1b28a651"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5423,ExpressionUUID->"eab49df1-1d13-4e8e-9ccc-57bf50255e7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1749516236,ExpressionUUID->"d826ade1-75c3-40a5-a2c4-0e1145263079"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "1d98b263-fb10-416e-a6d1-aa8896e0185e"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->269304413,ExpressionUUID->"17a34ce0-4844-426b-85b9-f4e316330408"],

Cell[TextData[{
 "Atomic system with Zeeman structure. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ac23db14-7f11-4122-9b7b-99221b978003"],
 " is used to generate the Zeeman sublevels of the two specified states."
}], "ExampleText",
 CellID->753315812,ExpressionUUID->"c3b1248f-5dcc-418d-8684-e2553507a3a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sublevels", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<a\>\"", ",", 
      RowBox[{"J", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<b\>\"", ",", 
      RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->342486652,ExpressionUUID->"b99d6ecd-ca69-4894-be69-db4cccf28796"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->773283728,ExpressionUUID->"3200bd83-a679-4135-9329-e70744e98fcc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "fa36edf6-8c1e-4347-9266-f3bcb5151a8a"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->416416535,ExpressionUUID->"5ecfa8b9-3fed-49a0-bad4-5f087aac3db5"],

Cell["Atomic system with hyperfine structure:", "ExampleText",
 CellID->443859639,ExpressionUUID->"c3965344-8718-43ae-aa30-0fb7a92e69f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sublevels", "[", 
  RowBox[{"{", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->282938609,ExpressionUUID->"1631d504-7c2c-486a-a0ec-40a4179fdb08"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->8584852,ExpressionUUID->"ee75f762-9314-4239-b851-25540e3f2f57"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Sublevels"]], 
           "paclet:AtomicDensityMatrix/ref/Sublevels", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "56146599-68f1-44b4-8369-4764bde22a81"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicSystemQ"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicSystemQ", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "69262ba0-cc4f-4bbb-a0c1-9f5acfb9cbd3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "3ba74256-ce4a-445d-8db3-65c3b18f9e29"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "fce2f967-ccd6-49af-83d1-426bb9c3fd89"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2621ac47-6d17-4d11-ba96-d13302948ef5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "adf32beb-3508-48e5-942b-d0a083b472ed"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "44e2b6cc-b559-4ef8-baf5-0756d5e03bb6"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "96934406-0cb5-43cb-8b0a-4f47aeef7d16"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "96f260cf-6f7a-4d55-bc9b-865001cc7625"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "6bbccf18-5235-4e6c-9d3c-4a00d0299cab"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "173a7ec2-4bd6-4e0b-9cdd-1091f46c95e8"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NaturalWidth"]], 
           "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "dfe5c988-95a8-4948-9d6d-531688caeb75"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineA"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineA", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "04f03a37-b679-4cc2-81c0-5d13fd0f4c95"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineB"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineB", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a5cc0c11-1b52-4659-b653-2495eadd5b42"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["BranchingRatio"]], 
           "paclet:AtomicDensityMatrix/ref/BranchingRatio", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "367edbb5-f803-4681-b0ae-2eb5702f9c00"]
       }], "SeeAlso",ExpressionUUID->"1d3a1a99-36fd-4cf9-ad89-ea5bae7c890e"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"39ab0f76-9d86-4661-9ecd-\
b586b4f4f568"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "e3680a8a-c710-4d28-9c6d-2d9e4927e8f9"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"47fc65d5-2bc3-4bf3-ac9d-\
98f7d072741e"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "ef8c9827-9747-4125-b65f-c7b16caeff51"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"479c3177-8bb5-495f-a624-\
4ad60b4b6fa7"],

Cell[" ", "FooterCell",ExpressionUUID->"e7914213-da5a-4435-bf9c-9d4f56e9cda1"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"AtomicState",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 9.453484}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "AtomicState[label] represents a labeled atomic state. AtomicState[label, \
par1 -> val, par2 -> val, ...] represents an atomic state with one or more \
specified atomic parameters", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "AtomicState", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "AtomicState", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/AtomicState"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"f7917970-40b2-4501-b5dd-a664249095ca"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[22559, 573, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"728e5695-b400-4f74-b727-182876be968d",
   CellTags->"PrimaryExamplesSection",
   CellID->1880086146]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 42845, 1137}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 7828, 182, 57, "AnchorBarGrid",ExpressionUUID->"2e916c8a-a52b-4e87-a7ce-ff950236d4b3",
 CellID->1],
Cell[8414, 205, 102, 0, 23, "ContextNameCell",ExpressionUUID->"1588a366-16e5-4940-a044-1d7535fca64a"],
Cell[CellGroupData[{
Cell[8541, 209, 554, 14, 60, "ObjectNameGrid",ExpressionUUID->"50808db4-18c1-4424-87d0-c6a60bce54bc"],
Cell[9098, 225, 1695, 45, 192, "Usage",ExpressionUUID->"5f2df00b-5864-41e9-afe6-19ac5d2e2f02",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10830, 275, 1898, 47, 37, "NotesSection",ExpressionUUID->"27ebe01a-2013-473b-bdbc-b614e885dbf7",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->280829515],
Cell[12731, 324, 318, 7, 70, "Notes",ExpressionUUID->"612d4db3-8d81-4083-99d8-5a0ec0a020e3",
 CellID->219372035],
Cell[13052, 333, 647, 15, 70, "Notes",ExpressionUUID->"7e87e052-af80-446d-94bd-5d955bf0d88c",
 CellID->1067943069],
Cell[13702, 350, 141, 1, 70, "Notes",ExpressionUUID->"5e3a8ea7-819a-4ff6-9dce-1819ea23ebac",
 CellID->524770378],
Cell[13846, 353, 8189, 200, 70, "2ColumnTableMod",ExpressionUUID->"47dde83b-a5b4-4fce-830c-1da0ede7dd4b",
 CellID->42891324],
Cell[22038, 555, 394, 12, 70, "Notes",ExpressionUUID->"42a5b005-b249-462e-b902-d7a3dfb08a68",
 CellID->37612609]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[22559, 573, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"728e5695-b400-4f74-b727-182876be968d",
 CellTags->"PrimaryExamplesSection",
 CellID->1880086146],
Cell[CellGroupData[{
Cell[23974, 614, 1367, 36, 31, "ExampleSection",ExpressionUUID->"c84931d1-8ffa-453b-a13c-f542a17541d4",
 CellID->533473864],
Cell[25344, 652, 183, 3, 29, "Input",ExpressionUUID->"dc115354-9de0-4ada-ac76-a75391b6dd19",
 CellID->236500085],
Cell[25530, 657, 294, 7, 39, "ExampleText",ExpressionUUID->"4a39a07f-7418-4f7f-b9b9-f5fc1b28a651",
 CellID->28264],
Cell[CellGroupData[{
Cell[25849, 668, 243, 6, 29, "Input",ExpressionUUID->"eab49df1-1d13-4e8e-9ccc-57bf50255e7b",
 CellID->5423],
Cell[26095, 676, 250, 6, 37, "Output",ExpressionUUID->"d826ade1-75c3-40a5-a2c4-0e1145263079",
 CellID->1749516236]
}, Open  ]],
Cell[CellGroupData[{
Cell[26382, 687, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"17a34ce0-4844-426b-85b9-f4e316330408",
 CellID->269304413],
Cell[26627, 694, 543, 13, 40, "ExampleText",ExpressionUUID->"c3b1248f-5dcc-418d-8684-e2553507a3a8",
 CellID->753315812],
Cell[CellGroupData[{
Cell[27195, 711, 421, 11, 29, "Input",ExpressionUUID->"b99d6ecd-ca69-4894-be69-db4cccf28796",
 CellID->342486652],
Cell[27619, 724, 797, 21, 55, "Output",ExpressionUUID->"3200bd83-a679-4135-9329-e70744e98fcc",
 CellID->773283728]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28465, 751, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"5ecfa8b9-3fed-49a0-bad4-5f087aac3db5",
 CellID->416416535],
Cell[28710, 758, 137, 1, 38, "ExampleText",ExpressionUUID->"c3965344-8718-43ae-aa30-0fb7a92e69f6",
 CellID->443859639],
Cell[CellGroupData[{
Cell[28872, 763, 385, 10, 29, "Input",ExpressionUUID->"1631d504-7c2c-486a-a0ec-40a4179fdb08",
 CellID->282938609],
Cell[29260, 775, 1339, 37, 84, "Output",ExpressionUUID->"ee75f762-9314-4239-b851-25540e3f2f57",
 CellID->8584852]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[30853, 822, 8400, 225, 128, "SeeAlsoSection",ExpressionUUID->"39ab0f76-9d86-4661-9ecd-b586b4f4f568"],
Cell[39256, 1049, 742, 19, 70, "TutorialsSection",ExpressionUUID->"47fc65d5-2bc3-4bf3-ac9d-98f7d072741e"],
Cell[40001, 1070, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"479c3177-8bb5-495f-a624-4ad60b4b6fa7"],
Cell[40757, 1091, 78, 0, 70, "FooterCell",ExpressionUUID->"e7914213-da5a-4435-bf9c-9d4f56e9cda1"]
}
]
*)

(* End of internal cache information *)

