(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     47054,       1252]
NotebookOptionsPosition[     38075,       1074]
NotebookOutlinePosition[     40564,       1133]
CellTagsIndexPosition[     40478,       1128]
WindowTitle->BranchingRatio
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "c7214737-6557-4c27-bb1f-e3df45afd1c8"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "60c575ed-6b4a-4334-9b4d-ab1b37a7c51d"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "171dbe20-2836-422f-b779-d42038f5ebaa"]
         }],ExpressionUUID->"07c25e97-0323-4a6e-9cda-527bcb1845c7"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], \
"\<\"OpticalRepoulation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalRepoulation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "557b904d-1245-49b7-96a3-019e4d96d3f8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "82a5d4c4-6263-42d9-90fe-a7ecd6b6495a"]
         }],ExpressionUUID->"55b9eb83-9cf3-4f08-ae06-5d85defda01a"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "febafee4-3fd5-4709-bf0e-5cc15dd353af"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "5d000e0c-8463-4116-91e5-c3284ed00fb0"]
         }],ExpressionUUID->"80c948fe-5ebc-4c51-ad1e-7e3c406b467f"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a5da3a1b-5867-45f2-92fa-350d69edfb44"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "46baccba-0943-4c97-b27c-f1e00bda2214"]
         }],ExpressionUUID->"fbae2ee9-d150-4dc8-bd16-05e44bc8583a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/BranchingRatio\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/BranchingRatio"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/BranchingRatio.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$34806], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/BranchingRatio" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0cfc2218-13e2-4f5b-9949-5723198b05e1"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "7226aea8-303d-4ed8-973a-ec3cc7cc3d19"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"080c7524-6643-4db6-bd27-fdeb58d8913f"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"a7f088b0-eeab-4725-ba80-4a618bf62b6b"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "BranchingRatio", "ObjectName",ExpressionUUID->
      "7128b2a9-fd91-459a-a8b4-b482b84fd4f1"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"f9905b7e-fa02-4b56-a268-7d73aab51f69"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "78b77d10-2e92-4101-b04b-377c56582d74"]
    }],ExpressionUUID->"267039e1-851e-42fd-b300-fd23e02a59a9"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"4ebffcc7-c9f3-4177-9aa1-\
953225421c08"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"BranchingRatio", "[", 
       StyleBox["label", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "df432e69-6492-4d01-8772-7347121afa1a"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7950db54-f7c9-4841-9862-ab9b9b59f828"],
     " that specifies the branching ratio for radiative decay to the state \
with label ",
     Cell[BoxData[
      StyleBox["label", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e3201fed-7afb-4ca6-a6f4-bcc419623470"],
     "."
    }],ExpressionUUID->"629d0ba6-6e24-4fd5-b93f-77ac7e75a491"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"BranchingRatio", "[", 
        StyleBox["label", "TI"], "]"}], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "18db08b4-00a5-4d82-9d96-ed91bfeb6005"],
     "\[LineSeparator]returns the branching ratio for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a296361f-c694-4322-ad7d-2ba5949a19fe"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "31dcd9e8-7448-4f70-a45a-3d1071f7fa65"],
     " to the state with label ",
     Cell[BoxData[
      StyleBox["label", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "06276517-0a9e-4f45-9f99-09b25ec91e96"],
     ", or ",
     Cell[BoxData[
      RowBox[{"BranchingRatio", "[", 
       RowBox[{
        RowBox[{
         TemplateBox[{
           Cell[
            TextData["StateLabel"]], 
           "paclet:AtomicDensityMatrix/ref/StateLabel", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"], "[", 
         StyleBox["state", "TI"], 
         StyleBox["]", "TI"]}], ",", 
        StyleBox["label", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f530b6e6-f110-4832-bad9-0c5fca908dbe"],
     " if it is not specified."
    }],ExpressionUUID->"17672097-c1d8-4c3f-91a3-65e138fe3443"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"1bddf69a-c236-4d56-966e-beb281fcbd5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"09170a18-8db9-40ce-854b-578c52baa01d"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"4e530f2a-7285-41ee-bd35-12532ac471a0"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"e65ffbc9-83a8-4de2-b8fd-c57d9246d22b"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"35d603e7-ad10-4d26-bfc0-56375b34cc04"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->405321067,ExpressionUUID->"38648727-dd22-4b74-8308-90f738f79863"],

Cell[TextData[{
 "The branching ratio refers to the fraction atoms that spontaneously decay \
from a particular ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "191e3ce4-dbef-462f-bcc3-a711d34a6c29"],
 StyleBox["-state into another ",
  Deletable->True],
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "bce43577-df54-44f4-9d41-59da27c3fa94"],
 StyleBox["-state. This parameter is used by",
  Deletable->True],
 " the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/OpticalRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a301acd2-6028-4fa5-a513-ad1c278fe67c"],
 " function to calculate transfer rates due to spontaneous decay. The \
fraction of atoms transferred to various hyperfine and Zeeman sublevels is \
automatically taken into account by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/OpticalRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "57d7e22f-74e1-4b66-aa0a-b379a08e22b4"],
 "."
}], "Notes",
 CellID->1744520235,ExpressionUUID->"71de4d77-8fac-4673-a1c5-577e50a330c2"],

Cell[TextData[{
 "If the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b49fc7e5-6354-42c4-8ef2-65fbb0756d12"],
 " of ",
 Cell[BoxData[
  StyleBox["state", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "eadc7776-bfd3-431a-8b72-d63c9607f2a9"],
 " is zero, any branching ratio from that state is taken to be zero."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"657ee499-406e-4b8c-b47c-c5d57f384c70"],

Cell["\<\
The branching ratio from a state to itself is taken to be zero. \
\>", "Notes",
 CellID->677542255,ExpressionUUID->"733570ce-a868-40e3-bec1-9fccd5ca217e"],

Cell[TextData[{
 Cell[BoxData["BranchingRatio"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c34c5588-8709-4e53-9c1f-0caa14a68ac6"],
 " can also be called with an ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b040a82f-e3e0-46f9-bd4d-f26f5db0f0db"],
 " as its first argument: ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"BranchingRatio", "[", 
    SubscriptBox[
     StyleBox["state", "TI"], 
     StyleBox["2", "TR"]], "]"}], "[", 
   SubscriptBox[
    StyleBox["state", "TI"], 
    StyleBox["1", "TR"]], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d4b63189-9c47-436d-8cb3-ac034f09c628"],
 ". This gives the same result as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"BranchingRatio", "[", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["state", "TI"], 
      StyleBox["2", "TR"]], "]"}], "]"}], "[", 
   SubscriptBox[
    StyleBox["state", "TI"], 
    StyleBox["1", "TR"]], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88d79da8-44cb-46a6-832a-52080ad7d702"],
 " unless the branching ratio from ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["state", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "050f8cf5-fe2e-4c24-9d0b-d6ea87197ee0"],
 " to ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["state", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "252f4a83-1af1-4616-af86-7e0c98efa7bf"],
 " has been defined to be nonzero or if ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["state", "TI"], 
   StyleBox["1", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2703be82-d553-4c5b-a008-a877f1fac58b"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["state", "TI"], 
   StyleBox["2", "TR"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "eb7791e9-6ec4-4317-86bf-4707e236731a"],
 " have the same parity, in which case the branching ratio is taken to be \
zero. "
}], "Notes",
 CellID->340854089,ExpressionUUID->"63b411f7-7714-4880-968f-90cacebd732c"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "b7f3f1f5-8fe4-4031-b2aa-fc5f4e16e287"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f65ed59a-61a3-48a2-aa2b-08df9c867e43"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "c6c91e56-ec78-443c-a9bd-279150303650"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->413044785,ExpressionUUID->"a5075aa2-b192-4af6-a502-b29167cb4d29"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "27bf133e-5012-4b44-ac97-aabd0ad06a50"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"48c61415-5eb5-47fd-8484-e36fd6b557f3"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "2736ca40-bdf6-482e-91f7-95522f972423"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1376554391,ExpressionUUID->"355f1142-8f43-494d-9221-f3bb14ef4457"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->817201005,ExpressionUUID->"93700d08-0207-4c96-aa68-7dc57796d584"],

Cell["\<\
Define an atomic system with a branching ratio from state 2 to state 1:\
\>", "ExampleText",
 CellID->1539368470,ExpressionUUID->"d7c6d980-6d76-469b-8b47-447d831ce2d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"system", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", "1", "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"2", ",", 
      RowBox[{
       RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2068451855,ExpressionUUID->"24e88a3d-71c4-48b9-a3eb-ec6d14d2eb0b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1237887383,ExpressionUUID->"d76a7e0d-6e6d-4f3d-8085-4a78e0d70242"]
}, Open  ]],

Cell["The branching ratio of each state in the system to state 1:", \
"ExampleText",
 CellID->1243580149,ExpressionUUID->"19f5d95e-b9b0-46b8-8a03-a9ec171603f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", "1", "]"}], "/@", "system"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->313110240,ExpressionUUID->"02a8889f-4278-4be5-a340-d9c6061a4eb2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->576148063,ExpressionUUID->"188bfc9c-e97e-4d56-903e-139a5cd5a1b5"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"009206ec-b6cb-43a3-bf4c-6afaa0f39a74"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"cc8c3f58-86a3-40c9-9576-6e2a51efa9c8"],
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "df216a19-86d7-4da8-b7b7-1bbac855a375"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->258228157,ExpressionUUID->"87291233-ee81-4b35-b607-670f7f46f85c"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2047665494,ExpressionUUID->"9702017e-d166-4865-af12-cb415d8f9dc0"],

Cell["Define an atomic system with three states:", "ExampleText",
 CellID->1688514483,ExpressionUUID->"caf913ef-5e99-4935-bd61-3fcca5ef9fd8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"system", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", 
        RowBox[{"1", "/", "4"}]}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "2", "]"}], "\[Rule]", 
        RowBox[{"3", "/", "4"}]}], ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->646126597,ExpressionUUID->"cec5339b-efb2-4283-8746-d569bd80f483"],

Cell["The repopulation matrix for spontaneous decay:", "ExampleText",
 CellID->1664678784,ExpressionUUID->"576766fb-c03f-48b2-9467-443abe8bc25f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"OpticalRepopulation", "[", "system", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2145088015,ExpressionUUID->"e82305fb-bc1f-4dd2-93d8-1198263cea6d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"NaturalWidth", "[", "3", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"3", ",", "3"}]], "[", "t", "]"}]}], "0", "0"},
     {"0", 
      RowBox[{
       FractionBox["3", "4"], " ", 
       RowBox[{"NaturalWidth", "[", "3", "]"}], " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"3", ",", "3"}]], "[", "t", "]"}]}], "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->560447007,ExpressionUUID->"b5dbc2e9-1734-4982-9d60-c7e16a61380c"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"6fd10dc4-4b68-4cc1-be86-6a33296fc628"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8a6ea09b-393a-48e7-a2ce-7a8e01a4721f"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "37fac20b-1b33-4436-9a8e-31b3043b3a62"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"519fbdf4-eb72-4626-96ac-d6bc7cdf793f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1230460856,ExpressionUUID->"a7b47274-d6f4-433b-ad5f-403ede274762"],

Cell["\<\
Here, the branching ratio of state 1 to the state with label 2 is undefined:\
\>", "ExampleText",
 CellID->201669464,ExpressionUUID->"59e16452-c46c-443f-a770-f5dbf841566c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", "2", "]"}], "[", 
  RowBox[{"AtomicState", "[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->729486482,ExpressionUUID->"a9ec6e3c-2854-43d8-8bfc-d66592b92745"],

Cell[BoxData[
 RowBox[{"BranchingRatio", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->332899079,ExpressionUUID->"afafabb2-ad83-41d3-8932-5f1be27101f4"]
}, Open  ]],

Cell["\<\
If the natural width of state 1 is defined to be zero, all branching ratios \
from that state are taken to be zero:\
\>", "ExampleText",
 CellID->337063565,ExpressionUUID->"f06b6c11-57f3-4b6c-99a2-ad3206c20cd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", "2", "]"}], "[", 
  RowBox[{"AtomicState", "[", 
   RowBox[{"1", ",", 
    RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2112959816,ExpressionUUID->"c3c036b0-dc67-4d35-bb8d-5ba7e96838ec"],

Cell[BoxData["0"], "Output",
 CellLabel->"Out[3]=",
 CellID->382605974,ExpressionUUID->"16e5fd89-0e5c-465a-97e3-c7f9222f9b30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "bcf1e33e-7ba7-4715-80fb-ed1f5739793a"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1808870571,ExpressionUUID->"cedb4b3f-e837-4bdb-b525-3e046ce75a2c"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1070260588,ExpressionUUID->"3b54337d-fabf-4e28-b1c3-8c217f34579e"],

Cell[TextData[{
 "Call ",
 Cell[BoxData["BranchingRatio"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dc96a2ae-0b2e-427f-82ad-e1dca20c8c62"],
 " with state specifications for the initial and final states:"
}], "ExampleText",
 CellID->1909179865,ExpressionUUID->"b11ce259-f173-4d25-9e84-229e60f9e1c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", 
   RowBox[{"AtomicState", "[", "2", "]"}], "]"}], "[", 
  RowBox[{"AtomicState", "[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1693563917,ExpressionUUID->"e331249f-9359-49d8-a63c-a4c9b86bf886"],

Cell[BoxData[
 RowBox[{"BranchingRatio", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->845134103,ExpressionUUID->"dc335cfa-d38b-4558-839b-3999fdbabfa9"]
}, Open  ]],

Cell["\<\
If the branching ratio from state 2 to state 1 is specified to be nonzero, \
then the branching ratio from state 1 to state 2 is taken to be zero:\
\>", "ExampleText",
 CellID->712027863,ExpressionUUID->"c046eb52-8229-4cba-9e2e-bfcdce8b19d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}]}], "]"}], 
   "]"}], "[", 
  RowBox[{"AtomicState", "[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1696886186,ExpressionUUID->"f46a3810-098e-4060-b169-7717b627aba1"],

Cell[BoxData["0"], "Output",
 CellLabel->"Out[3]=",
 CellID->1664116220,ExpressionUUID->"a57e9d1a-f1c8-4fd1-bb61-5c5f303b339d"]
}, Open  ]],

Cell["\<\
Likewise, if the two states are specified to have the same parity, the \
branching ratio is taken to be zero:\
\>", "ExampleText",
 CellID->563030753,ExpressionUUID->"6b618823-9adf-413e-8bd7-1e549138a314"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "[", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], "]"}], "[", 
  RowBox[{"AtomicState", "[", 
   RowBox[{"1", ",", 
    RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1215299185,ExpressionUUID->"efd07bff-9dd3-437f-b082-86ba52f728b4"],

Cell[BoxData["0"], "Output",
 CellLabel->"Out[4]=",
 CellID->1605789091,ExpressionUUID->"ae970d13-ebad-445c-bd0d-709c109825a6"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "4b154422-d954-471f-b719-29b7202f2528"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "434ea5a9-e490-49d2-8968-53fb28b899b7"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "15c56a33-cf5b-4fb1-8331-c96cab36a953"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "348175a4-2d5d-404c-9b21-e9c1497b7491"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2d87485f-d6ee-4f00-8e6b-cea7894ce874"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "3ad98a92-809a-4f57-b335-8e88fcbb8992"]
       }], "SeeAlso",ExpressionUUID->"35eee33e-d843-4380-80a0-76dcf0ff595b"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"4ac9033d-4168-472d-8813-\
a80cc7497444"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Tech", " ", "Notes"}], "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "4ab5ec3c-fde3-41e0-a77c-d0ddf280fb01"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"37dc3bd7-ba4f-4ad6-ab61-\
e25dcfcfbdfd"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "77b70eae-c888-48b0-98da-fa0239fae592"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"1801406f-2171-45cf-ad55-\
0ed67fdbaf8e"],

Cell[" ", "FooterCell",ExpressionUUID->"f07adc5c-f787-44f8-ac90-dd4fe921645e"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"BranchingRatio",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "2" -> Closed, "3" -> Closed}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 11.729187}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "BranchingRatio[label] is a parameter for AtomicState that specifies the \
branching ratio for radiative decay to the state with label label. \
BranchingRatio[label][state] returns the branching ratio for the AtomicState \
state to the state with label label, or BranchingRatio[StateLabel[state], \
label] if it is not specified.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "BranchingRatio", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "BranchingRatio", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/BranchingRatio"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"3c5dfc58-b72b-4915-aa4e-5c2661860f90"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[17995, 486, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"a5075aa2-b192-4af6-a502-b29167cb4d29",
   CellTags->"PrimaryExamplesSection",
   CellID->413044785]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 40278, 1121}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[586, 21, 6909, 166, 57, "AnchorBarGrid",ExpressionUUID->"080c7524-6643-4db6-bd27-fdeb58d8913f",
 CellID->1],
Cell[7498, 189, 102, 0, 23, "ContextNameCell",ExpressionUUID->"a7f088b0-eeab-4725-ba80-4a618bf62b6b"],
Cell[CellGroupData[{
Cell[7625, 193, 557, 14, 60, "ObjectNameGrid",ExpressionUUID->"4ebffcc7-c9f3-4177-9aa1-953225421c08"],
Cell[8185, 209, 2892, 75, 214, "Usage",ExpressionUUID->"1bddf69a-c236-4d56-966e-beb281fcbd5e",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11114, 289, 1898, 47, 37, "NotesSection",ExpressionUUID->"38648727-dd22-4b74-8308-90f738f79863",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->405321067],
Cell[13015, 338, 1457, 39, 70, "Notes",ExpressionUUID->"71de4d77-8fac-4673-a1c5-577e50a330c2",
 CellID->1744520235],
Cell[14475, 379, 671, 18, 70, "Notes",ExpressionUUID->"657ee499-406e-4b8c-b47c-c5d57f384c70",
 CellID->1067943069],
Cell[15149, 399, 164, 3, 70, "Notes",ExpressionUUID->"733570ce-a868-40e3-bec1-9fccd5ca217e",
 CellID->677542255],
Cell[15316, 404, 2552, 76, 70, "Notes",ExpressionUUID->"63b411f7-7714-4880-968f-90cacebd732c",
 CellID->340854089]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[17995, 486, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"a5075aa2-b192-4af6-a502-b29167cb4d29",
 CellTags->"PrimaryExamplesSection",
 CellID->413044785],
Cell[CellGroupData[{
Cell[19409, 527, 1368, 36, 31, "ExampleSection",ExpressionUUID->"355f1142-8f43-494d-9221-f3bb14ef4457",
 CellID->1376554391],
Cell[20780, 565, 183, 3, 29, "Input",ExpressionUUID->"93700d08-0207-4c96-aa68-7dc57796d584",
 CellID->817201005],
Cell[20966, 570, 178, 3, 38, "ExampleText",ExpressionUUID->"d7c6d980-6d76-469b-8b47-447d831ce2d7",
 CellID->1539368470],
Cell[CellGroupData[{
Cell[21169, 577, 413, 11, 29, "Input",ExpressionUUID->"24e88a3d-71c4-48b9-a3eb-ec6d14d2eb0b",
 CellID->2068451855],
Cell[21585, 590, 377, 10, 52, "Output",ExpressionUUID->"d76a7e0d-6e6d-4f3d-8085-4a78e0d70242",
 CellID->1237887383]
}, Open  ]],
Cell[21977, 603, 160, 2, 38, "ExampleText",ExpressionUUID->"19f5d95e-b9b0-46b8-8a03-a9ec171603f6",
 CellID->1243580149],
Cell[CellGroupData[{
Cell[22162, 609, 194, 4, 29, "Input",ExpressionUUID->"02a8889f-4278-4be5-a340-d9c6061a4eb2",
 CellID->313110240],
Cell[22359, 615, 193, 5, 52, "Output",ExpressionUUID->"188bfc9c-e97e-4d56-903e-139a5cd5a1b5",
 CellID->576148063]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[22701, 628, 1400, 36, 30, "ExampleSection",ExpressionUUID->"87291233-ee81-4b35-b607-670f7f46f85c",
 CellID->258228157],
Cell[24104, 666, 184, 3, 70, "Input",ExpressionUUID->"9702017e-d166-4865-af12-cb415d8f9dc0",
 CellID->2047665494],
Cell[24291, 671, 141, 1, 70, "ExampleText",ExpressionUUID->"caf913ef-5e99-4935-bd61-3fcca5ef9fd8",
 CellID->1688514483],
Cell[24435, 674, 801, 22, 70, "Input",ExpressionUUID->"cec5339b-efb2-4283-8746-d569bd80f483",
 CellID->646126597],
Cell[25239, 698, 145, 1, 70, "ExampleText",ExpressionUUID->"576766fb-c03f-48b2-9467-443abe8bc25f",
 CellID->1664678784],
Cell[CellGroupData[{
Cell[25409, 703, 212, 5, 70, "Input",ExpressionUUID->"e82305fb-bc1f-4dd2-93d8-1198263cea6d",
 CellID->2145088015],
Cell[25624, 710, 1133, 32, 98, "Output",ExpressionUUID->"b5dbc2e9-1734-4982-9d60-c7e16a61380c",
 CellID->560447007]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[26906, 750, 1411, 36, 24, "ExampleSection",ExpressionUUID->"519fbdf4-eb72-4626-96ac-d6bc7cdf793f",
 CellID->2123667759],
Cell[28320, 788, 184, 3, 70, "Input",ExpressionUUID->"a7b47274-d6f4-433b-ad5f-403ede274762",
 CellID->1230460856],
Cell[28507, 793, 182, 3, 70, "ExampleText",ExpressionUUID->"59e16452-c46c-443f-a770-f5dbf841566c",
 CellID->201669464],
Cell[CellGroupData[{
Cell[28714, 800, 231, 5, 70, "Input",ExpressionUUID->"a9ec6e3c-2854-43d8-8bfc-d66592b92745",
 CellID->729486482],
Cell[28948, 807, 189, 4, 37, "Output",ExpressionUUID->"afafabb2-ad83-41d3-8932-5f1be27101f4",
 CellID->332899079]
}, Open  ]],
Cell[29152, 814, 221, 4, 70, "ExampleText",ExpressionUUID->"f06b6c11-57f3-4b6c-99a2-ad3206c20cd0",
 CellID->337063565],
Cell[CellGroupData[{
Cell[29398, 822, 298, 7, 70, "Input",ExpressionUUID->"c3c036b0-dc67-4d35-bb8d-5ba7e96838ec",
 CellID->2112959816],
Cell[29699, 831, 126, 2, 37, "Output",ExpressionUUID->"16e5fd89-0e5c-465a-97e3-c7f9222f9b30",
 CellID->382605974]
}, Open  ]],
Cell[CellGroupData[{
Cell[29862, 838, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"cedb4b3f-e837-4bdb-b525-3e046ce75a2c",
 CellID->1808870571],
Cell[30108, 845, 184, 3, 70, "Input",ExpressionUUID->"3b54337d-fabf-4e28-b1c3-8c217f34579e",
 CellID->1070260588],
Cell[30295, 850, 326, 7, 70, "ExampleText",ExpressionUUID->"b11ce259-f173-4d25-9e84-229e60f9e1c1",
 CellID->1909179865],
Cell[CellGroupData[{
Cell[30646, 861, 271, 6, 70, "Input",ExpressionUUID->"e331249f-9359-49d8-a63c-a4c9b86bf886",
 CellID->1693563917],
Cell[30920, 869, 189, 4, 37, "Output",ExpressionUUID->"dc335cfa-d38b-4558-839b-3999fdbabfa9",
 CellID->845134103]
}, Open  ]],
Cell[31124, 876, 252, 4, 70, "ExampleText",ExpressionUUID->"c046eb52-8229-4cba-9e2e-bfcdce8b19d8",
 CellID->712027863],
Cell[CellGroupData[{
Cell[31401, 884, 377, 10, 70, "Input",ExpressionUUID->"f46a3810-098e-4060-b169-7717b627aba1",
 CellID->1696886186],
Cell[31781, 896, 127, 2, 37, "Output",ExpressionUUID->"a57e9d1a-f1c8-4fd1-bb61-5c5f303b339d",
 CellID->1664116220]
}, Open  ]],
Cell[31923, 901, 215, 4, 70, "ExampleText",ExpressionUUID->"6b618823-9adf-413e-8bd7-1e549138a314",
 CellID->563030753],
Cell[CellGroupData[{
Cell[32163, 909, 399, 10, 70, "Input",ExpressionUUID->"efd07bff-9dd3-437f-b082-86ba52f728b4",
 CellID->1215299185],
Cell[32565, 921, 127, 2, 37, "Output",ExpressionUUID->"ae970d13-ebad-445c-bd0d-709c109825a6",
 CellID->1605789091]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[32946, 933, 3515, 94, 114, "SeeAlsoSection",ExpressionUUID->"4ac9033d-4168-472d-8813-a80cc7497444"],
Cell[36464, 1029, 770, 20, 70, "TutorialsSection",ExpressionUUID->"37dc3bd7-ba4f-4ad6-ab61-e25dcfcfbdfd"],
Cell[37237, 1051, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"1801406f-2171-45cf-ad55-0ed67fdbaf8e"],
Cell[37993, 1072, 78, 0, 70, "FooterCell",ExpressionUUID->"f07adc5c-f787-44f8-ac90-dd4fe921645e"]
}
]
*)

(* End of internal cache information *)

