(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     38096,       1049]
NotebookOptionsPosition[     32807,        941]
NotebookOutlinePosition[     35133,        998]
CellTagsIndexPosition[     35048,        993]
WindowTitle->ComplexExpandVariables
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "d5b81c8b-ce79-4578-b30a-123c0bb4b7bc"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "928420b3-572c-416e-ad02-ad61061ffc2c"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "cb6f35f7-6822-4299-af41-c1fe66920820"]
         }],ExpressionUUID->"dc2d4fe0-0287-44e3-aa40-dba05298a5b5"],
         StripOnInput->False], {"\<\"DensityMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"DMVariables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DMVariables"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5d6961b3-0371-46c5-bdc4-45da7a50dcd1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b82ceecd-059c-427b-bb27-52d6ab9f47e0"]
         }],ExpressionUUID->"4e7b2300-fe77-4558-8a5a-aaabd118ff92"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "2938aaf2-d574-4717-9187-2918ef002b30"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b9c212ec-a1b4-4282-b909-4f6395fe652e"]
         }],ExpressionUUID->"d6b690b0-ba81-4547-af4e-9ba38130d4ea"],
         StripOnInput->
          False], {"\<\"The Density Matrix and the Liouville Equation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"], "\<\"Displaying the Density Matrix\
\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6b3b386d-873c-42a4-94c0-e1a47c2ef035"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a74fb865-8e3d-4220-b8c9-1fa7f1efc6ba"]
         }],ExpressionUUID->"5b724647-7c92-49af-95ba-7c09698f87c5"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/ComplexExpandVariables\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/ComplexExpandVariables"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/ComplexExpandVariables.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$35906], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/ComplexExpandVariables" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "40182fa8-9f81-4dcb-9f4a-2df70bf187d6"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "6345f265-4293-4970-ac40-0bcd6f1383c9"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"72d98630-3939-4e29-82b6-94ee4c3dd8cf"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"ebb1cea4-dcf6-4d1f-bb6d-2012012ce37d"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "ComplexExpandVariables", "ObjectName",ExpressionUUID->
      "39eb34e6-800d-427e-b38b-9a25177094a7"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"341e9d90-2532-4880-a626-33825a27f4f4"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "d4734623-ff3b-42e7-9dec-b660c35793b0"]
    }],ExpressionUUID->"fe3eb515-c427-43b4-8e56-6cf720bce70a"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"7082afac-6c63-412d-97d4-\
049e8b051ff1"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["ComplexExpandVariables"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d0401e21-e54e-48b3-98fc-c84f1dadf9a4"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["DensityMatrix"]], 
        "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "dc928059-9a8d-4e3c-94c4-8527f0a66a20"],
     " and related functions that specifies whether density\[Hyphen]matrix \
elements should be written in terms of their real and imaginary parts."
    }],ExpressionUUID->"d4bedda1-fbc7-4c30-a7e7-a0bfd9290717"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"a11b722e-7105-4e3d-b79b-1c33e4b0fb12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"a4c09465-e147-43c2-ad37-8476576ce0bf"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"c53b6e28-8a67-43a7-bb6c-4ef469a01cfe"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"bd59c70f-f6c2-4145-b529-d05de7af4b11"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"d19f78e6-07c0-4df7-99ad-e8fa6b7ea2de"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->68619387,ExpressionUUID->"d091ac73-7658-40b7-a9a3-c377e8ab97b4"],

Cell[TextData[{
 "Possible values for the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ComplexExpandVariables"]], 
    "paclet:AtomicDensityMatrix/ref/ComplexExpandVariables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "93efffee-8d68-47cd-896f-f923a8e4ef07"],
 " option are ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["True"]], "paclet:ref/True"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "02e96bba-3c96-4aaf-b7e9-b6278f91e3fd"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["False"]], "paclet:ref/False"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8a872568-f8a1-443e-81bb-aa65925b0edb"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Subscript"]], "paclet:ref/Subscript"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "149eb92a-0fc1-4373-b962-46b3888b0816"],
 ", meaning real and imaginary parts are indicated in a subscript."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"959f2abc-5f9f-471a-bec1-ebdcc354e82c"],

Cell[TextData[{
 "The value ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["ComplexExpandVariables"]], 
     "paclet:AtomicDensityMatrix/ref/ComplexExpandVariables", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9c905bf8-6837-4439-8b8d-d32bf4f5fc89"],
 " specified for any function other than ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3d1def13-1ad6-449c-8a06-7decdec9488a"],
 " means to use the default value specified in ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Options"]], "paclet:ref/Options"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "[", 
   TemplateBox[{
     Cell[
      TextData["DensityMatrix"]], 
     "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a0898fc1-50d6-4e40-beda-60ceffdf213a"],
 "."
}], "Notes",
 CellID->509804380,ExpressionUUID->"9504bffe-93d6-49b3-827e-c192bd16637a"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "f45c4e2e-e11e-4aa4-97af-a5dedbd01beb"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"e83926fb-98d2-48ef-b616-0c3b7e46c0ed"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "db8c322b-340e-44fe-baac-672e510193fb"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->87318870,ExpressionUUID->"3263a9af-65b9-441f-9c58-b4e001fabadc"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "5e473a97-3717-4942-b9dc-dc2793496eb5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0d52ed59-f825-49de-bcff-a507b238083a"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "7e2db0f2-abcf-4498-a544-f7b20a5686cf"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->836917189,ExpressionUUID->"3fa6b267-19bf-4642-9908-df2fd2d59c5e"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->220702645,ExpressionUUID->"45bef8c2-051e-473c-b9fd-6dd58d34aa8d"],

Cell["Write density matrix in terms of real and imaginary parts:", \
"ExampleText",
 CellID->226270345,ExpressionUUID->"fba464ac-7252-4831-97b9-764163b1e219"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", " ", 
     RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->204344010,ExpressionUUID->"bc94a18e-76a0-4093-ac10-f4ba398cbfdc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->795009838,ExpressionUUID->"a77f4317-a118-4f7e-aea9-51502c568cc4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ComplexExpandVariables", "\[Rule]", "True"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->248152200,ExpressionUUID->"0bdac3ef-a2bb-4b13-b91b-71301a00cf9f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Re", "[", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
      RowBox[{"Re", "[", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}], 
      RowBox[{"Re", "[", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->229257175,ExpressionUUID->"3d5165a5-0281-44df-916b-c7d244c0b978"]
}, Open  ]],

Cell["Indicate real and imaginary parts using subscript labels:", \
"ExampleText",
 CellID->12223885,ExpressionUUID->"a2e10a26-d75f-4c99-b38d-9bae7a0e8034"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ComplexExpandVariables", "\[Rule]", "Subscript"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->213780995,ExpressionUUID->"2ba4323e-8c5c-4a81-93c7-538e9c0c4ff6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"Re", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->904496164,ExpressionUUID->"e32e438c-9c1a-4f3a-9f9c-a6673aac94db"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "315c5d23-89ad-43d9-8060-da3e25917a44"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DMVariables"]], 
           "paclet:AtomicDensityMatrix/ref/DMVariables", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "9426367b-bd20-487d-90dc-81aaf208cd56"]
       }], "SeeAlso",ExpressionUUID->"7c16427e-b9ac-446a-8255-a745e8b63352"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"bd62d04d-a518-42aa-8ed1-\
1d1d71c2ed00"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Density Matrix and the Liouville Equation"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "91c1fc37-eba3-4624-91bc-990117f20b5a"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Displaying the Density Matrix"]], 
           "paclet:AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "7ce4377b-9983-4880-8754-b519b9551d11"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"637c8c32-a5ca-411f-89f5-\
8f1a6c9d6f11"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "b2e4fc53-4071-414d-bf90-4d8541ddfba2"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"37c254c9-b829-4c6d-9beb-\
fa309ee5b2fc"],

Cell[" ", "FooterCell",ExpressionUUID->"e015c5c6-ac33-417d-8d0c-f5d2192dfe6f"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ComplexExpandVariables",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 13.287791}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "ComplexExpandVariables is an option for DensityMatrix and related \
functions that specifies whether density-matrix elements should be written in \
terms of their real and imaginary parts.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "ComplexExpandVariables", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> "ComplexExpandVariables", 
    "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/ComplexExpandVariables"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"ef53aae0-cddd-4a78-8479-fd73da5232ba"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[13805, 375, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"3263a9af-65b9-441f-9c58-b4e001fabadc",
   CellTags->"PrimaryExamplesSection",
   CellID->87318870]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 34849, 986}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[594, 21, 6646, 161, 57, "AnchorBarGrid",ExpressionUUID->"72d98630-3939-4e29-82b6-94ee4c3dd8cf",
 CellID->1],
Cell[7243, 184, 102, 0, 23, "ContextNameCell",ExpressionUUID->"ebb1cea4-dcf6-4d1f-bb6d-2012012ce37d"],
Cell[CellGroupData[{
Cell[7370, 188, 565, 14, 60, "ObjectNameGrid",ExpressionUUID->"7082afac-6c63-412d-97d4-049e8b051ff1"],
Cell[7938, 204, 926, 20, 136, "Usage",ExpressionUUID->"a11b722e-7105-4e3d-b79b-1c33e4b0fb12",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8901, 229, 1897, 47, 37, "NotesSection",ExpressionUUID->"d091ac73-7658-40b7-a9a3-c377e8ab97b4",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->68619387],
Cell[10801, 278, 1326, 41, 70, "Notes",ExpressionUUID->"959f2abc-5f9f-471a-bec1-ebdcc354e82c",
 CellID->1067943069],
Cell[12130, 321, 1548, 48, 70, "Notes",ExpressionUUID->"9504bffe-93d6-49b3-827e-c192bd16637a",
 CellID->509804380]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[13805, 375, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"3263a9af-65b9-441f-9c58-b4e001fabadc",
 CellTags->"PrimaryExamplesSection",
 CellID->87318870],
Cell[CellGroupData[{
Cell[15218, 416, 1367, 36, 31, "ExampleSection",ExpressionUUID->"3fa6b267-19bf-4642-9908-df2fd2d59c5e",
 CellID->836917189],
Cell[16588, 454, 183, 3, 29, "Input",ExpressionUUID->"45bef8c2-051e-473c-b9fd-6dd58d34aa8d",
 CellID->220702645],
Cell[16774, 459, 158, 2, 38, "ExampleText",ExpressionUUID->"fba464ac-7252-4831-97b9-764163b1e219",
 CellID->226270345],
Cell[CellGroupData[{
Cell[16957, 465, 281, 7, 29, "Input",ExpressionUUID->"bc94a18e-76a0-4093-ac10-f4ba398cbfdc",
 CellID->204344010],
Cell[17241, 474, 617, 17, 37, "Output",ExpressionUUID->"a77f4317-a118-4f7e-aea9-51502c568cc4",
 CellID->795009838]
}, Open  ]],
Cell[CellGroupData[{
Cell[17895, 496, 281, 7, 29, "Input",ExpressionUUID->"0bdac3ef-a2bb-4b13-b91b-71301a00cf9f",
 CellID->248152200],
Cell[18179, 505, 5462, 165, 94, "Output",ExpressionUUID->"3d5165a5-0281-44df-916b-c7d244c0b978",
 CellID->229257175]
}, Open  ]],
Cell[23656, 673, 156, 2, 38, "ExampleText",ExpressionUUID->"a2e10a26-d75f-4c99-b38d-9bae7a0e8034",
 CellID->12223885],
Cell[CellGroupData[{
Cell[23837, 679, 286, 7, 29, "Input",ExpressionUUID->"2ba4323e-8c5c-4a81-93c7-538e9c0c4ff6",
 CellID->213780995],
Cell[24126, 688, 4999, 150, 88, "Output",ExpressionUUID->"e32e438c-9c1a-4f3a-9f9c-a6673aac94db",
 CellID->904496164]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[29367, 847, 1435, 38, 114, "SeeAlsoSection",ExpressionUUID->"bd62d04d-a518-42aa-8ed1-1d1d71c2ed00"],
Cell[30805, 887, 1161, 29, 70, "TutorialsSection",ExpressionUUID->"637c8c32-a5ca-411f-89f5-8f1a6c9d6f11"],
Cell[31969, 918, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"37c254c9-b829-4c6d-9beb-fa309ee5b2fc"],
Cell[32725, 939, 78, 0, 70, "FooterCell",ExpressionUUID->"e015c5c6-ac33-417d-8d0c-f5d2192dfe6f"]
}
]
*)

(* End of internal cache information *)

