(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18812,        480]
NotebookOptionsPosition[     15735,        416]
NotebookOutlinePosition[     17660,        464]
CellTagsIndexPosition[     17617,        461]
WindowTitle->Even
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "2b2d22ae-f834-4d42-9782-c85d0ec599a0"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5c18e940-9ac5-4bcf-9bfc-b96d8241a99d"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f5c221d8-5f00-4048-84c1-33a696b4fd68"]
         }],ExpressionUUID->"831bd3fc-5c27-46bb-9915-b3f06a3560bf"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"Parity\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Parity"], "\<\"Odd\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Odd"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9f65b980-4fd1-4365-85ad-cb3698c900eb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0f352bdd-7a2d-4bf3-b60e-632e39223861"]
         }],ExpressionUUID->"d5c1968f-d0a9-4ad9-aaa5-12a1385aca1b"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6842d624-f648-44af-988b-f2d98fc61d7a"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "32a43d1f-4d7b-46be-a7c4-0409355ba9c2"]
         }],ExpressionUUID->"cb945fff-5aa0-4f80-bdbf-188071dd6172"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "41a78dd8-8dae-4fb4-8b2f-6f0e5f2b2aee"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "90554ce2-ad7f-4ea0-842f-40bece5fe788"]
         }],ExpressionUUID->"601f4e5e-18d0-4dda-a38f-2ea01efc7320"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Even\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Even"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Even.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$41874], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Even" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "47e839d8-f150-485a-b6be-816b957356a9"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "2155a6dc-d6f5-4335-b699-e36da41d8ee1"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"f1d2dad1-58e5-47e2-9d4e-ed1926613890"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"9b52866b-008b-486e-822c-a343bd095638"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Even", "ObjectName",ExpressionUUID->
      "b3ca27f1-a8eb-4ecb-82e7-2c45631a20dd"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"e89e945c-4777-4809-b8a4-ecb244692747"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "4ffbb58e-09c6-4682-85df-23cde87779ac"]
    }],ExpressionUUID->"7bcf872a-30af-4314-9276-28cc3f953c75"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"d2595990-7633-48a1-8a9b-\
2310dbc204e5"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["Even"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "24ed5fa9-6d06-407c-914e-b550855067ca"],
     "\[LineSeparator]is a possible value for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "22fe2023-eac5-4166-b5c6-06188253e202"],
     " parameter ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c2f347be-02ff-4e84-9fee-407c86eca59e"],
     " specifying that the parity of the state is even."
    }],ExpressionUUID->"08ced248-af0d-4d1d-894d-f2cb8f14c5a1"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"6a80218b-d19d-4fdd-8d6d-267518368e0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"35514f8d-0128-4e32-b828-7eb2f7274f47"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"22e68737-e88c-43a4-8811-a89b977fcc5c"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"1d7f0544-569f-467a-99a7-200c4fab0ca9"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"8207704f-03e8-4080-a867-15500b0aec04"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1792875034,ExpressionUUID->"276919fe-7dcb-4310-bb74-2920813d744e"],

Cell[TextData[{
 "The other possible value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f58016b9-87a8-4bf9-831c-c2877181e94d"],
 " is ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8bd6ac86-3571-4ade-b812-6e7eb521c57e"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"489f4dc7-92f0-4ecd-935c-ff02b39ab96a"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "df06043a-a412-4b6b-a7b8-08afd12bf0f5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "7847fe7d-cac5-4fc9-8ea9-4557a80b4f59"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c4043c3c-59a6-4790-9723-7425fa615c63"]
       }], "SeeAlso",ExpressionUUID->"a3577962-f08b-421f-ba63-421a721e8381"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"0d488e88-e204-4781-9a9d-\
ee5928cf3e21"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ffe16950-2f7d-449e-b79f-8cc296752099"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ceba0c74-80a1-404b-b0a7-e442825a744b"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"edd6138b-14e6-40c3-9da2-\
3b214f0af72d"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "b3ac75bd-75c7-469f-9cb6-cef8e7ecb852"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"780c964c-b09e-4afe-ab20-\
a6fe3dbd9786"],

Cell[" ", "FooterCell",ExpressionUUID->"71e4a400-32ae-418c-9e2c-e476ada05508"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Even",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 23.986827}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Even is a possible value for the AtomicState parameter Parity specifying \
that the parity of the state is even.", "synonyms" -> {}, "tabletags" -> {}, 
    "title" -> "Even", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "Even", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Even"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"1e1849b2-1533-4057-ac80-ee2299757c4f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[576, 21, 6570, 157, 57, "AnchorBarGrid",ExpressionUUID->"f1d2dad1-58e5-47e2-9d4e-ed1926613890",
 CellID->1],
Cell[7149, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"9b52866b-008b-486e-822c-a343bd095638"],
Cell[CellGroupData[{
Cell[7276, 184, 547, 14, 60, "ObjectNameGrid",ExpressionUUID->"d2595990-7633-48a1-8a9b-2310dbc204e5"],
Cell[7826, 200, 1190, 29, 114, "Usage",ExpressionUUID->"6a80218b-d19d-4fdd-8d6d-267518368e0a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9053, 234, 1899, 47, 37, "NotesSection",ExpressionUUID->"276919fe-7dcb-4310-bb74-2920813d744e",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1792875034],
Cell[10955, 283, 770, 23, 70, "Notes",ExpressionUUID->"489f4dc7-92f0-4ecd-935c-ff02b39ab96a",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[11830, 310, 1934, 51, 114, "SeeAlsoSection",ExpressionUUID->"0d488e88-e204-4781-9a9d-ee5928cf3e21"],
Cell[13767, 363, 1127, 28, 124, "TutorialsSection",ExpressionUUID->"edd6138b-14e6-40c3-9da2-3b214f0af72d"],
Cell[14897, 393, 753, 19, 114, "MoreAboutSection",ExpressionUUID->"780c964c-b09e-4afe-ab20-a6fe3dbd9786"],
Cell[15653, 414, 78, 0, 24, "FooterCell",ExpressionUUID->"71e4a400-32ae-418c-9e2c-e476ada05508"]
}
]
*)

(* End of internal cache information *)

