(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34295,        904]
NotebookOptionsPosition[     28680,        791]
NotebookOutlinePosition[     31087,        849]
CellTagsIndexPosition[     31002,        844]
WindowTitle->HyperfineA
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "23ad0976-c76b-46f0-b883-8409bde0049d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "c3a1eff1-d144-4fd9-a74b-49ede9eee788"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2bd74dc1-e7c2-420a-ac96-b351c0dd663f"]
         }],ExpressionUUID->"c02c2785-c41c-4fe9-9d6a-a26dfb09a8f4"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"HyperfineB\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineB"], "\<\"Energy\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Energy"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3b54e6e0-93ea-4de5-89af-36c708e8138f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ba78870a-a5e8-4aa2-ad02-b89ab480ac6d"]
         }],ExpressionUUID->"1735c1ef-893e-430c-a424-8713eeeb2843"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4787ee96-910d-43d3-8f8d-82a1ca1acf0f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "10b35375-7c61-4d11-84a0-b74ebe94d6b1"]
         }],ExpressionUUID->"c4acf1f7-8a19-4355-9f94-28d6729488e0"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "942dadf9-8d16-4bf5-8b3a-dfea3d6c2b5e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "113d5e79-1f98-429c-83e9-416f226aa85f"]
         }],ExpressionUUID->"65ed0a46-4f79-4dc7-b479-9ea8ba1770f2"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/HyperfineA\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/HyperfineA"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/HyperfineA.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$45363], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/HyperfineA" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b26cafbc-8668-4448-b4f3-fa4ed59ef9bd"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "0c81a332-dfe6-49ed-9302-3ac107f64329"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"a3d7a64f-6d2f-4b3e-9d85-699a82b95420"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"45017fa9-3df8-4be3-bedc-29276bb8fd1d"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "HyperfineA", "ObjectName",ExpressionUUID->
      "58a5c4a7-efcb-403b-a1a0-89e844954be1"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"e367433d-90eb-4718-87e9-038354fae6df"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "ec20ffc2-504a-4e43-91ec-4f2e7c482522"]
    }],ExpressionUUID->"249700a0-4c3a-4fef-a96e-3b8224757757"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"ef234d31-d5c4-4874-b3be-\
e4e2e1e1894a"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["HyperfineA"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ecdb308a-e16b-4ece-b50f-e383f96a671a"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a3d01647-f628-4391-b084-67c35b39a488"],
     " that parameterizes the hyperfine splitting of the state due to the \
electronic interaction with the nuclear magnetic dipole moment."
    }],ExpressionUUID->"feb1cd40-35e3-4352-a189-b6cc4eae8f46"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"HyperfineA", "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a0d3e9b2-5b66-4cc3-9e6f-6a15ac61f6c3"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData["HyperfineA"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2f691f86-c07e-4ef9-bc2f-ba6fa372f4ac"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2fece7f2-db6e-466e-8706-02706916c4b6"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "6a56928c-abd4-4f86-9144-6ace7f59d7ee"],
     ", or ",
     Cell[BoxData[
      RowBox[{"HyperfineA", "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d0ab1d98-e479-4093-8961-72af0c23b409"],
     " if it is not specified."
    }],ExpressionUUID->"3d74ed72-b784-46eb-81dd-3f9405aeece1"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"a3558819-5ec5-4b75-bcb7-f4c842b1c359"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"e16faab3-be49-4d63-8f10-4d5d2aaa0161"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"fbeda095-90dc-4dea-90ea-73495eaa290c"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"1fc080f9-61d9-4646-a1a0-e8f8876da45c"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"8f114db6-678e-49c7-92e1-c8d693e86374"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->291169058,ExpressionUUID->"9aae3212-6b70-499f-82f4-043ae6d67e6a"],

Cell[TextData[{
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d3bda8a0-73f7-4ed5-9010-df8c86b108d1"],
 " is considered to have units of angular frequency."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"62020fc4-e82c-4bca-b247-a5a965c41517"],

Cell[TextData[{
 "The hyperfine shift of a state with ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5fc9f3f0-b51e-4c52-9bcc-add79d85d217"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d4ab4f66-a25e-4f60-9741-51a4d79bf811"],
 " denoted by ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "65461bc5-231c-47d1-9e83-5442b17d7ffb"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2d44719b-3f7f-4a1d-a72e-9c87ef99054b"],
 StyleBox[", respectively, is given by ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "A", " ", "K"}], "+", 
    RowBox[{"B", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"3", "/", "2"}], 
        RowBox[{"K", "(", 
         RowBox[{"K", "+", "1"}], ")"}]}], "-", 
       RowBox[{"2", 
        RowBox[{"I", "(", 
         RowBox[{"I", "+", "1"}], ")"}], 
        RowBox[{"J", "(", 
         RowBox[{"J", "+", "1"}], ")"}]}]}], 
      RowBox[{"2", 
       RowBox[{"I", "(", 
        RowBox[{
         RowBox[{"2", "I"}], "-", "1"}], ")"}], "2", 
       RowBox[{"J", "(", 
        RowBox[{
         RowBox[{"2", "J"}], "-", "1"}], ")"}]}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"99afa6d6-b134-45e7-a0c5-8f5594993682"],
 ", ",
 StyleBox["where ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{"K", "=", 
    RowBox[{
     RowBox[{"F", "(", 
      RowBox[{"F", "+", "1"}], ")"}], "-", 
     RowBox[{"J", "(", 
      RowBox[{"J", "+", "1"}], ")"}], "-", 
     RowBox[{"I", "(", 
      RowBox[{"I", "+", "1"}], ")"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"1197307e-70d8-4375-9ef8-aae291e9a7e5"],
 " and ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "364153ad-4ec3-4dc3-a7ef-b79e1ec31d62"],
 ", ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]], "InlineMath",ExpressionUUID->
  "675d2f5a-10c4-4bae-a434-1c2be7f3d23d"],
 ", and ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "618000fb-7671-4caf-b2c6-e5a88e0219dd"],
 StyleBox[" are the total, total electronic, and total nuclear ",
  Deletable->True],
 "angular-momentum quantum numbers, respectively."
}], "Notes",
 CellID->1890837083,ExpressionUUID->"fef2ec0f-5ce7-463e-ad5e-3249ff813a88"],

Cell[TextData[{
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "17d8584d-1127-43f2-a903-4cb1f9dfca34"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f25d4a46-9a7b-4470-a671-8e9131b60127"],
 " objects appearing as its argument."
}], "Notes",
 CellID->907575656,ExpressionUUID->"6be7edfb-ff48-421d-9ebc-d08dbaa6cafb"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "f789bbf6-4c81-4842-80b3-adaaa5c1b592"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f1204d74-7251-4787-8b3d-b4090666923c"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "755395e2-f0c1-4696-b0b0-cb7f663c2f54"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1710609940,ExpressionUUID->"70b0aea9-3689-4f8a-b8c5-b9f3444bfc26"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c596b1d5-b907-4647-8716-75bb6a0755e5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b736f1c2-9468-4750-9cd6-2c2fa9659415"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "e8f23145-e57e-414c-a76a-982e06f0be82"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1857679191,ExpressionUUID->"e82483b2-320c-4855-aa66-ced452874027"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1003846480,ExpressionUUID->"aa83c84f-fd37-46d8-b14e-e1164c73eb8f"],

Cell[TextData[{
 "Specify the ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bdc138b7-acce-4ab0-9981-bf52a582187a"],
 " parameter for a state with hyperfine structure:"
}], "ExampleText",
 CellID->2009036195,ExpressionUUID->"5b835927-f596-402f-a502-2042bc6bc500"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"sys", "=", 
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}]}], "]"}], "}"}]}]}], ")"}], "//",
   "TableForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1137256662,ExpressionUUID->"8235fe61-c7d0-423b-8b01-813a7cb0a678"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"F", "\[Rule]", "0"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//TableForm=",
 CellID->25346445,ExpressionUUID->"bee7865e-991d-43eb-a0ef-830c1e06d12e"]
}, Open  ]],

Cell[TextData[{
 "Get the specified ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "da127093-162e-4e34-b67e-9dafd0040011"],
 " parameters for each sublevel:"
}], "ExampleText",
 CellID->1065941206,ExpressionUUID->"190a4019-6c21-4be1-8b89-cb8c0935b89e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HyperfineA", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1469171990,ExpressionUUID->"a6798cd4-7c55-4790-9f20-621be11d906b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "a", ",", "a", ",", "a"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->849628506,ExpressionUUID->"ae0ca4cf-479e-4ba2-a014-0b11c647a1f0"]
}, Open  ]],

Cell[TextData[{
 "The value of ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5b4255e9-9e5a-40f0-bf29-818b289b4ec3"],
 " is used to calculate the hyperfine shift for each sublevel:"
}], "ExampleText",
 CellID->1828691656,ExpressionUUID->"3b4984fb-73d9-462b-b940-f0926887fb9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1919685163,ExpressionUUID->"5105e790-3084-4190-8cb9-72caaf11bef9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["a", "4"], "0", "0", "0"},
     {"0", 
      FractionBox["a", "4"], "0", "0"},
     {"0", "0", 
      FractionBox["a", "4"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "a"}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->294118264,ExpressionUUID->"d520ae02-769b-4f60-8597-2fadd5754013"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "9f18f820-bd07-495a-ac46-27e7bced969f"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineB"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineB", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "45326cdb-e34d-4078-8a7c-9a73882f12ef"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "bfb04b28-9fc2-4aa2-89ed-1e5233615db9"]
       }], "SeeAlso",ExpressionUUID->"99560a00-1b67-488d-b66d-eea106b989fd"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"146861a5-a1ff-4ab6-937f-\
c02e15068f1b"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "0fe0356a-b7fd-430c-aa06-23c852d29759"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "d02536a9-be69-4df9-aaa6-44233659ac56"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"547aa2ab-5884-4cc9-a6a8-\
68add9dd28e0"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "bc679828-922b-4d9c-ae98-48bedecfd8ec"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"4eece09b-aa8d-4685-a6db-\
447b10db5bb4"],

Cell[" ", "FooterCell",ExpressionUUID->"b16a8dba-e948-4e2d-9d1b-3b675d7d6dc8"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"HyperfineA",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 29.676092}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "HyperfineA is a parameter for AtomicState that parameterizes the \
hyperfine splitting of the state due to the electronic interaction with the \
nuclear magnetic dipole moment. HyperfineA[state] returns the value specified \
for HyperfineA in AtomicState state, or HyperfineA[StateLabel[state]] if it \
is not specified.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "HyperfineA", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "HyperfineA", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/HyperfineA"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"312cb12d-1fd7-4dbe-8d6c-7f2490639b08"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16047, 429, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"70b0aea9-3689-4f8a-b8c5-b9f3444bfc26",
   CellTags->"PrimaryExamplesSection",
   CellID->1710609940]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 30801, 837}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 6610, 157, 57, "AnchorBarGrid",ExpressionUUID->"a3d7a64f-6d2f-4b3e-9d85-699a82b95420",
 CellID->1],
Cell[7195, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"45017fa9-3df8-4be3-bedc-29276bb8fd1d"],
Cell[CellGroupData[{
Cell[7322, 184, 553, 14, 60, "ObjectNameGrid",ExpressionUUID->"ef234d31-d5c4-4874-b3be-e4e2e1e1894a"],
Cell[7878, 200, 2496, 62, 214, "Usage",ExpressionUUID->"a3558819-5ec5-4b75-bcb7-f4c842b1c359",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10411, 267, 1898, 47, 37, "NotesSection",ExpressionUUID->"9aae3212-6b70-499f-82f4-043ae6d67e6a",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->291169058],
Cell[12312, 316, 296, 6, 70, "Notes",ExpressionUUID->"62020fc4-e82c-4bca-b247-a5a965c41517",
 CellID->1067943069],
Cell[12611, 324, 2657, 81, 70, "Notes",ExpressionUUID->"fef2ec0f-5ce7-463e-ad5e-3249ff813a88",
 CellID->1890837083],
Cell[15271, 407, 649, 16, 70, "Notes",ExpressionUUID->"6be7edfb-ff48-421d-9ebc-d08dbaa6cafb",
 CellID->907575656]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16047, 429, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"70b0aea9-3689-4f8a-b8c5-b9f3444bfc26",
 CellTags->"PrimaryExamplesSection",
 CellID->1710609940],
Cell[CellGroupData[{
Cell[17462, 470, 1368, 36, 31, "ExampleSection",ExpressionUUID->"e82483b2-320c-4855-aa66-ced452874027",
 CellID->1857679191],
Cell[18833, 508, 184, 3, 29, "Input",ExpressionUUID->"aa83c84f-fd37-46d8-b14e-e1164c73eb8f",
 CellID->1003846480],
Cell[19020, 513, 317, 7, 39, "ExampleText",ExpressionUUID->"5b835927-f596-402f-a502-2042bc6bc500",
 CellID->2009036195],
Cell[CellGroupData[{
Cell[19362, 524, 592, 16, 48, "Input",ExpressionUUID->"8235fe61-c7d0-423b-8b01-813a7cb0a678",
 CellID->1137256662],
Cell[19957, 542, 2355, 63, 140, "Output",ExpressionUUID->"bee7865e-991d-43eb-a0ef-830c1e06d12e",
 CellID->25346445]
}, Open  ]],
Cell[22327, 608, 305, 7, 39, "ExampleText",ExpressionUUID->"190a4019-6c21-4be1-8b89-cb8c0935b89e",
 CellID->1065941206],
Cell[CellGroupData[{
Cell[22657, 619, 164, 3, 29, "Input",ExpressionUUID->"a6798cd4-7c55-4790-9f20-621be11d906b",
 CellID->1469171990],
Cell[22824, 624, 191, 4, 37, "Output",ExpressionUUID->"ae0ca4cf-479e-4ba2-a014-0b11c647a1f0",
 CellID->849628506]
}, Open  ]],
Cell[23030, 631, 330, 7, 39, "ExampleText",ExpressionUUID->"3b4984fb-73d9-462b-b940-f0926887fb9b",
 CellID->1828691656],
Cell[CellGroupData[{
Cell[23385, 642, 198, 4, 29, "Input",ExpressionUUID->"5105e790-3084-4190-8cb9-72caaf11bef9",
 CellID->1919685163],
Cell[23586, 648, 921, 27, 128, "Output",ExpressionUUID->"d520ae02-769b-4f60-8597-2fadd5754013",
 CellID->294118264]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[24749, 684, 1960, 52, 70, "SeeAlsoSection",ExpressionUUID->"146861a5-a1ff-4ab6-937f-c02e15068f1b"],
Cell[26712, 738, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"547aa2ab-5884-4cc9-a6a8-68add9dd28e0"],
Cell[27842, 768, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"4eece09b-aa8d-4685-a6db-447b10db5bb4"],
Cell[28598, 789, 78, 0, 70, "FooterCell",ExpressionUUID->"b16a8dba-e948-4e2d-9d1b-3b675d7d6dc8"]
}
]
*)

(* End of internal cache information *)

