(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     39438,       1045]
NotebookOptionsPosition[     33813,        932]
NotebookOutlinePosition[     36224,        990]
CellTagsIndexPosition[     36139,        985]
WindowTitle->HyperfineB
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "b83a61aa-d508-424d-81c3-41da38eeeb3d"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "b62b530a-f9df-44bc-85ed-89fe0e3f63cc"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "21156606-322a-4758-aebc-43c42f841dac"]
         }],ExpressionUUID->"c1d2f8da-c5db-465e-88ba-2470c6194797"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"HyperfineA\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineA"], "\<\"Energy\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Energy"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "cfa2ee10-6abb-440e-8632-00b9d18efb94"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "64c5770c-799e-45c5-ae07-7b7437e1d1be"]
         }],ExpressionUUID->"709a28d1-af05-4ae4-8237-b4f1d7544c39"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "337b2a1c-106a-4b5e-88ec-01c4094c2dec"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "cc916f1f-655e-4f52-8dba-b64710609a67"]
         }],ExpressionUUID->"f2c23508-8dc1-4336-8515-5024784c6979"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9008964c-7c7e-42bc-b632-0b600c28839c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2becff3e-f92f-4bb7-977c-afb5f32f830b"]
         }],ExpressionUUID->"46b20a1c-4602-4bf0-871e-1bff388cac01"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/HyperfineB\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/HyperfineB"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/HyperfineB.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$45888], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/HyperfineB" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e47208a4-a332-475d-86bb-551eb6b031ff"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "a706e6cb-c60f-4269-9baa-878e7e2803dd"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"cc39be35-8011-47a3-8246-0bb7da757b09"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"23106d14-f632-408a-873a-94af163f06fa"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "HyperfineB", "ObjectName",ExpressionUUID->
      "cd9cc13c-99ca-405a-9cdd-aaff0fb55cdd"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"af7d4513-f7e3-4900-8608-16485bcdf79d"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "15c03b7f-ba33-49e1-98ab-8da59ed5a4c4"]
    }],ExpressionUUID->"933a6b4b-7d4c-464a-910a-f8018df01a9b"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"ad38882d-d307-49f1-82a2-\
fab78c2d28b9"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["HyperfineB"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e8950820-b469-420a-a9f0-14cc066d33b1"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3a4d9e43-7707-4d3d-9ba3-17b26c1d3956"],
     " that parameterizes the hyperfine splitting of the state due to the \
electronic interaction with the nuclear electric quadrupole moment."
    }],ExpressionUUID->"201b6f90-18b2-46b9-95bb-f784312a7655"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"HyperfineB", "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9dc273a4-482a-4f6c-b610-1caa7284252a"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData["HyperfineB"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e6748bc5-72ba-41e1-bd1f-6c8ef12987be"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "85a62684-18de-42a4-888c-d84a22e6f5e8"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f86f8103-d7c4-4238-bf6a-2ac9e27e3962"],
     ", or ",
     Cell[BoxData[
      RowBox[{"HyperfineB", "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "73713236-faf8-4c39-bfa5-ffc08a07b996"],
     " if it is not specified."
    }],ExpressionUUID->"8451f5fe-c337-4518-8312-a8da9861c087"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"b4c8388b-3382-431b-91a1-1d288a98d56f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"f832bb71-88dd-4689-8383-82bfc99b6c21"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"3e01e5d6-244f-458b-9374-ef6ce676382a"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c0a78e80-2624-48cc-910f-8df25ebf48c6"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"148af1a0-ea8d-41d4-aff9-94adff5a5d5c"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1896903051,ExpressionUUID->"7c92eb06-dfaf-49e0-889d-524f177b9920"],

Cell[TextData[{
 Cell[BoxData["HyperfineB"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b32dd075-99e1-45fe-9c97-6b64d6683982"],
 " is considered to have units of angular frequency."
}], "Notes",
 CellID->183667274,ExpressionUUID->"d2418b5c-956c-4eec-b35c-953f3882fba1"],

Cell[TextData[{
 StyleBox["The hyperfine shift of a state with ",
  Deletable->True],
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "955afc22-da30-4978-8a0e-e3ce2fe1d933"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["HyperfineB"]], "paclet:AtomicDensityMatrix/ref/HyperfineB", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2a2ad1a8-e825-4874-b353-d136d4443c4d"],
 StyleBox[" denoted by ",
  Deletable->True],
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "61cd7fac-c674-443d-914a-d6631e7c9cf8"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["B", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9f6808d5-aa7f-4cf8-a1a8-365ef87c78a6"],
 StyleBox[", respectively, is given by ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "A", " ", "K"}], "+", 
    RowBox[{"B", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"3", "/", "2"}], 
        RowBox[{"K", "(", 
         RowBox[{"K", "+", "1"}], ")"}]}], "-", 
       RowBox[{"2", 
        RowBox[{"I", "(", 
         RowBox[{"I", "+", "1"}], ")"}], 
        RowBox[{"J", "(", 
         RowBox[{"J", "+", "1"}], ")"}]}]}], 
      RowBox[{"2", 
       RowBox[{"I", "(", 
        RowBox[{
         RowBox[{"2", "I"}], "-", "1"}], ")"}], "2", 
       RowBox[{"J", "(", 
        RowBox[{
         RowBox[{"2", "J"}], "-", "1"}], ")"}]}]]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"be02eda8-b5a7-47db-9eac-a637e27ab4bf"],
 StyleBox[", where ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{"K", "=", 
    RowBox[{
     RowBox[{"F", "(", 
      RowBox[{"F", "+", "1"}], ")"}], "-", 
     RowBox[{"J", "(", 
      RowBox[{"J", "+", "1"}], ")"}], "-", 
     RowBox[{"I", "(", 
      RowBox[{"I", "+", "1"}], ")"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"e1484318-c18f-4f85-bc5f-ad452b205789"],
 StyleBox[" and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "539f82a2-b099-4e0a-bbc9-28c5005088df"],
 StyleBox[", ",
  Deletable->True],
 Cell[BoxData[
  FormBox["I", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e610d1c3-ffc7-4cc1-9cb6-c1d31c44ec86"],
 StyleBox[", and ",
  Deletable->True],
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1d12279f-5a63-4b03-879c-652aec19ebcd"],
 StyleBox[" are the total, total electronic, and total nuclear \
angular-momentum quantum numbers, respectively.",
  Deletable->True]
}], "Notes",
 CellID->1890837083,ExpressionUUID->"aea944f5-ea81-484d-a723-6442560c9b4e"],

Cell[TextData[{
 Cell[BoxData["HyperfineB"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8bda086d-4997-46bb-8ade-e42cf81dfe4b"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "deb9601c-775d-4b2c-9afd-e4ebed458246"],
 " objects appearing as its argument."
}], "Notes",
 CellID->907575656,ExpressionUUID->"c317dbb1-acf7-484f-9dc4-09a8f047e63e"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "49fef4f6-54bb-42d8-aa20-52f0c96d169d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c21c0826-51f3-4a6e-a642-f966ad6216ab"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "d5656ae0-56a9-4675-9262-c9ea1c331823"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1854838442,ExpressionUUID->"4029be11-dbb4-4152-b626-0a67e87891da"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "6a220575-a923-4d81-9a38-d6719d81905f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"28913648-47ee-47b0-82a3-798dfd814103"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "11de02b7-9042-4b82-a68a-a2d22d4c8b22"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1397074842,ExpressionUUID->"a998a19e-cd9c-4999-825b-47931aa7369b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1003846480,ExpressionUUID->"e93238fb-b3f4-4186-b5d0-c063f63d724d"],

Cell[TextData[{
 "Specify the ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dd480d91-f5b6-4934-a4b2-bff2abed77db"],
 " and ",
 Cell[BoxData["HyperfineB"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1fee2818-bca4-4ba9-a95e-9e0ba52b8a77"],
 " parameters for a state with hyperfine structure, omitting the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "3"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5012dbb7-2a49-4346-bfc7-3dd4d3e6041f"],
 " sublevel from the system:"
}], "ExampleText",
 CellID->2009036195,ExpressionUUID->"2e80d4b4-4c63-46d5-a677-129e0281f3e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"sys", "=", 
    RowBox[{"DeleteStates", "[", 
     RowBox[{
      RowBox[{"Sublevels", "@", 
       RowBox[{"{", 
        RowBox[{"AtomicState", "[", 
         RowBox[{"1", ",", 
          RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
          RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
          RowBox[{"Energy", "\[Rule]", "0"}], ",", 
          RowBox[{"J", "\[Rule]", 
           RowBox[{"3", "/", "2"}]}], ",", 
          RowBox[{"NuclearSpin", "\[Rule]", 
           RowBox[{"3", "/", "2"}]}]}], "]"}], "}"}]}], ",", 
      RowBox[{"F", "==", "3"}]}], "]"}]}], ")"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1137256662,ExpressionUUID->"ba8bf249-152c-450d-be12-98ad5e95dca0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "2"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "2"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"HyperfineA", "\[Rule]", "a"}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "b"}], ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"F", "\[Rule]", "0"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//TableForm=",
 CellID->367652598,ExpressionUUID->"5a0232f8-a168-443a-ae9e-f10e0a8163d6"]
}, Open  ]],

Cell[TextData[{
 "Get the specified ",
 Cell[BoxData["HyperfineB"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1b734d0f-2cf8-4a8a-8d9c-fde3535909e9"],
 " parameters for each Zeeman sublevel:"
}], "ExampleText",
 CellID->1065941206,ExpressionUUID->"5f359903-93a5-4140-8fbf-4bf3df636175"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HyperfineB", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1469171990,ExpressionUUID->"dc637561-c01c-4661-b08b-426235681d0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "b", ",", "b", ",", "b", ",", "b", ",", "b", ",", "b", ",", "b", ",", "b", 
   ",", "b"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->2069888214,ExpressionUUID->"349c57f7-5065-46fb-865e-719c36260d80"]
}, Open  ]],

Cell[TextData[{
 "The values of ",
 Cell[BoxData["HyperfineA"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a5d1cd80-becd-40c5-96e2-1c39b1317fd1"],
 " and ",
 Cell[BoxData["HyperfineB"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4e458911-520d-48f7-b70c-770e4956b469"],
 " are used to calculate the hyperfine shift for each sublevel:"
}], "ExampleText",
 CellID->1828691656,ExpressionUUID->"5f6448f8-8932-4f3d-a513-6a4d57c4af79"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1919685163,ExpressionUUID->"ac7aa078-79d3-4aac-ac63-40e50ce41443"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "4"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "b"}], "4"]}], "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "4"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "b"}], "4"]}], "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "4"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "b"}], "4"]}], "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "4"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "b"}], "4"]}], "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "4"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "b"}], "4"]}], "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"11", " ", "a"}], "4"]}], "+", 
       FractionBox["b", "4"]}], "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"11", " ", "a"}], "4"]}], "+", 
       FractionBox["b", "4"]}], "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"11", " ", "a"}], "4"]}], "+", 
       FractionBox["b", "4"]}], "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"15", " ", "a"}], "4"]}], "+", 
       FractionBox[
        RowBox[{"5", " ", "b"}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->544954794,ExpressionUUID->"a1c0f3dc-5d20-42f6-92f3-cf89860d7e84"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a20d7c36-44d5-4923-93ab-c1833d0323a6"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineA"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineA", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8f4b7706-ca62-4e50-bd54-e99c1927ac1e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "6909b81f-3c78-4b66-ae76-3f81774ecf19"]
       }], "SeeAlso",ExpressionUUID->"5e68c2a0-1b6b-4273-8aca-dd08d084c38c"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"83eb0c49-6efb-4043-9d19-\
cdb7023a7300"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "69ef44e2-dfd2-4346-a0ae-699ea72512d7"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "3f352c15-8a48-46a1-831b-8f561b717bc9"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"c7fd51ab-e8d3-4c85-8655-\
365fae52269f"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "390d26da-8afb-410b-abf1-b86d9d3b0226"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"ed55ffbc-a218-42ab-8b32-\
880370ec4968"],

Cell[" ", "FooterCell",ExpressionUUID->"3952bade-c36d-4468-80d5-af20a331a723"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"HyperfineB",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 30.777025}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "HyperfineB is a parameter for AtomicState that parameterizes the \
hyperfine splitting of the state due to the electronic interaction with the \
nuclear electric quadrupole moment. HyperfineB[state] returns the value \
specified for HyperfineB in AtomicState state, or \
HyperfineB[StateLabel[state]] if it is not specified.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "HyperfineB", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "HyperfineB", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/HyperfineB"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"c076bba5-32b2-4034-b60d-f4843f4479ca"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16217, 434, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"4029be11-dbb4-4152-b626-0a67e87891da",
   CellTags->"PrimaryExamplesSection",
   CellID->1854838442]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 35938, 978}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 6610, 157, 57, "AnchorBarGrid",ExpressionUUID->"cc39be35-8011-47a3-8246-0bb7da757b09",
 CellID->1],
Cell[7195, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"23106d14-f632-408a-873a-94af163f06fa"],
Cell[CellGroupData[{
Cell[7322, 184, 553, 14, 60, "ObjectNameGrid",ExpressionUUID->"ad38882d-d307-49f1-82a2-fab78c2d28b9"],
Cell[7878, 200, 2500, 62, 214, "Usage",ExpressionUUID->"b4c8388b-3382-431b-91a1-1d288a98d56f",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10415, 267, 1899, 47, 37, "NotesSection",ExpressionUUID->"7c92eb06-dfaf-49e0-889d-524f177b9920",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1896903051],
Cell[12317, 316, 295, 6, 70, "Notes",ExpressionUUID->"d2418b5c-956c-4eec-b35c-953f3882fba1",
 CellID->183667274],
Cell[12615, 324, 2823, 86, 70, "Notes",ExpressionUUID->"aea944f5-ea81-484d-a723-6442560c9b4e",
 CellID->1890837083],
Cell[15441, 412, 649, 16, 70, "Notes",ExpressionUUID->"c317dbb1-acf7-484f-9dc4-09a8f047e63e",
 CellID->907575656]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16217, 434, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"4029be11-dbb4-4152-b626-0a67e87891da",
 CellTags->"PrimaryExamplesSection",
 CellID->1854838442],
Cell[CellGroupData[{
Cell[17632, 475, 1368, 36, 31, "ExampleSection",ExpressionUUID->"a998a19e-cd9c-4999-825b-47931aa7369b",
 CellID->1397074842],
Cell[19003, 513, 184, 3, 29, "Input",ExpressionUUID->"e93238fb-b3f4-4186-b5d0-c063f63d724d",
 CellID->1003846480],
Cell[19190, 518, 657, 16, 39, "ExampleText",ExpressionUUID->"2e80d4b4-4c63-46d5-a677-129e0281f3e5",
 CellID->2009036195],
Cell[CellGroupData[{
Cell[19872, 538, 763, 20, 48, "Input",ExpressionUUID->"ba8bf249-152c-450d-be12-98ad5e95dca0",
 CellID->1137256662],
Cell[20638, 560, 5002, 129, 274, "Output",ExpressionUUID->"5a0232f8-a168-443a-ae9e-f10e0a8163d6",
 CellID->367652598]
}, Open  ]],
Cell[25655, 692, 312, 7, 39, "ExampleText",ExpressionUUID->"5f359903-93a5-4140-8fbf-4bf3df636175",
 CellID->1065941206],
Cell[CellGroupData[{
Cell[25992, 703, 164, 3, 70, "Input",ExpressionUUID->"dc637561-c01c-4661-b08b-426235681d0e",
 CellID->1469171990],
Cell[26159, 708, 249, 6, 37, "Output",ExpressionUUID->"349c57f7-5065-46fb-865e-719c36260d80",
 CellID->2069888214]
}, Open  ]],
Cell[26423, 717, 480, 11, 70, "ExampleText",ExpressionUUID->"5f6448f8-8932-4f3d-a513-6a4d57c4af79",
 CellID->1828691656],
Cell[CellGroupData[{
Cell[26928, 732, 198, 4, 70, "Input",ExpressionUUID->"ac7aa078-79d3-4aac-ac63-40e50ce41443",
 CellID->1919685163],
Cell[27129, 738, 2511, 78, 266, "Output",ExpressionUUID->"a1c0f3dc-5d20-42f6-92f3-cf89860d7e84",
 CellID->544954794]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[29882, 825, 1960, 52, 70, "SeeAlsoSection",ExpressionUUID->"83eb0c49-6efb-4043-9d19-cdb7023a7300"],
Cell[31845, 879, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"c7fd51ab-e8d3-4c85-8655-365fae52269f"],
Cell[32975, 909, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"ed55ffbc-a218-42ab-8b32-880370ec4968"],
Cell[33731, 930, 78, 0, 70, "FooterCell",ExpressionUUID->"3952bade-c36d-4468-80d5-af20a331a723"]
}
]
*)

(* End of internal cache information *)

