(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34587,        962]
NotebookOptionsPosition[     29097,        851]
NotebookOutlinePosition[     31378,        907]
CellTagsIndexPosition[     31293,        902]
WindowTitle->InitialConditions
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "9b6d358e-713c-4a67-9a64-f26e8ecc3952"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "c5a15a34-40bc-45fb-b7a8-9ca2a08d4ef6"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "30b969be-dd38-4775-96a2-954dba4c1b67"]
         }],ExpressionUUID->"88c304b0-cbd7-4432-9030-6ee060e2cd99"],
         StripOnInput->False], {"\<\"LiouvilleEquation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/LiouvilleEquation"], \
"\<\"DensityMatrix\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"TransitRepopulation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TransitRepopulation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "71360798-3cfe-46bd-a7b6-9758504e0dc1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b1030077-00fd-445c-b828-01502c0a3f7b"]
         }],ExpressionUUID->"7a43d0cc-e70a-4882-aa01-3a66c1e96955"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "23cc6c3d-ecc7-4f69-b22e-4735a616742d"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2b253405-99ba-4525-9271-cc7ae72ea178"]
         }],ExpressionUUID->"f9f52ca3-32a5-4bb9-98d0-d2f972c38a8a"],
         StripOnInput->
          False], {"\<\"Two-Level System: the Rabi Frequency and the \
Saturation Parameter\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "09e1165f-69a8-4027-b261-c36ae54aa969"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bf2d8d38-e31e-4908-8d3a-1db8d1d72ca0"]
         }],ExpressionUUID->"7cd4ee0f-867a-451b-91a6-9c6cf2eac0d8"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/InitialConditions\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/InitialConditions"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/InitialConditions.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$46407], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/InitialConditions" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8bf0835d-5cf1-4210-af8b-abed27d79f76"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "1e4a2a6f-c165-460e-8b4e-7f9b7de2a6d8"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"2f20190a-fac4-40db-9ce7-1a97a3315fca"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"c0a2d8ea-5696-40b9-b357-e79376035d87"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "InitialConditions", "ObjectName",ExpressionUUID->
      "48b7e7c5-0952-4b8c-b215-35c889d0dbc2"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"9a01f070-f908-4e6d-8e8d-35225980990f"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "463c6344-21de-47fc-93b3-ef2ab225f1b9"]
    }],ExpressionUUID->"e757a99f-8d28-4433-beba-17b7367db99a"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"a12a0043-b2e8-4770-8743-\
d2407dfd4ada"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"InitialConditions", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        SubscriptBox[
         StyleBox["dm", "TI"], 
         StyleBox["init", "TI"]], ",", 
        SubscriptBox[
         StyleBox["t", "TI"], 
         StyleBox["init", "TI"]]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "220daf88-bbc8-46a7-81e0-1a44a014c97a"],
     " \[LineSeparator]returns equations specifying initial conditions for \
the atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9a598941-0bc4-40f6-9e18-fd4cc9a09913"],
     " given by the matrix ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["dm", "TI"], 
       StyleBox["init", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "29d7a700-767a-47eb-9f51-c2e88785c64d"],
     " at initial time ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["t", "TI"], 
       StyleBox["init", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "059955ed-159f-467d-9b56-0b5be66aab95"],
     ". "
    }],ExpressionUUID->"8f9e4be7-a531-44ba-aaaf-534cf08ae11c"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"1835059e-ed63-41b8-a75b-7d26d43735db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"694274e1-9fe6-405c-b675-641986835382"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"84b44896-2fff-428f-a9e8-1d61458b9e4e"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c2290c5b-d4de-473c-a31a-c442e56abb8a"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"408e6691-d155-4c59-887b-4c12599f3591"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->50673196,ExpressionUUID->"14cd2b51-afac-4792-9031-f7b161480656"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bb962f60-6928-422e-ba8f-c8268d71158e"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c77b591c-45f3-48b4-ae43-51646868bc0c"],
 " objects."
}], "Notes",
 CellID->311774057,ExpressionUUID->"31c96e16-4c0b-4255-9f22-cf2c6e2a7140"],

Cell[TextData[{
 Cell[BoxData["InitialConditions"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "56dc1bb7-1128-43c8-809c-d184c1b4db5f"],
 " takes the same options as ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b467842b-47a3-4314-a78e-1c8fc38d3290"],
 " (with the exception of the option ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TimeVariable"]], "paclet:AtomicDensityMatrix/ref/TimeVariable",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ebc8952e-0ea9-4f8c-ba20-8956816f87e3"],
 "), with the default value for each being ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "becafde7-5600-462a-9951-3d49c4418196"],
 ", indicating that the corresponding default value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fbb63288-dd73-47d5-b371-5ff70b222286"],
 " is used."
}], "Notes",
 CellID->2074753871,ExpressionUUID->"628d959f-a027-48f0-8296-c5ab771d52a3"],

Cell[TextData[{
 "An initial density matrix with atoms evenly distributed over states \
considered to be ground states can be obtained with ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TransitRepopulation"]], 
     "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["sys", "TI"], ",", "1"}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7e1b0ebe-1215-43aa-afc6-d1a58266e8b3"],
 "."
}], "Notes",
 CellID->789251113,ExpressionUUID->"8e3803f8-9e42-4821-877d-24fbb4682275"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "3c0f69bf-18eb-4129-88f9-dc713d191e70"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b7424aac-3cd8-4f8d-bc88-de8634d436f8"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "9124c5e6-944f-4f3f-9997-19d3e70953ac"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1260880960,ExpressionUUID->"35f31d4e-4727-44a7-bc51-1af26bdcce65"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "99d7412f-f847-40a6-9792-942a184cec85"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a1c98c40-07b3-4d8b-ad63-5252f1c65d65"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "4f0ac02b-3385-42d8-a9a1-8f5b29949b2c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->257666124,ExpressionUUID->"4e9ef99f-8a51-4281-91ed-6b21d95cc496"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->571684374,ExpressionUUID->"3a236d6b-aeab-4922-9ab8-805489e0ea5a"],

Cell[TextData[{
 "A ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "J"}], "=", "0"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"76dd201b-19eb-4a72-9081-ffb1bcd54e52"],
 " system:"
}], "ExampleText",
 CellID->562015852,ExpressionUUID->"45841987-240f-48d8-99bf-a3f7bc4ff78b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1513134603,ExpressionUUID->"387812ee-6ef1-4dca-9a8c-ef4ea3990567"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1956334306,ExpressionUUID->"5a5e7845-a965-47df-a2c7-e84d085aec79"]
}, Open  ]],

Cell["\<\
A density matrix corresponding to an unpolarized ground state and unpopulated \
upper state:\
\>", "ExampleText",
 CellID->1549094537,ExpressionUUID->"9cf0c1f8-d55a-47ff-ac78-fd3f0c13aff0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dm", "=", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"sys", ",", "1"}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->1272298124,ExpressionUUID->"ee8c390f-3ea3-4b2c-9a98-8177e7b7b188"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "3"], "0", "0", "0"},
     {"0", 
      FractionBox["1", "3"], "0", "0"},
     {"0", "0", 
      FractionBox["1", "3"], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1690316662,ExpressionUUID->"7f892e22-8ff9-42f7-8c95-57c01aea4773"]
}, Open  ]],

Cell["\<\
Initial conditions for this system specifying that it is unpolarized at time \
zero:\
\>", "ExampleText",
 CellID->572299524,ExpressionUUID->"5f126462-5aa0-4ebb-81e7-8b546870783e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InitialConditions", "[", 
  RowBox[{"sys", ",", "dm", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1440457554,ExpressionUUID->"382e2981-44dc-43cd-92d0-b0f583d0d0cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    FractionBox["1", "3"]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}]], "[", "0", "]"}], "\[Equal]", "0"}], 
   ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0"}], "}"}]}]], "[", "0", "]"}], "\[Equal]", 
    "0"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1526016824,ExpressionUUID->"c42dfbf6-335e-42d3-a1f6-05690bc5520b"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["LiouvilleEquation"]], 
           "paclet:AtomicDensityMatrix/ref/LiouvilleEquation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f64a6e2d-e40f-432b-b563-16eb5442ae78"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "27d46113-e9f0-4472-8037-9719af50b739"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["TransitRepopulation"]], 
           "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "765cf112-bef3-4c58-b8af-7088336908de"]
       }], "SeeAlso",ExpressionUUID->"82f8972b-694a-4adc-b913-91eaf79f8e35"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"48a97ab5-6568-4bc6-b27b-\
7d4d9821cc3c"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData[
            "Two-Level System: the Rabi Frequency and the Saturation \
Parameter"]], "paclet:AtomicDensityMatrix/tutorial/TwoLevelSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "6fbbae85-5a77-40d4-8bae-cc45a3da5a81"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"0c3c7dea-c21b-45e8-82d1-\
1fd5be09e16c"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "a7032389-41bb-4154-b705-e29540686e87"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"fc1ceac8-7976-43e4-b135-\
f2ad421fd940"],

Cell[" ", "FooterCell",ExpressionUUID->"72e35879-3814-4e20-94b9-768f50907da1"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"InitialConditions",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 31.493882}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "InitialConditions[sys, dminit, tinit] returns equations specifying \
initial conditions for the atomic system sys given by the matrix dminit at \
initial time tinit. ", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "InitialConditions", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "InitialConditions", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/InitialConditions"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"a5b585ad-8f7e-42c3-a40b-dc83e66eb885"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14325, 387, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"35f31d4e-4727-44a7-bc51-1af26bdcce65",
   CellTags->"PrimaryExamplesSection",
   CellID->1260880960]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 31092, 895}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[589, 21, 6603, 160, 57, "AnchorBarGrid",ExpressionUUID->"2f20190a-fac4-40db-9ce7-1a97a3315fca",
 CellID->1],
Cell[7195, 183, 102, 0, 23, "ContextNameCell",ExpressionUUID->"c0a2d8ea-5696-40b9-b357-e79376035d87"],
Cell[CellGroupData[{
Cell[7322, 187, 560, 14, 60, "ObjectNameGrid",ExpressionUUID->"a12a0043-b2e8-4770-8743-d2407dfd4ada"],
Cell[7885, 203, 1389, 37, 112, "Usage",ExpressionUUID->"1835059e-ed63-41b8-a75b-7d26d43735db",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9311, 245, 1897, 47, 37, "NotesSection",ExpressionUUID->"14cd2b51-afac-4792-9031-f7b161480656",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->50673196],
Cell[11211, 294, 643, 18, 70, "Notes",ExpressionUUID->"31c96e16-4c0b-4255-9f22-cf2c6e2a7140",
 CellID->311774057],
Cell[11857, 314, 1678, 47, 70, "Notes",ExpressionUUID->"628d959f-a027-48f0-8296-c5ab771d52a3",
 CellID->2074753871],
Cell[13538, 363, 660, 18, 70, "Notes",ExpressionUUID->"8e3803f8-9e42-4821-877d-24fbb4682275",
 CellID->789251113]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14325, 387, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"35f31d4e-4727-44a7-bc51-1af26bdcce65",
 CellTags->"PrimaryExamplesSection",
 CellID->1260880960],
Cell[CellGroupData[{
Cell[15740, 428, 1367, 36, 31, "ExampleSection",ExpressionUUID->"4e9ef99f-8a51-4281-91ed-6b21d95cc496",
 CellID->257666124],
Cell[17110, 466, 183, 3, 29, "Input",ExpressionUUID->"3a236d6b-aeab-4922-9ab8-805489e0ea5a",
 CellID->571684374],
Cell[17296, 471, 331, 10, 38, "ExampleText",ExpressionUUID->"45841987-240f-48d8-99bf-a3f7bc4ff78b",
 CellID->562015852],
Cell[CellGroupData[{
Cell[17652, 485, 489, 13, 29, "Input",ExpressionUUID->"387812ee-6ef1-4dca-9a8c-ef4ea3990567",
 CellID->1513134603],
Cell[18144, 500, 925, 24, 55, "Output",ExpressionUUID->"5a5e7845-a965-47df-a2c7-e84d085aec79",
 CellID->1956334306]
}, Open  ]],
Cell[19084, 527, 199, 4, 38, "ExampleText",ExpressionUUID->"9cf0c1f8-d55a-47ff-ac78-fd3f0c13aff0",
 CellID->1549094537],
Cell[CellGroupData[{
Cell[19308, 535, 284, 8, 29, "Input",ExpressionUUID->"ee8c390f-3ea3-4b2c-9a98-8177e7b7b188",
 CellID->1272298124],
Cell[19595, 545, 845, 24, 124, "Output",ExpressionUUID->"7f892e22-8ff9-42f7-8c95-57c01aea4773",
 CellID->1690316662]
}, Open  ]],
Cell[20455, 572, 190, 4, 38, "ExampleText",ExpressionUUID->"5f126462-5aa0-4ebb-81e7-8b546870783e",
 CellID->572299524],
Cell[CellGroupData[{
Cell[20670, 580, 205, 4, 29, "Input",ExpressionUUID->"382e2981-44dc-43cd-92d0-b0f583d0d0cc",
 CellID->1440457554],
Cell[20878, 586, 4346, 156, 107, "Output",ExpressionUUID->"c42dfbf6-335e-42d3-a1f6-05690bc5520b",
 CellID->1526016824]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[25466, 751, 2016, 53, 114, "SeeAlsoSection",ExpressionUUID->"48a97ab5-6568-4bc6-b27b-7d4d9821cc3c"],
Cell[27485, 806, 771, 20, 70, "TutorialsSection",ExpressionUUID->"0c3c7dea-c21b-45e8-82d1-1fd5be09e16c"],
Cell[28259, 828, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"fc1ceac8-7976-43e4-b135-f2ad421fd940"],
Cell[29015, 849, 78, 0, 70, "FooterCell",ExpressionUUID->"72e35879-3814-4e20-94b9-768f50907da1"]
}
]
*)

(* End of internal cache information *)

