(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     33449,        880]
NotebookOptionsPosition[     27942,        769]
NotebookOutlinePosition[     30249,        825]
CellTagsIndexPosition[     30164,        820]
WindowTitle->J
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "9543e5a6-0fc9-498c-96e9-59338b779115"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "45a53d64-439b-44f9-b1ea-63f05558332b"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "27b76178-03b7-4468-90e3-346a999a79e6"]
         }],ExpressionUUID->"9790ce2b-3360-408a-9860-5626e89ab6ab"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], \
"\<\"AtomicSystemType\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicSystemType"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c300a2bc-dd6c-43b5-944e-6fddcca34517"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b29ae70c-a4e2-47c5-8594-4e1b62fae667"]
         }],ExpressionUUID->"c34ddfb4-9ea6-444e-ac35-4da3c0f48d1e"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f6e799a2-8d06-4d53-b5b5-571e980c0758"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e0b9c8ad-63df-4c1c-87c2-0ef1e0da4534"]
         }],ExpressionUUID->"11c96621-b5d2-4c72-acaf-2a055aff5e7b"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fd3004d7-b5ec-40ba-b337-f62d00825a36"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "45241317-f1f0-409b-ba06-0553363f2fea"]
         }],ExpressionUUID->"d0aa099c-463a-4277-ba61-4158ef4025d6"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/J\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/J"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/J.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$48014], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/J" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "31cb6afd-cca9-4cfe-bec9-fa7c6d4c5677"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "aba44c64-8ab1-4a2d-aa6b-e2eaaf6d00ed"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"6ac2793a-0c6b-4de4-a990-cf8fed1a462d"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"cdcd439f-a9ef-4772-891d-827b94690946"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "J", "ObjectName",ExpressionUUID->"6ec67bb7-193b-4a1a-9de1-021cad2bf468"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"f0a56245-dc93-42f3-956a-68a8ab0d62fc"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "96ffa806-a9b2-4a3d-9152-c61f371d2a3c"]
    }],ExpressionUUID->"9754823c-c5ad-4090-a87d-90e1814291d5"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "2dde039b-ceb4-4737-80f8-571e3b9da2f7"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"379815aa-cc64-4e23-8cbe-48941ab80979"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "42ccc4da-57c9-4dde-a7fb-231b346c3431"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "27497fbf-9750-4181-9b7c-0cb45004a70d"],
     " that specifies the total electronic angular\[Hyphen]momentum (orbital \
plus spin) quantum number for the state. "
    }],ExpressionUUID->"2a159584-5344-4171-8c47-7aba74333a46"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "07bd12c6-48b8-4eeb-a0bc-4ffc90a9c4de"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4019e926-b946-4cd4-91cb-8f8ae5f5e5a5"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3ec0c7b3-e3ce-4471-b3f0-cdf07ddf6398"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ee9d3c87-265e-4b4c-8c97-15065fb31e7b"],
     ", or zero if it is not specified. "
    }],ExpressionUUID->"c8e129fd-0ae1-41a6-9fce-568951dbcbc6"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"eee9cce5-c83b-4232-a7de-7d89ab2a2ef2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"5b754581-6f96-4356-9fcf-102ad0b26f48"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"3fc57272-ac20-4b96-b478-c110a0cbbdb7"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"ad041816-e962-41ad-93f2-105cab0dea8b"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"9cad5abd-fd63-44b4-8167-0dc9d5e4a8db"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1965063915,ExpressionUUID->"ab39bca5-685b-4e46-91bf-c3eff4f913ff"],

Cell[TextData[{
 "The value specified for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "67e89c67-9886-4483-8a04-491a4c7e7e3d"],
 " should be integer or half-integer."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"da0160bb-e4a4-45c8-8bdd-744ad0012b92"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cc41bbd4-6c9e-4134-a338-69bb9740ed06"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3227cf18-a9f8-4925-9f2f-ed55480d15f0"],
 " objects appearing as its argument."
}], "Notes",
 CellID->2654009,ExpressionUUID->"f241456e-2ec4-4f09-a946-e9bea5bfa7d8"],

Cell[TextData[{
 "An atomic state with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ebfc0edd-c125-4d51-bd24-577e11aebadb"],
 " but not ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NuclearSpin"]], "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d3850a03-4cb9-49b7-95c5-2a61f32da0e1"],
 " specified is considered to be part of an atomic system of type ",
 Cell[BoxData["\"\<Zeeman\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fbdfc39b-5c31-4412-9a46-e801a297748e"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "08746530-0477-4ca4-b769-02c33cbd641a"],
 " will expand it to its list of Zeeman sublevels."
}], "Notes",
 CellID->405330746,ExpressionUUID->"a591b4f5-bad0-41c2-8a98-e8046af29a13"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "6977745f-1958-4ada-a450-d52b92db93d7"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"05283cbd-8d87-40e2-bcfc-ace064c047f9"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "382df293-6dd9-44ce-b888-ac3706bfcd29"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->678212192,ExpressionUUID->"f876a9fd-8890-4884-a876-e9ff1be045ee"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "d1fadaf7-5abb-45ac-b45b-c57361223b1e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d1b8f934-1b80-4d7d-89da-9ef7a0eea651"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "61182d46-3578-469f-aa99-641c5c1c5a82"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2016596315,ExpressionUUID->"63e100d8-39dc-4177-8783-e8a6713dd02d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->555320967,ExpressionUUID->"ef226f17-8864-4549-a73e-6d3bbd681411"],

Cell[TextData[{
 "Find the Zeeman sublevels of a state with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a9f76794-b43e-4d1d-95d3-831299e6765b"],
 " specified:"
}], "ExampleText",
 CellID->154114338,ExpressionUUID->"77ac2fd9-a31e-4b7d-8802-24d10e754fd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "2"}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23312004,ExpressionUUID->"431dcb79-ccca-495e-b53d-d74d74c8bf1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->686600428,ExpressionUUID->"75180a20-f2e0-4f9d-a55c-2a67caed6ae2"]
}, Open  ]],

Cell[TextData[{
 "Get the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "513fc0f9-1c63-476a-9d4c-a6b27129ab6f"],
 " values from the sublevels: "
}], "ExampleText",
 CellID->105424110,ExpressionUUID->"49cc8167-78f4-46b0-b249-462f6e288cd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"J", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->618644920,ExpressionUUID->"6bbafe91-b1b6-4ab2-9140-dac13eaa9084"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "2", ",", "2", ",", "2", ",", "2"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1263758065,ExpressionUUID->"3fb12556-38ff-4dfe-8034-b0519e61acee"]
}, Open  ]],

Cell["This is a Zeeman system:", "ExampleText",
 CellID->492633950,ExpressionUUID->"a4ac6021-d03f-473a-ba82-b8e52a769d6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicSystemType", "[", "sys", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->240494155,ExpressionUUID->"ca0eed65-c46f-4166-9a3a-234574a1ed91"],

Cell[BoxData["\<\"Zeeman\"\>"], "Output",
 CellLabel->"Out[4]=",
 CellID->1368529625,ExpressionUUID->"f3e7f3fc-d7b1-46b3-98b6-e0deed662406"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d626e94c-65ae-4232-bd00-000ad321f32e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "e93641e5-0bab-4bd5-af44-ed4b35277171"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "256ba64b-b40e-43dc-9ae4-765c8797c5a2"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "71a86122-44cf-44f6-99fe-b78ffafcd8c5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f3c23b9f-6c02-4879-a88d-f73a56803727"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicSystemType"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicSystemType", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "939d2a50-fee4-4122-aa6b-9e04ec2933d6"]
       }], "SeeAlso",ExpressionUUID->"2d052622-b3fe-47bb-9e34-d121136113c9"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"521bd536-8e6b-4809-8183-\
4305bac47fd7"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "02d3775c-b5c3-490a-b7dc-b678a653927d"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "6a835843-d4d5-4bef-a92b-096b1ebe0acd"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"5fdfe7dd-97fa-4e60-b4f3-\
b4e1ae58975d"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "11e49749-761a-4dcb-b17d-f8c446c0bbd3"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"38350300-7a8c-4efb-8695-\
f2c24de5fd79"],

Cell[" ", "FooterCell",ExpressionUUID->"834acb25-1e3a-4c56-a003-0d22c5b41748"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"J",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 34.059059}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "J is a parameter for AtomicState that specifies the total electronic \
angular-momentum (orbital plus spin) quantum number for the state. J[state] \
returns the value specified for J in AtomicState state, or zero if it is not \
specified. ", "synonyms" -> {}, "tabletags" -> {}, "title" -> "J", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> "J", 
    "type" -> "Symbol", "uri" -> "AtomicDensityMatrix/ref/J"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"6d186dd1-29f9-49de-a8d8-2e9af5d446b8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16129, 429, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f876a9fd-8890-4884-a876-e9ff1be045ee",
   CellTags->"PrimaryExamplesSection",
   CellID->678212192]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 29964, 813}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[573, 21, 6875, 164, 57, "AnchorBarGrid",ExpressionUUID->"6ac2793a-0c6b-4de4-a990-cf8fed1a462d",
 CellID->1],
Cell[7451, 187, 102, 0, 23, "ContextNameCell",ExpressionUUID->"cdcd439f-a9ef-4772-891d-827b94690946"],
Cell[CellGroupData[{
Cell[7578, 191, 1271, 34, 60, "ObjectNameGrid",ExpressionUUID->"379815aa-cc64-4e23-8cbe-48941ab80979"],
Cell[8852, 227, 2561, 66, 218, "Usage",ExpressionUUID->"eee9cce5-c83b-4232-a7de-7d89ab2a2ef2",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11450, 298, 1899, 47, 37, "NotesSection",ExpressionUUID->"ab39bca5-685b-4e46-91bf-c3eff4f913ff",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1965063915],
Cell[13352, 347, 474, 13, 70, "Notes",ExpressionUUID->"da0160bb-e4a4-45c8-8bdd-744ad0012b92",
 CellID->1067943069],
Cell[13829, 362, 811, 22, 70, "Notes",ExpressionUUID->"f241456e-2ec4-4f09-a946-e9bea5bfa7d8",
 CellID->2654009],
Cell[14643, 386, 1359, 37, 70, "Notes",ExpressionUUID->"a591b4f5-bad0-41c2-8a98-e8046af29a13",
 CellID->405330746]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16129, 429, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f876a9fd-8890-4884-a876-e9ff1be045ee",
 CellTags->"PrimaryExamplesSection",
 CellID->678212192],
Cell[CellGroupData[{
Cell[17543, 470, 1368, 36, 31, "ExampleSection",ExpressionUUID->"63e100d8-39dc-4177-8783-e8a6713dd02d",
 CellID->2016596315],
Cell[18914, 508, 183, 3, 29, "Input",ExpressionUUID->"ef226f17-8864-4549-a73e-6d3bbd681411",
 CellID->555320967],
Cell[19100, 513, 473, 13, 40, "ExampleText",ExpressionUUID->"77ac2fd9-a31e-4b7d-8802-24d10e754fd9",
 CellID->154114338],
Cell[CellGroupData[{
Cell[19598, 530, 307, 8, 29, "Input",ExpressionUUID->"431dcb79-ccca-495e-b53d-d74d74c8bf1f",
 CellID->23312004],
Cell[19908, 540, 935, 26, 55, "Output",ExpressionUUID->"75180a20-f2e0-4f9d-a55c-2a67caed6ae2",
 CellID->686600428]
}, Open  ]],
Cell[20858, 569, 456, 13, 40, "ExampleText",ExpressionUUID->"49cc8167-78f4-46b0-b249-462f6e288cd1",
 CellID->105424110],
Cell[CellGroupData[{
Cell[21339, 586, 154, 3, 29, "Input",ExpressionUUID->"6bbafe91-b1b6-4ab2-9140-dac13eaa9084",
 CellID->618644920],
Cell[21496, 591, 202, 4, 37, "Output",ExpressionUUID->"3fb12556-38ff-4dfe-8034-b0519e61acee",
 CellID->1263758065]
}, Open  ]],
Cell[21713, 598, 122, 1, 38, "ExampleText",ExpressionUUID->"a4ac6021-d03f-473a-ba82-b8e52a769d6d",
 CellID->492633950],
Cell[CellGroupData[{
Cell[21860, 603, 169, 3, 29, "Input",ExpressionUUID->"ca0eed65-c46f-4166-9a3a-234574a1ed91",
 CellID->240494155],
Cell[22032, 608, 140, 2, 37, "Output",ExpressionUUID->"f3e7f3fc-d7b1-46b3-98b6-e0deed662406",
 CellID->1368529625]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[22414, 619, 3557, 95, 114, "SeeAlsoSection",ExpressionUUID->"521bd536-8e6b-4809-8183-4305bac47fd7"],
Cell[25974, 716, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"5fdfe7dd-97fa-4e60-b4f3-b4e1ae58975d"],
Cell[27104, 746, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"38350300-7a8c-4efb-8695-f2c24de5fd79"],
Cell[27860, 767, 78, 0, 70, "FooterCell",ExpressionUUID->"834acb25-1e3a-4c56-a003-0d22c5b41748"]
}
]
*)

(* End of internal cache information *)

