(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     55036,       1516]
NotebookOptionsPosition[     45270,       1319]
NotebookOutlinePosition[     47648,       1377]
CellTagsIndexPosition[     47562,       1372]
WindowTitle->Ket
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "f9c397df-d4c5-49e1-9be2-6154082157ef"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "81cefcda-eff9-4abe-8820-ac825ace2d59"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6736228d-40eb-403a-ae07-3c5984cad14e"]
         }],ExpressionUUID->"f6e34634-b3f8-43b8-882b-e969134c9d0e"],
         StripOnInput->False], {"\<\"DensityMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"DMVariables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DMVariables"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9a9f60d4-ca97-42e6-8fea-6f87e7054ef0"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c6dbc006-9514-406b-8cb2-3082217002da"]
         }],ExpressionUUID->"4ddea3a3-c65b-4f51-a1d9-773df97aca25"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ef1f41b4-2011-4810-bbcd-25a3c75a2298"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d79d22d3-d32d-4f96-b9ea-0e81b085f795"]
         }],ExpressionUUID->"736f9a4f-4437-4c38-810f-72ee6c9eebeb"],
         StripOnInput->
          False], {"\<\"The State Vector and the Schr\[ODoubleDot]dinger \
Equation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
TheStateVectorAndTheSchrodingerEquation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "927425e0-889b-47e6-900e-5bb8086ed29b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "46eb1ef8-74b5-4806-b31f-b0e5af62a0a6"]
         }],ExpressionUUID->"6dc29eef-642e-44ab-ba0f-b29b5ecacb60"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Ket\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Ket"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Ket.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$48633], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Ket" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4b34eb17-44cc-4235-8c53-dad854721c4b"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "b78529e6-c94e-403a-a80a-8c16e5b9f258"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"f04dec1c-4108-46a4-baa2-8c1a252d4521"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"ecd3367a-bcfb-41bb-b13b-42760fda0f4a"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Ket", "ObjectName",ExpressionUUID->
      "192e38ef-f4ff-41c2-8470-d73e34422f51"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"707e5939-4d0d-410d-9dfd-df66c5d16b5b"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "ec4aaecd-6997-48d4-b1c8-bafeb3130fee"]
    }],ExpressionUUID->"70afe6bb-4027-484e-a940-e080f8e270b2"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"979abade-e591-4037-b5d3-\
bdd9762f332e"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Ket"]], "paclet:AtomicDensityMatrix/ref/Ket", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["var", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4fb7b96e-ebf6-4814-9b41-dcc3ed767d27"],
     " \[LineSeparator]forms a ket vector of expansion coefficients over the \
basis of the states in an atomic system (list of ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "15abd4ba-e2e2-458e-bc9f-3a1d41216cb9"],
     " expressions) ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c52429ab-6113-46c2-a469-cb33baffc5d8"],
     ", using ",
     Cell[BoxData[
      StyleBox["var", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ccd32df4-be13-4beb-bf72-31862d04c52f"],
     " as the coefficient variable name."
    }],ExpressionUUID->"e1480a71-045c-4ac1-8ddb-fddf63b713dd"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"388118f3-184a-4097-a9a0-8570d6686623"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"8168db39-e400-4bf1-b955-a17c9c9b30de"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"a0868f63-f1e4-4c40-b699-16a8814b356c"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"bfb884ef-ac17-4145-9e98-14c24036168f"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"b73ac7ee-20ef-46ab-bb42-bf115a7d2803"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1347349251,ExpressionUUID->"2393e02a-2b01-4178-af4d-876916993d6d"],

Cell[TextData[{
 "The following options can be given, which are the same as for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "04a28bc7-26b1-4b75-ae4c-9f2291688621"],
 ". The option value ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "57bc510d-da1b-4513-bed5-ddf9983fdd21"],
 " means that the default value specified for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9c3952f2-8aca-4699-9dfc-76fa3dacc42c"],
 " will be used:"
}], "Notes",
 CellID->246894625,ExpressionUUID->"37d3cf93-7165-4dc4-8a31-8ffedec88001"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "74c3e45a-c83d-4032-90c0-d1b98d70c555"], 
    TemplateBox[{
      Cell[
       TextData["TimeDependence"]], 
      "paclet:AtomicDensityMatrix/ref/TimeDependence", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell["\<\
whether expansion coefficients should have explicit time dependence\
\>", "TableText",ExpressionUUID->"34007145-1403-4916-97d5-ad7f97336324"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "2155e318-3d9f-4e65-af2a-7fe18ba0b5ca"], 
    TemplateBox[{
      Cell[
       TextData["TimeVariable"]], 
      "paclet:AtomicDensityMatrix/ref/TimeVariable", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[
    "symbol to use for time variable", "TableText",ExpressionUUID->
     "d04d28b8-9aed-4154-81ed-9c49ce192817"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "128dd20f-599c-4b94-b88b-2ae3c711c24c"], 
    TemplateBox[{
      Cell[
       TextData["ComplexExpandVariables"]], 
      "paclet:AtomicDensityMatrix/ref/ComplexExpandVariables", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell["\<\
whether to expand coefficients in terms of their real and imaginary parts\
\>", "TableText",ExpressionUUID->"6f2dff86-e366-4128-ab2a-2041b153bea7"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True}}}},
 CellID->90966818,ExpressionUUID->"efe04fd9-0d19-40c8-a9d2-c8b9907057a7"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "517f580e-ce38-481b-b3ea-1a7cdacb7a44"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"3d99e1d9-ce92-4edc-bd41-92919db6ac62"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "047f942e-2943-47d2-997c-075b4767644b"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1831287589,ExpressionUUID->"05aaaa88-3819-4f19-b553-73dcff10effd"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "2643443d-23ee-41cf-871f-893b8622009a"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"94dcbfef-2bff-4655-99b5-6ee41ad7b478"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "eda0954b-9acd-4d1a-9ca9-b147992f6de0"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->714879519,ExpressionUUID->"393d1273-afe2-4538-bb12-d7bb1eb0d0b0"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->841073348,ExpressionUUID->"bc36fbcc-9c61-4a6e-adab-9e1008937bfd"],

Cell["Ket vector for a system with no angular momentum:", "ExampleText",
 CellID->662853038,ExpressionUUID->"532d3788-43b3-4121-a5f0-3012dbd59b31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", "1", "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->238226354,ExpressionUUID->"8dced7fa-255d-461d-a501-9c30de3855ae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->762600321,ExpressionUUID->"e280fc71-4942-4964-bc23-5e0aa1327fbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{"sys", ",", "c"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->291048270,ExpressionUUID->"3284c91b-fb64-4572-9921-5b3f31db2cc3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["c", "1"], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["c", "2"], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->841189751,ExpressionUUID->"9814a3b5-6ff2-4832-8e00-c11af8ab87da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "748fe03b-1bf9-424b-b914-6f0d9a452fcf"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->40004697,ExpressionUUID->"7ebe9741-8b6e-469b-aaec-2374a0b65ee3"],

Cell["Ket vector for a system with Zeeman structure:", "ExampleText",
 CellID->304472899,ExpressionUUID->"a9d9939f-87dc-4ff2-9007-77405991d1ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<a\>\"", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<b\>\"", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->30340047,ExpressionUUID->"5a48e00b-38f9-40ad-a63d-b6ed6a8fc95d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->991296856,ExpressionUUID->"77e1ce72-7099-4a6c-81f9-be1f42768054"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{"sys", ",", "c"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->445270833,ExpressionUUID->"5da89024-c21b-4bcd-b7ce-2e1a6c1c539f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["c", 
        RowBox[{"{", 
         RowBox[{"\<\"a\"\>", ",", "0"}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["c", 
        RowBox[{"{", 
         RowBox[{"\<\"b\"\>", ",", "1"}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["c", 
        RowBox[{"{", 
         RowBox[{"\<\"b\"\>", ",", "0"}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["c", 
        RowBox[{"{", 
         RowBox[{"\<\"b\"\>", ",", 
          RowBox[{"-", "1"}]}], "}"}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->548125366,ExpressionUUID->"ede97679-d372-4111-a0ce-9c508b923149"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "5b8d3f02-bea0-4e9a-b2e1-d9aebbc378e9"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->484337438,ExpressionUUID->"2d57db3a-9d84-49a3-b64c-29b0f1ca4837"],

Cell["Ket vector for a system with hyperfine structure:", "ExampleText",
 CellID->457884441,ExpressionUUID->"a6eedf70-cf83-458b-8d7b-f1c26badf210"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->11585342,ExpressionUUID->"c3cbe6e8-d8cb-474c-8acf-a07e0f37f968"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1785664379,ExpressionUUID->"b603d5ed-2440-4402-aa68-b357fc4c366d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{"sys", ",", "a"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->817982136,ExpressionUUID->"058b0d7c-1020-4e79-b271-429cfe3a3be6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "0"}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", 
          RowBox[{"-", "1"}]}], "}"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->577251028,ExpressionUUID->"0633a3c3-d50c-40b5-9a91-815c0347ce20"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"0d2e90a0-1f06-4c05-9009-2e7d0aedcdda"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f8d1ed6d-4e07-4e8e-88d5-ea8f9c4279d7"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "83275a8d-90fb-4acc-a375-35d8980c6c31"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->84037016,ExpressionUUID->"f996e41c-9972-440f-a2f8-d28cf871bdf7"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"299feaff-1575-41f6-9e1a-a560f3020fa1"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"e257cd4e-bdd0-4d50-b4ca-eef6d642d5b8"],
 "ComplexExpandVariables",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "8d2746a3-1b36-41b7-bbb0-840fea17d378"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->726865425,ExpressionUUID->"7a68160b-2ee6-4a55-b63e-5856777807eb"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->220702645,ExpressionUUID->"ae74e528-7cfe-4a59-bd4e-d70c4fddac90"],

Cell["\<\
Write expansion coefficients in terms of real and imaginary parts:\
\>", "ExampleText",
 CellID->226270345,ExpressionUUID->"e3a6bc40-5709-42c3-823c-9b7030934ba0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", " ", 
     RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->204344010,ExpressionUUID->"3ed9e0f8-3d2a-4ee9-b371-63e48ab4838e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1573455317,ExpressionUUID->"31cef47e-19a8-4919-a319-5d565b6acf9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{"sys", ",", "a", ",", 
    RowBox[{"ComplexExpandVariables", "\[Rule]", "True"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->248152200,ExpressionUUID->"85f97738-ee8a-4b04-9df3-7bde518cf3d0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]], "[", "t", "]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]], "[", "t", "]"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Im", "[", 
         RowBox[{
          SubscriptBox["a", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]], "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]], "[", "t", "]"}], "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1953798699,ExpressionUUID->"1a28c0c3-168b-4429-a306-cbc4bbbb8184"]
}, Open  ]],

Cell["Indicate real and imaginary parts using subscript labels:", \
"ExampleText",
 CellID->12223885,ExpressionUUID->"891b1471-0806-4bf7-b388-e2faa15f338f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{"sys", ",", "a", ",", 
    RowBox[{"ComplexExpandVariables", "\[Rule]", "Subscript"}]}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->213780995,ExpressionUUID->"17bed890-4123-4f73-8dca-0dbcca83b2ba"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]},
     {
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"Im", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "+", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"Re", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1732255117,ExpressionUUID->"f13b0616-bd46-4f55-9d1f-aab52fe281dc"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"30de702b-eb4b-4fa3-93b5-662d2b9243ec"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"72293d96-b83e-4a33-b465-d73cb50ea4dc"],
 "TimeDependence",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ff049577-a7f4-44f6-b5be-748671a7756f"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->74523831,ExpressionUUID->"9a0e8aa8-f651-4178-ab94-6a8bdc21a0b8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->467578763,ExpressionUUID->"c3fa3766-3ddc-436c-a7ed-e1753a915522"],

Cell["Remove explicit time dependence:", "ExampleText",
 CellID->754918202,ExpressionUUID->"4617a5a7-e3d1-42a7-bf0d-8316ff594a8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{
    RowBox[{"Sublevels", "@", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", " ", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], ",", "c", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->234408668,ExpressionUUID->"7f24f766-3c86-44c7-8244-a3f51a34c917"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["c", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]]},
     {
      SubscriptBox["c", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]]},
     {
      SubscriptBox["c", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1674394097,ExpressionUUID->"928c3872-548f-4eac-b49d-8642b35c6397"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c7d5da57-7f91-40e0-b346-5e2cd1a0fb8f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"63c5a09b-066c-4a2c-8129-e7eb2885cf8e"],
 "TimeVariable",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "3eabf62f-e8b1-4cb5-bb12-352e58babf58"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->51745731,ExpressionUUID->"ca6301c1-ba5d-4e03-82d2-a500358d3a23"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1289603855,ExpressionUUID->"cfc63baf-e012-4d8d-a885-d824df2da74f"],

Cell["Use a different time variable:", "ExampleText",
 CellID->1967025461,ExpressionUUID->"652dc755-b549-4999-81ec-411cd7c0188e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ket", "[", 
   RowBox[{
    RowBox[{"Sublevels", "@", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", " ", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], ",", "a", ",", 
    RowBox[{"TimeVariable", "\[Rule]", "s"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->952170122,ExpressionUUID->"4fd58d5b-c33d-491e-ac21-3f81cdaa5aa7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]], "[", "s", "]"}]},
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]], "[", "s", "]"}]},
     {
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]], "[", "s", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->711784575,ExpressionUUID->"a7106803-2316-49e8-8b08-d667a20dfe1d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c0604cc3-0440-4162-9556-7d7f4fbe300f"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DMVariables"]], 
           "paclet:AtomicDensityMatrix/ref/DMVariables", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "1bfb0552-4a3a-402e-8f78-d654f8e08868"]
       }], "SeeAlso",ExpressionUUID->"0cb17b11-afcf-4923-8954-04897cd4a2e5"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"303e3c1a-c196-42ab-808e-\
12123735818f"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData[
            "The State Vector and the Schr\[ODoubleDot]dinger Equation"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
TheStateVectorAndTheSchrodingerEquation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ab0bb938-8f08-47ac-9e7c-8ceb9a647975"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"351245bc-fa84-48bd-9149-\
90ff009ea229"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "d7c32275-fc93-4fda-a7b5-8dfbcf833062"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"ff89df2d-399e-4cf7-bcfd-\
1d8e85826288"],

Cell[" ", "FooterCell",ExpressionUUID->"e1fe7234-f25e-4993-a379-e1ffecd4a330"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Ket",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {
     "0" -> Closed, "1" -> Closed, "2" -> Closed}}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 34.768978}", 
    "history" -> {"10.07", "12.06", "", ""}, "context" -> 
    "AtomicDensityMatrix`", "keywords" -> {"Atomic Density Matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Ket[sys, var] forms a ket vector of expansion coefficients over the \
basis of the states in an atomic system (list of AtomicState expressions) \
sys, using var as the coefficient variable name.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "Ket", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "Ket", "type" -> "Symbol", 
    "uri" -> "AtomicDensityMatrix/ref/Ket"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"fab26bdc-894d-4193-bed5-60b3d12a3eaa"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14577, 388, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"05aaaa88-3819-4f19-b553-73dcff10effd",
   CellTags->"PrimaryExamplesSection",
   CellID->1831287589]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 47361, 1365}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[575, 21, 6391, 156, 57, "AnchorBarGrid",ExpressionUUID->"f04dec1c-4108-46a4-baa2-8c1a252d4521",
 CellID->1],
Cell[6969, 179, 102, 0, 23, "ContextNameCell",ExpressionUUID->"ecd3367a-bcfb-41bb-b13b-42760fda0f4a"],
Cell[CellGroupData[{
Cell[7096, 183, 546, 14, 60, "ObjectNameGrid",ExpressionUUID->"979abade-e591-4037-b5d3-bdd9762f332e"],
Cell[7645, 199, 1575, 40, 138, "Usage",ExpressionUUID->"388118f3-184a-4097-a9a0-8570d6686623",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9257, 244, 1899, 47, 37, "NotesSection",ExpressionUUID->"2393e02a-2b01-4178-af4d-876916993d6d",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1347349251],
Cell[11159, 293, 1176, 34, 70, "Notes",ExpressionUUID->"37d3cf93-7165-4dc4-8a31-8ffedec88001",
 CellID->246894625],
Cell[12338, 329, 2112, 53, 70, "3ColumnTableMod",ExpressionUUID->"efe04fd9-0d19-40c8-a9d2-c8b9907057a7",
 CellID->90966818]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14577, 388, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"05aaaa88-3819-4f19-b553-73dcff10effd",
 CellTags->"PrimaryExamplesSection",
 CellID->1831287589],
Cell[CellGroupData[{
Cell[15992, 429, 1367, 36, 31, "ExampleSection",ExpressionUUID->"393d1273-afe2-4538-bb12-d7bb1eb0d0b0",
 CellID->714879519],
Cell[17362, 467, 183, 3, 29, "Input",ExpressionUUID->"bc36fbcc-9c61-4a6e-adab-9e1008937bfd",
 CellID->841073348],
Cell[17548, 472, 147, 1, 38, "ExampleText",ExpressionUUID->"532d3788-43b3-4121-a5f0-3012dbd59b31",
 CellID->662853038],
Cell[CellGroupData[{
Cell[17720, 477, 276, 7, 29, "Input",ExpressionUUID->"8dced7fa-255d-461d-a501-9c30de3855ae",
 CellID->238226354],
Cell[17999, 486, 249, 6, 37, "Output",ExpressionUUID->"e280fc71-4942-4964-bc23-5e0aa1327fbd",
 CellID->762600321]
}, Open  ]],
Cell[CellGroupData[{
Cell[18285, 497, 213, 5, 29, "Input",ExpressionUUID->"3284c91b-fb64-4572-9921-5b3f31db2cc3",
 CellID->291048270],
Cell[18501, 504, 803, 23, 66, "Output",ExpressionUUID->"9814a3b5-6ff2-4832-8e00-c11af8ab87da",
 CellID->841189751]
}, Open  ]],
Cell[CellGroupData[{
Cell[19341, 532, 241, 5, 14, "ExampleDelimiter",ExpressionUUID->"7ebe9741-8b6e-469b-aaec-2374a0b65ee3",
 CellID->40004697],
Cell[19585, 539, 144, 1, 38, "ExampleText",ExpressionUUID->"a9d9939f-87dc-4ff2-9007-77405991d1ef",
 CellID->304472899],
Cell[CellGroupData[{
Cell[19754, 544, 453, 12, 29, "Input",ExpressionUUID->"5a48e00b-38f9-40ad-a63d-b6ed6a8fc95d",
 CellID->30340047],
Cell[20210, 558, 797, 21, 55, "Output",ExpressionUUID->"77e1ce72-7099-4a6c-81f9-be1f42768054",
 CellID->991296856]
}, Open  ]],
Cell[CellGroupData[{
Cell[21044, 584, 213, 5, 29, "Input",ExpressionUUID->"5da89024-c21b-4bcd-b7ce-2e1a6c1c539f",
 CellID->445270833],
Cell[21260, 591, 1239, 38, 108, "Output",ExpressionUUID->"ede97679-d372-4111-a0ce-9c508b923149",
 CellID->548125366]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22548, 635, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"2d57db3a-9d84-49a3-b64c-29b0f1ca4837",
 CellID->484337438],
Cell[22793, 642, 147, 1, 70, "ExampleText",ExpressionUUID->"a6eedf70-cf83-458b-8d7b-f1c26badf210",
 CellID->457884441],
Cell[CellGroupData[{
Cell[22965, 647, 416, 11, 70, "Input",ExpressionUUID->"c3cbe6e8-d8cb-474c-8acf-a07e0f37f968",
 CellID->11585342],
Cell[23384, 660, 1342, 37, 84, "Output",ExpressionUUID->"b603d5ed-2440-4402-aa68-b357fc4c366d",
 CellID->1785664379]
}, Open  ]],
Cell[CellGroupData[{
Cell[24763, 702, 213, 5, 70, "Input",ExpressionUUID->"058b0d7c-1020-4e79-b271-429cfe3a3be6",
 CellID->817982136],
Cell[24979, 709, 1247, 38, 108, "Output",ExpressionUUID->"0633a3c3-d50c-40b5-9a91-815c0347ce20",
 CellID->577251028]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[26387, 756, 1394, 36, 70, "ExampleSection",ExpressionUUID->"f996e41c-9972-440f-a2f8-d28cf871bdf7",
 CellID->84037016],
Cell[CellGroupData[{
Cell[27806, 796, 1419, 36, 70, "ExampleSubsection",ExpressionUUID->"7a68160b-2ee6-4a55-b63e-5856777807eb",
 CellID->726865425],
Cell[29228, 834, 183, 3, 70, "Input",ExpressionUUID->"ae74e528-7cfe-4a59-bd4e-d70c4fddac90",
 CellID->220702645],
Cell[29414, 839, 172, 3, 70, "ExampleText",ExpressionUUID->"e3a6bc40-5709-42c3-823c-9b7030934ba0",
 CellID->226270345],
Cell[CellGroupData[{
Cell[29611, 846, 281, 7, 70, "Input",ExpressionUUID->"3ed9e0f8-3d2a-4ee9-b371-63e48ab4838e",
 CellID->204344010],
Cell[29895, 855, 618, 17, 37, "Output",ExpressionUUID->"31cef47e-19a8-4919-a319-5d565b6acf9b",
 CellID->1573455317]
}, Open  ]],
Cell[CellGroupData[{
Cell[30550, 877, 281, 7, 70, "Input",ExpressionUUID->"85f97738-ee8a-4b04-9df3-7bde518cf3d0",
 CellID->248152200],
Cell[30834, 886, 1931, 58, 94, "Output",ExpressionUUID->"1a28c0c3-168b-4429-a306-cbc4bbbb8184",
 CellID->1953798699]
}, Open  ]],
Cell[32780, 947, 156, 2, 70, "ExampleText",ExpressionUUID->"891b1471-0806-4bf7-b388-e2faa15f338f",
 CellID->12223885],
Cell[CellGroupData[{
Cell[32961, 953, 286, 7, 70, "Input",ExpressionUUID->"17bed890-4123-4f73-8dca-0dbcca83b2ba",
 CellID->213780995],
Cell[33250, 962, 1901, 58, 88, "Output",ExpressionUUID->"f13b0616-bd46-4f55-9d1f-aab52fe281dc",
 CellID->1732255117]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[35303, 1028, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"9a0e8aa8-f651-4178-ab94-6a8bdc21a0b8",
 CellID->74523831],
Cell[36716, 1066, 183, 3, 70, "Input",ExpressionUUID->"c3fa3766-3ddc-436c-a7ed-e1753a915522",
 CellID->467578763],
Cell[36902, 1071, 130, 1, 70, "ExampleText",ExpressionUUID->"4617a5a7-e3d1-42a7-bf0d-8316ff594a8e",
 CellID->754918202],
Cell[CellGroupData[{
Cell[37057, 1076, 412, 11, 70, "Input",ExpressionUUID->"7f24f766-3c86-44c7-8244-a3f51a34c917",
 CellID->234408668],
Cell[37472, 1089, 972, 30, 88, "Output",ExpressionUUID->"928c3872-548f-4eac-b49d-8642b35c6397",
 CellID->1674394097]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[38596, 1127, 1408, 36, 70, "ExampleSubsection",ExpressionUUID->"ca6301c1-ba5d-4e03-82d2-a500358d3a23",
 CellID->51745731],
Cell[40007, 1165, 184, 3, 70, "Input",ExpressionUUID->"cfc63baf-e012-4d8d-a885-d824df2da74f",
 CellID->1289603855],
Cell[40194, 1170, 129, 1, 70, "ExampleText",ExpressionUUID->"652dc755-b549-4999-81ec-411cd7c0188e",
 CellID->1967025461],
Cell[CellGroupData[{
Cell[40348, 1175, 406, 11, 70, "Input",ExpressionUUID->"4fd58d5b-c33d-491e-ac21-3f81cdaa5aa7",
 CellID->952170122],
Cell[40757, 1188, 1077, 33, 88, "Output",ExpressionUUID->"a7106803-2316-49e8-8b08-d667a20dfe1d",
 CellID->711784575]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[42191, 1233, 1435, 38, 70, "SeeAlsoSection",ExpressionUUID->"303e3c1a-c196-42ab-808e-12123735818f"],
Cell[43629, 1273, 800, 21, 70, "TutorialsSection",ExpressionUUID->"351245bc-fa84-48bd-9149-90ff009ea229"],
Cell[44432, 1296, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"ff89df2d-399e-4cf7-bcfd-1d8e85826288"],
Cell[45188, 1317, 78, 0, 70, "FooterCell",ExpressionUUID->"e1fe7234-f25e-4993-a379-e1ffecd4a330"]
}
]
*)

(* End of internal cache information *)

