(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     37752,       1001]
NotebookOptionsPosition[     31853,        882]
NotebookOutlinePosition[     34163,        938]
CellTagsIndexPosition[     34078,        933]
WindowTitle->L
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "60264457-ff66-4336-aab9-160d51419f78"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "648e530f-aa4e-4184-b0c3-b621a1616523"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "61f76882-44f0-46bf-962a-10325698fb8f"]
         }],ExpressionUUID->"a4f8ac40-9e66-43c7-ad99-770f9bf0984b"],
         StripOnInput->False], {"\<\"GFactor\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GFactor"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"F\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/F"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"LandeGJ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/LandeGJ"], "\<\"LandeGF\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/LandeGF"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "47942641-24c1-4344-9505-a7c5123a08c4"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a259e071-91f4-4f0d-9b86-d489cd7baa04"]
         }],ExpressionUUID->"646512b4-5bbb-499b-a648-a3d4d5870389"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e095c5ec-30da-4c66-a1b8-40d8d55c3d88"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "26cabdc7-4da4-4dfe-ad68-0c145fb14b2c"]
         }],ExpressionUUID->"c923661a-5533-444c-8ebd-a9f0abf63856"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3da768e6-99af-4a03-a484-78801bd364d3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "920db32c-451c-4528-8279-37335aecf2b2"]
         }],ExpressionUUID->"c4a9602f-a947-4818-80f8-74deb0ad1807"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/L\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/L"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/L.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$51383], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/L" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "36919583-a789-4a62-af56-57a8507b8024"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "68fff9b9-8ff4-4860-96fd-73aab20df5f3"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"390252ac-b214-4812-b971-b81a99eb4045"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"49a2d490-8144-4471-b964-b045782933ee"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "L", "ObjectName",ExpressionUUID->"fcfff7ac-2710-40ec-a306-120ce64793e8"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"c9288fb9-b4c6-4410-aa7d-c6939394d5da"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "861104b7-b6fe-432d-85d5-a152b256307a"]
    }],ExpressionUUID->"4d28fc73-03e1-4af0-9e50-dd9355549bd3"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"7444703e-0a99-4f1e-805b-\
d811ab7dfd57"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3920211c-d4b7-4cb2-9e5e-904b70f69633"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "2bd4d8ce-848b-464f-ab20-68c6b9c97678"],
     " that specifies the electronic orbital angular\[Hyphen]momentum quantum \
number for the state. "
    }],ExpressionUUID->"d26f42de-abfc-41f9-8a6a-da5b3e7c375d"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d0ec2b22-bf67-481e-9894-ba67043e8d68"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "310b7cf3-fb0d-4ef4-bb06-a4450d84f992"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "449857b3-3880-4057-9792-b7c6eb63e6ca"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "26ea5c2d-cd3d-42c3-a0fe-38a8ca8abfab"],
     ", or ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e4c293c9-c374-4105-8dbf-158de3e5ce75"],
     " if it is not specified."
    }],ExpressionUUID->"47114a66-e4ef-4c67-a6fc-d13203446ca5"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"0ea24dec-958c-4ce9-a34a-d919ccce6718"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"bc209c0f-56d5-4f10-8ecb-22a8567e4a17"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"d1354ab9-990d-4246-849a-9a61e3f34e76"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c5753c84-68d5-4b14-8845-dbaed60486ff"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"1c3a203c-f529-4d60-a4d6-a3291193c7b3"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1860333357,ExpressionUUID->"ccc6c2ed-4247-4736-801f-11c416a8543d"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cca9fd2e-98df-4059-ba49-38a10936d9e6"],
 " should be set to integer values."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"7ca78db8-536b-45e2-b1e0-255dd0a29951"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ac7d2c69-c676-426f-b0a5-e362e7e3deb0"],
 " is used to determine the ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2f18805c-e53d-415f-99e1-ddd696386fe6"],
 "-factor for an atomic state. If the parameter ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1f1a0de8-5f20-41ab-b8c2-065cc1b0cb8a"],
 " is specified, or the ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c9f4db9e-fd43-4894-9cb4-dd83d0e9bed5"],
 "-factor is not required, then the value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "37813540-4170-494a-8445-eb5be5c2343f"],
 " is not used."
}], "Notes",
 CellID->284982620,ExpressionUUID->"dc67739c-872f-4c8c-bf08-a95489b98504"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "09f9407d-d7b2-4a37-90d6-886ec281c149"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "20781ba6-f5bd-432b-8bf4-9d1c7c5925a0"],
 " objects appearing as its argument."
}], "Notes",
 CellID->414361405,ExpressionUUID->"18b78978-a921-4794-aab8-d5fc7d9c57b5"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "8c7fce7a-b906-4fdc-8dd3-e021de3584b2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7cacd8ee-599d-4440-bead-fff89696cf61"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c07a2018-3afe-47ea-b270-42c7b6ff375c"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1408314426,ExpressionUUID->"40dbc3b9-2ba8-4eb6-adf8-d4cb1ddea46b"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c9b39e20-f38a-4437-9b20-da9009a98449"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"76688d49-ab1c-480e-89dd-f86e99c43f0e"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ee599292-1df1-4b1f-8a8a-909680a235d3"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123284195,ExpressionUUID->"7a43dcdb-cc52-4966-896c-b20aaf0e7989"],

Cell["Two-level atomic system with Zeeman structure.", "ExampleText",
 CellID->11222449,ExpressionUUID->"87d178fd-c0eb-4b4d-9e8c-baaee7e2fa0c"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->508948623,ExpressionUUID->"096953b1-2e6f-4717-868f-3287737a0175"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<a\>\"", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<b\>\"", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->90576983,ExpressionUUID->"5ea0338d-b0dc-47c6-a735-ddfcd5cf273c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->871099251,ExpressionUUID->"097cb0c7-616d-430d-a26d-37c610fc63dc"]
}, Open  ]],

Cell["Get the values of L:", "ExampleText",
 CellID->174525628,ExpressionUUID->"fd652512-10f9-436b-82e0-c3522a6d9d4e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->581128915,ExpressionUUID->"340234c9-bd41-416f-9715-d2ff5069f3cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1169089958,ExpressionUUID->"a01fa4ad-992f-4dbc-a04b-3976039db0b4"]
}, Open  ]],

Cell[TextData[{
 "The values of ",
 Cell[BoxData["L"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8112bfea-45b0-41b0-961d-b293c22c487b"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "13d95cb0-f430-41c5-ad56-be3efa2d235c"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4a62f22a-2f56-4373-9ebb-3f4e1b7b046a"],
 " are used to find the Land\[EAcute] ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b5e0154a-c772-4487-b642-ec203a2af5e5"],
 "-factor for each state."
}], "ExampleText",
 CellID->325733495,ExpressionUUID->"38f4f50a-c5bd-4e6e-b010-46f24bbdef3c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LandeGJ", "[", "sys", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->100775624,ExpressionUUID->"71dd8d2f-32ee-4769-a06c-81aa324915ad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", "2", ",", "2"}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1567037703,ExpressionUUID->"07b142c7-412d-4446-8007-b7dc654fe842"]
}, Open  ]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "39028f1f-ed29-4481-a0b6-adff5a1d2b37"],
 "-factor enters in the magnetic-field interaction Hamiltonian."
}], "ExampleText",
 CellID->868069914,ExpressionUUID->"602be03f-e39b-45cd-8a29-56fba0281578"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->605975342,ExpressionUUID->"62d2c6ed-94d9-4992-9819-614c7aee50d7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", "\[CapitalOmega]L"}], "0", "0", "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"2", " ", "\[CapitalOmega]L"}], "3"], "0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]L"}], "3"]}], "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"\[Omega]0", "+", "\[CapitalOmega]L"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"\[Omega]0", "-", "\[CapitalOmega]L"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->463227513,ExpressionUUID->"a899c8a7-bc8d-4cf8-92ec-5b5f1ece1ba7"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "373958b8-77ac-44bc-93df-75da73a0a49a"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "e8b17267-71fe-4806-9fe8-c81f12c2404e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f173879c-acbb-4a01-82de-b1ca5b38454b"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "6b7b2b94-4756-4e25-a438-d7989e589284"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "ce1d596e-b6d0-4ab7-bf21-6d02278b7785"]
       }], "SeeAlso",ExpressionUUID->"17d2eb46-fa83-4bde-8760-caa823409dae"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"6faa031c-2b61-4a1b-b3cf-\
f3d710c9c843"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "5e84beda-3aaf-4762-8b68-9c454ab9925d"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ec0b30d8-5e12-4208-939d-99a405af26fd"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"3051ad7c-0de5-4229-9f47-\
e9b36c4a0660"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "a9677892-4147-4437-93bc-fcfa8ed6c60e"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"3c0cd8f0-f764-468b-80b6-\
78a57c696087"],

Cell[" ", "FooterCell",ExpressionUUID->"b5543154-7901-42b2-8343-5eb97567f6f1"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"L",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 40.951874}", 
    "history" -> {"10.07", "12.06", "", ""}, "context" -> 
    "AtomicDensityMatrix`", "keywords" -> {"Atomic Density Matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "L is a parameter for AtomicState that specifies the electronic orbital \
angular-momentum quantum number for the state. L[state] returns the value \
specified for L in AtomicState state, or L[StateLabel[state]] if it is not \
specified.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "L", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> "L", 
    "type" -> "Symbol", "uri" -> "AtomicDensityMatrix/ref/L"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"04d5cd59-8d75-4c2f-9275-ccdb039136ac"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16176, 430, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"40dbc3b9-2ba8-4eb6-adf8-d4cb1ddea46b",
   CellTags->"PrimaryExamplesSection",
   CellID->1408314426]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 33877, 926}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[573, 21, 6943, 164, 57, "AnchorBarGrid",ExpressionUUID->"390252ac-b214-4812-b971-b81a99eb4045",
 CellID->1],
Cell[7519, 187, 102, 0, 23, "ContextNameCell",ExpressionUUID->"49a2d490-8144-4471-b964-b045782933ee"],
Cell[CellGroupData[{
Cell[7646, 191, 537, 13, 60, "ObjectNameGrid",ExpressionUUID->"7444703e-0a99-4f1e-805b-d811ab7dfd57"],
Cell[8186, 206, 3223, 86, 196, "Usage",ExpressionUUID->"0ea24dec-958c-4ce9-a34a-d919ccce6718",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11446, 297, 1899, 47, 37, "NotesSection",ExpressionUUID->"ccc6c2ed-4247-4736-801f-11c416a8543d",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1860333357],
Cell[13348, 346, 443, 12, 70, "Notes",ExpressionUUID->"7ca78db8-536b-45e2-b1e0-255dd0a29951",
 CellID->1067943069],
Cell[13794, 360, 1439, 40, 70, "Notes",ExpressionUUID->"dc67739c-872f-4c8c-bf08-a95489b98504",
 CellID->284982620],
Cell[15236, 402, 813, 22, 70, "Notes",ExpressionUUID->"18b78978-a921-4794-aab8-d5fc7d9c57b5",
 CellID->414361405]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16176, 430, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"40dbc3b9-2ba8-4eb6-adf8-d4cb1ddea46b",
 CellTags->"PrimaryExamplesSection",
 CellID->1408314426],
Cell[CellGroupData[{
Cell[17591, 471, 1368, 36, 31, "ExampleSection",ExpressionUUID->"7a43dcdb-cc52-4966-896c-b20aaf0e7989",
 CellID->2123284195],
Cell[18962, 509, 143, 1, 38, "ExampleText",ExpressionUUID->"87d178fd-c0eb-4b4d-9e8c-baaee7e2fa0c",
 CellID->11222449],
Cell[19108, 512, 183, 3, 29, "Input",ExpressionUUID->"096953b1-2e6f-4717-868f-3287737a0175",
 CellID->508948623],
Cell[CellGroupData[{
Cell[19316, 519, 855, 23, 48, "Input",ExpressionUUID->"5ea0338d-b0dc-47c6-a735-ddfcd5cf273c",
 CellID->90576983],
Cell[20174, 544, 2408, 67, 180, "Output",ExpressionUUID->"097cb0c7-616d-430d-a26d-37c610fc63dc",
 CellID->871099251]
}, Open  ]],
Cell[22597, 614, 118, 1, 38, "ExampleText",ExpressionUUID->"fd652512-10f9-436b-82e0-c3522a6d9d4e",
 CellID->174525628],
Cell[CellGroupData[{
Cell[22740, 619, 154, 3, 29, "Input",ExpressionUUID->"340234c9-bd41-416f-9715-d2ff5069f3cd",
 CellID->581128915],
Cell[22897, 624, 215, 5, 37, "Output",ExpressionUUID->"a01fa4ad-992f-4dbc-a04b-3976039db0b4",
 CellID->1169089958]
}, Open  ]],
Cell[23127, 632, 1069, 31, 40, "ExampleText",ExpressionUUID->"38f4f50a-c5bd-4e6e-b010-46f24bbdef3c",
 CellID->325733495],
Cell[CellGroupData[{
Cell[24221, 667, 160, 3, 70, "Input",ExpressionUUID->"71dd8d2f-32ee-4769-a06c-81aa324915ad",
 CellID->100775624],
Cell[24384, 672, 300, 8, 52, "Output",ExpressionUUID->"07b142c7-412d-4446-8007-b7dc654fe842",
 CellID->1567037703]
}, Open  ]],
Cell[24699, 683, 305, 7, 70, "ExampleText",ExpressionUUID->"602be03f-e39b-45cd-8a29-56fba0281578",
 CellID->868069914],
Cell[CellGroupData[{
Cell[25029, 694, 384, 10, 70, "Input",ExpressionUUID->"62d2c6ed-94d9-4992-9819-614c7aee50d7",
 CellID->605975342],
Cell[25416, 706, 1250, 33, 150, "Output",ExpressionUUID->"a899c8a7-bc8d-4cf8-92ec-5b5f1ece1ba7",
 CellID->463227513]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[26908, 748, 2974, 79, 70, "SeeAlsoSection",ExpressionUUID->"6faa031c-2b61-4a1b-b3cf-f3d710c9c843"],
Cell[29885, 829, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"3051ad7c-0de5-4229-9f47-e9b36c4a0660"],
Cell[31015, 859, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"3c0cd8f0-f764-468b-80b6-78a57c696087"],
Cell[31771, 880, 78, 0, 70, "FooterCell",ExpressionUUID->"b5543154-7901-42b2-8343-5eb97567f6f1"]
}
]
*)

(* End of internal cache information *)

