(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     29943,        792]
NotebookOptionsPosition[     24570,        684]
NotebookOutlinePosition[     26976,        741]
CellTagsIndexPosition[     26891,        736]
WindowTitle->NaturalWidth
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "2465d080-e482-4e4b-99ab-52fbc73f55e8"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "9e777342-db1f-4687-a189-a1cc6b3fba87"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "68ec1b6f-563b-47d4-ac89-ec79a1a86ff7"]
         }],ExpressionUUID->"fb87869c-741c-405e-9753-1262229e5c2a"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], \
"\<\"IntrinsicRelaxation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "81b0b94e-98b5-4f2d-bd85-96b084edfc55"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "443d0164-ed27-4a4d-841e-6be681eb06c6"]
         }],ExpressionUUID->"c6bbfca5-e535-41ca-bc2a-b5202b6e66c4"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "973c536e-94d7-4ce3-969a-fff65b44b4bb"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "faffd722-8944-4d31-885b-d015e3668cb2"]
         }],ExpressionUUID->"5ae63497-8232-487f-b3ae-d20793e3d276"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "83f122ea-8c9a-41f5-8bf9-e42299840cdd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3d8bc009-348c-4fca-96ff-2dffc2eb473b"]
         }],ExpressionUUID->"4b0e6bb4-8872-4250-ac12-965cc423fe16"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/NaturalWidth\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/NaturalWidth"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/NaturalWidth.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$53061], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/NaturalWidth" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9fc16982-ff51-4576-bb79-190adbaefda9"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "319770b5-ef2f-4972-9184-f93917d3d559"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"185f86a9-f113-4944-b927-43a604effe8c"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"e4518bc0-d572-43fb-9be1-1fe62a195685"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "NaturalWidth", "ObjectName",ExpressionUUID->
      "739eedbf-d5ac-46d0-bf66-39bfd4e989c8"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"2b84d006-8539-4f47-aa7d-eadf94f26451"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "a2acfb91-12a8-432d-82aa-8d09f74b9fcb"]
    }],ExpressionUUID->"1e23aea0-e9bd-48d4-a67c-f04237e5ea17"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "f5fbceb5-dd21-4479-b4ac-e93bd2fc2245"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"c3e79608-ae39-4d3d-96be-2aa76f5bf97a"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["NaturalWidth"]], 
        "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8a6df9aa-8b2c-48b1-bd9a-72f0ebdcbebd"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e7c6a597-6b2c-4354-a903-bbcd3bbe3894"],
     " that specifies the natural width (radiative decay rate) of the state. \
"
    }],ExpressionUUID->"3d4f11ca-4cd1-4183-9171-0fa5ec777dbd"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["NaturalWidth"]], 
         "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8aeed744-f7ad-4eb7-82f9-095b3bfbc75b"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["NaturalWidth"]], 
        "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c8ba7b95-886a-4435-9e1b-cc6c2cb19f87"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a003e12a-5f82-4851-852b-f2ee99de5f6c"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f75fc31c-7c57-40de-9840-48a7dbf7e857"],
     ", or ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["NaturalWidth"]], 
         "paclet:AtomicDensityMatrix/ref/NaturalWidth", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9c73ef21-8465-4549-92aa-aded5146a434"],
     " if it is not specified."
    }],ExpressionUUID->"42bc77af-521e-41cb-8f8c-7f85959b3251"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"b958c057-2eef-4fb4-981c-ee0876c81540"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"a4137fc4-1970-4cdf-90bd-4379acf6e5b1"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"6885059b-c521-4036-8627-4e63bfecd3fe"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"59d623b8-8d45-4aea-8350-912aefe56557"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"55c4c75c-d51d-4636-8dfe-fb8334148b53"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->146155850,ExpressionUUID->"12fa9937-d703-4468-b750-a20b00bcdc5a"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1e51cfa7-2866-4a2e-aa28-77f386ead626"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d99315fb-4dbd-4030-a882-16aa190bffcd"],
 " objects appearing as its argument."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"04d3a957-33f2-4d38-b71c-edfe07b3517d"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "f426a350-ce8d-4f21-a643-40e7d464a3c6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5d6ecb5e-3050-455c-892a-253b8de8d76a"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "72514191-6cf3-4dd9-a30d-e5c00d826c93"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1867562429,ExpressionUUID->"756cc55c-2a95-47ce-aa64-5bb888881c58"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "102ac9cf-b277-4da6-97cb-a1fba5e5956b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f6839fc1-19bb-4083-afc4-3557c6adfc4e"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "6da8a8af-9db0-4a43-9b5e-05a1e990cca0"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->500759651,ExpressionUUID->"7563eea7-8002-4ddc-84c0-5fc7f6772e2d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->249167251,ExpressionUUID->"7241f760-8167-4ddf-b57d-6a22762ccfa6"],

Cell[TextData[{
 "Specify a ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "413b2068-23c7-45c0-ac71-fac004796050"],
 " for an atomic state:"
}], "ExampleText",
 CellID->103267506,ExpressionUUID->"a6e05e52-c311-4d8c-b6bc-e3979e0ec805"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->41506870,ExpressionUUID->"8a9ac6b3-46f8-44d8-8fdc-4eb8e239c721"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->798272825,ExpressionUUID->"36b52907-3ab8-4a7a-b035-f97a294346a6"]
}, Open  ]],

Cell["\<\
Get the specified value for each state, or a placeholder variable if it is \
not specified:\
\>", "ExampleText",
 CellID->150151381,ExpressionUUID->"65d869cc-97ee-4d4a-aba0-74cfc7884ad0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NaturalWidth", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->26368808,ExpressionUUID->"fd14b496-06fe-40f1-a974-dac1a3a46fab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[CapitalGamma]", ",", 
   RowBox[{"NaturalWidth", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1241026966,ExpressionUUID->"4545e05c-5ae9-4136-bff5-63e1df187efa"]
}, Open  ]],

Cell[TextData[{
 "The values for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NaturalWidth"]], "paclet:AtomicDensityMatrix/ref/NaturalWidth",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "70051163-13d1-43e0-a19f-aa7ef7f8f7ee"],
 " are used in forming the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["IntrinsicRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "12813d81-b27e-47e4-b356-3db2b15f675f"],
 " relaxation matrix:"
}], "ExampleText",
 CellID->34239927,ExpressionUUID->"8634c141-c048-4181-9b84-f182670d5973"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"IntrinsicRelaxation", "[", "sys", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->142708082,ExpressionUUID->"418e72d4-029b-48ef-a807-5d563575b8f1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalGamma]", "0"},
     {"0", 
      RowBox[{"NaturalWidth", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1579037898,ExpressionUUID->"f58c218e-f159-4bb6-9992-87aba97524f4"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "1a7f422e-8745-4c9f-8982-55ad465a4fee"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["IntrinsicRelaxation"]], 
           "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "203c2118-5f58-4349-a196-f827269b7bdb"]
       }], "SeeAlso",ExpressionUUID->"06427bba-1bb9-44d1-a693-649dfebe33ef"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"8e45fdb9-085a-4ca4-9fca-\
a866d66c4624"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "56a9831d-7da2-4dab-8fd4-258869e56317"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"0caf5b94-7f56-4842-aa8c-\
66f7dbf60dfe"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "2c7e9d9f-50c8-475f-9e04-1d731fa4c6b5"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"24030489-44d5-4329-858f-\
e434866ae62d"],

Cell[" ", "FooterCell",ExpressionUUID->"5c552dfe-f1a8-437c-9c4f-3446efe0a0b7"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"NaturalWidth",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 43.527360}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix", "AtomicDensityMatrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "NaturalWidth is a parameter for AtomicState that specifies the natural \
width (radiative decay rate) of the state. NaturalWidth[state] returns the \
value specified for NaturalWidth in AtomicState state, or \
NaturalWidth[StateLabel[state]] if it is not specified.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "NaturalWidth", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "NaturalWidth", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/NaturalWidth"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"a9c02945-5c88-4384-873f-8e471596a4cc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14651, 392, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"756cc55c-2a95-47ce-aa64-5bb888881c58",
   CellTags->"PrimaryExamplesSection",
   CellID->1867562429]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 26690, 729}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 6418, 156, 57, "AnchorBarGrid",ExpressionUUID->"185f86a9-f113-4944-b927-43a604effe8c",
 CellID->1],
Cell[7005, 179, 102, 0, 23, "ContextNameCell",ExpressionUUID->"e4518bc0-d572-43fb-9be1-1fe62a195685"],
Cell[CellGroupData[{
Cell[7132, 183, 1289, 35, 60, "ObjectNameGrid",ExpressionUUID->"c3e79608-ae39-4d3d-96be-2aa76f5bf97a"],
Cell[8424, 220, 3326, 90, 196, "Usage",ExpressionUUID->"b958c057-2eef-4fb4-981c-ee0876c81540",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11787, 315, 1898, 47, 37, "NotesSection",ExpressionUUID->"12fa9937-d703-4468-b750-a20b00bcdc5a",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->146155850],
Cell[13688, 364, 836, 22, 70, "Notes",ExpressionUUID->"04d3a957-33f2-4d38-b71c-edfe07b3517d",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14651, 392, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"756cc55c-2a95-47ce-aa64-5bb888881c58",
 CellTags->"PrimaryExamplesSection",
 CellID->1867562429],
Cell[CellGroupData[{
Cell[16066, 433, 1367, 36, 31, "ExampleSection",ExpressionUUID->"7563eea7-8002-4ddc-84c0-5fc7f6772e2d",
 CellID->500759651],
Cell[17436, 471, 183, 3, 29, "Input",ExpressionUUID->"7241f760-8167-4ddf-b57d-6a22762ccfa6",
 CellID->249167251],
Cell[17622, 476, 473, 13, 40, "ExampleText",ExpressionUUID->"a6e05e52-c311-4d8c-b6bc-e3979e0ec805",
 CellID->103267506],
Cell[CellGroupData[{
Cell[18120, 493, 359, 9, 29, "Input",ExpressionUUID->"8a9ac6b3-46f8-44d8-8fdc-4eb8e239c721",
 CellID->41506870],
Cell[18482, 504, 331, 8, 37, "Output",ExpressionUUID->"36b52907-3ab8-4a7a-b035-f97a294346a6",
 CellID->798272825]
}, Open  ]],
Cell[18828, 515, 197, 4, 38, "ExampleText",ExpressionUUID->"65d869cc-97ee-4d4a-aba0-74cfc7884ad0",
 CellID->150151381],
Cell[CellGroupData[{
Cell[19050, 523, 164, 3, 29, "Input",ExpressionUUID->"fd14b496-06fe-40f1-a974-dac1a3a46fab",
 CellID->26368808],
Cell[19217, 528, 226, 5, 37, "Output",ExpressionUUID->"4545e05c-5ae9-4136-bff5-63e1df187efa",
 CellID->1241026966]
}, Open  ]],
Cell[19458, 536, 848, 24, 40, "ExampleText",ExpressionUUID->"8634c141-c048-4181-9b84-f182670d5973",
 CellID->34239927],
Cell[CellGroupData[{
Cell[20331, 564, 208, 5, 29, "Input",ExpressionUUID->"418e72d4-029b-48ef-a807-5d563575b8f1",
 CellID->142708082],
Cell[20542, 571, 753, 20, 66, "Output",ExpressionUUID->"f58c218e-f159-4bb6-9992-87aba97524f4",
 CellID->1579037898]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[21537, 600, 1447, 38, 114, "SeeAlsoSection",ExpressionUUID->"8e45fdb9-085a-4ca4-9fca-a866d66c4624"],
Cell[22987, 640, 742, 19, 70, "TutorialsSection",ExpressionUUID->"0caf5b94-7f56-4842-aa8c-66f7dbf60dfe"],
Cell[23732, 661, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"24030489-44d5-4329-858f-e434866ae62d"],
Cell[24488, 682, 78, 0, 70, "FooterCell",ExpressionUUID->"5c552dfe-f1a8-437c-9c4f-3446efe0a0b7"]
}
]
*)

(* End of internal cache information *)

