(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18624,        474]
NotebookOptionsPosition[     15553,        410]
NotebookOutlinePosition[     17472,        458]
CellTagsIndexPosition[     17429,        455]
WindowTitle->Odd
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "b65c5da7-5ff1-4310-95ea-8f4ec3edb288"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "e329754b-ab9c-4d45-b780-a5050e8e70bd"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e57f0915-33b6-43e5-84ac-10cc7c48a014"]
         }],ExpressionUUID->"06dc56f6-6ea6-4b27-b9d6-e527b2734171"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"Parity\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Parity"], "\<\"Odd\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/Odd"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1b50754d-2c78-429b-b842-67b5f39601a1"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7d1a0baa-4417-4707-9fd3-8cbeea5f0f55"]
         }],ExpressionUUID->"954fe36a-2452-478a-8c4b-5f20474a388d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "83cc6862-9817-44a6-810f-82d4b191e34b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ee598ca3-abe3-4547-b7ef-e6640b75087d"]
         }],ExpressionUUID->"4aff1cfd-d340-4f90-b0c7-c0309d5d7903"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ca649506-9a81-4a3d-9e9d-03113f9402b6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7fd78751-76aa-4216-b8a8-0e9bae4d89bb"]
         }],ExpressionUUID->"c96e6fd4-1bf1-4944-93c7-dd7837241b02"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Odd\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Odd"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Odd.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$54936], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Odd" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a0e7fbb4-e889-46f3-abe7-42242e1f42f9"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "873d5e0f-4b56-42f1-a284-5cb8c03132d0"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8914ba37-c05f-4ae0-93f8-46c52cb5109f"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"0e68e70f-b2c0-46ec-b4e2-a35aafbc5490"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Odd", "ObjectName",ExpressionUUID->
      "b55417fb-7c45-4e88-ad19-64001630459b"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"af14e0f9-3c09-414a-b23c-2f3c17c834e8"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "fba70a13-873c-42ce-ab8f-ee9f8d1da756"]
    }],ExpressionUUID->"c2333bbb-f1cf-42ac-8655-4832ec89703c"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"acbda56e-35aa-47fa-b065-\
cd2b401fc3cc"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["Odd"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f36b069b-e113-43d5-ad8b-f87900ab0e4e"],
     " \[LineSeparator]is a possible value for the ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "220e3bd5-c04c-4ad9-8693-3b0baa0d6479"],
     " parameter ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7876e203-3f6d-4740-8756-f5a97101e4d1"],
     " specifying that the parity of the state is odd."
    }],ExpressionUUID->"b9d60e50-7949-48ac-8aa4-9f014fb4d6f0"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"745f704e-c9f2-4ea5-955a-2f38e9a1e3c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"9b0fa9dc-77d4-429a-8bbf-745b669717b6"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"0854ed82-fda3-441a-a7fd-769c94378015"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c2f7790f-e3a1-4339-91f1-b79c729122ae"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"36c1d51d-c479-4eed-a057-a96c882cf22d"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1282037029,ExpressionUUID->"ebcfdb16-4895-44ee-9fef-73bb961023fd"],

Cell[TextData[{
 "The other possible value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7e005686-d4a9-46ae-8b95-482e6de436ba"],
 " is ",
 Cell[BoxData["Odd"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cafad6f2-40fd-4e8a-b30a-7c03a2591d2e"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"ad40de9f-2f0d-45f7-8ada-2545c38b1938"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f57359ca-6e5e-48ac-be0a-379c9638e361"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Parity"]], "paclet:AtomicDensityMatrix/ref/Parity", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "39378a88-d2b3-47e6-9a52-d2cb314ff457"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "5d5bb704-a947-4ab6-9719-4f8a3f8aa1d4"]
       }], "SeeAlso",ExpressionUUID->"26ce9c20-1dea-40a4-87fa-4ca1a13c3b88"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"b96bcc23-63f6-46f3-9db2-\
2f5c4a928fea"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "bf20e230-7ac9-42cd-a59d-b7ef1db280d4"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "239cff17-b37c-4be9-8a3e-91a9acb227f7"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"4f40752e-847a-4784-9ce5-\
a288f3943feb"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "0948747a-5f23-4069-8c68-468df82c8d5f"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"92c721c8-66a2-48fa-94d4-\
39ad2073c079"],

Cell[" ", "FooterCell",ExpressionUUID->"2351f340-c67b-4018-acee-8a493aa8b4af"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Odd",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 46.311737}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Odd is a possible value for the AtomicState parameter Parity specifying \
that the parity of the state is odd.", "synonyms" -> {}, "tabletags" -> {}, 
    "title" -> "Odd", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "Odd", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Odd"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"7c00b33f-13d5-40cf-9afe-d7a3999468e0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[575, 21, 6566, 157, 57, "AnchorBarGrid",ExpressionUUID->"8914ba37-c05f-4ae0-93f8-46c52cb5109f",
 CellID->1],
Cell[7144, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"0e68e70f-b2c0-46ec-b4e2-a35aafbc5490"],
Cell[CellGroupData[{
Cell[7271, 184, 546, 14, 60, "ObjectNameGrid",ExpressionUUID->"acbda56e-35aa-47fa-b065-cd2b401fc3cc"],
Cell[7820, 200, 1189, 29, 114, "Usage",ExpressionUUID->"745f704e-c9f2-4ea5-955a-2f38e9a1e3c3",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9046, 234, 1899, 47, 37, "NotesSection",ExpressionUUID->"ebcfdb16-4895-44ee-9fef-73bb961023fd",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1282037029],
Cell[10948, 283, 595, 17, 70, "Notes",ExpressionUUID->"ad40de9f-2f0d-45f7-8ada-2545c38b1938",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[11648, 304, 1934, 51, 114, "SeeAlsoSection",ExpressionUUID->"b96bcc23-63f6-46f3-9db2-2f5c4a928fea"],
Cell[13585, 357, 1127, 28, 124, "TutorialsSection",ExpressionUUID->"4f40752e-847a-4784-9ce5-a288f3943feb"],
Cell[14715, 387, 753, 19, 114, "MoreAboutSection",ExpressionUUID->"92c721c8-66a2-48fa-94d4-39ad2073c079"],
Cell[15471, 408, 78, 0, 24, "FooterCell",ExpressionUUID->"2351f340-c67b-4018-acee-8a493aa8b4af"]
}
]
*)

(* End of internal cache information *)

