(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     33407,        878]
NotebookOptionsPosition[     27519,        759]
NotebookOutlinePosition[     29822,        815]
CellTagsIndexPosition[     29737,        810]
WindowTitle->Parity
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "7eb6357d-319d-4bac-8f20-20ac1aba10c9"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "6533cfa1-51ad-457b-9f58-bfd2143fe704"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a954df36-7db9-4787-af91-0630e8a4f0c9"]
         }],ExpressionUUID->"4b26a6cb-c4cf-4578-9bf8-da657e2a0eff"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"F\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/F"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e13bca1c-2737-40f1-a279-20c966ba5bbe"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7468ebcd-4d2e-423d-981a-e4ad592c8053"]
         }],ExpressionUUID->"6aa032b8-1a14-4f95-bbc5-444ff198f692"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b429a05c-0ab6-41c0-9c62-7455937fe609"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "53914999-58e8-4851-b3d3-033b1886398e"]
         }],ExpressionUUID->"74c33e56-4d2d-4e61-b331-af9e7d9500ba"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e9afb7d8-baa3-4c08-8635-7cd12616029c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b71e23a7-2ac6-4290-a431-87aacdafacf0"]
         }],ExpressionUUID->"410848cc-445e-44e9-aa8a-b5e94a26d253"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Parity\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Parity"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Parity.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$56639], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Parity" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "515160ac-3e68-4c37-8d70-c2edd13852b5"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "71898756-8518-4c55-9437-be2c46532b95"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"0e624ef8-7f11-4852-8b4f-98a80d1e644f"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"00397dbf-cc09-4db0-b586-7c25d6f93271"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Parity", "ObjectName",ExpressionUUID->
      "87dca79c-8e09-4641-a2b9-0dfb8a13989a"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"d15489d3-e001-4f25-b4f7-387691258f73"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "dc04c3d9-942d-4e88-87c0-04516c9c80d6"]
    }],ExpressionUUID->"8ccc1808-6ef1-4233-8c37-57f768f7b866"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"b7dd5f25-e1c8-4ef0-be87-\
c7e6ec37c3c2"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["Parity"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "19759ddf-54d7-4abc-a0a5-72af9970da73"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1d45d43c-c794-4db9-a591-c488294b53f1"],
     " that specifies the parity of the state."
    }],ExpressionUUID->"e189ef39-4731-4b1e-9909-4fd960a1d1e5"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Parity", "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7e0ba15e-02e9-4a8d-9f16-64c930b88049"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData["Parity"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7648d47f-c4b5-4170-9ebc-bf40c60016ab"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b253c177-6619-4000-b0af-3b91975acca0"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "fcf0fe88-7d3b-4077-8ecc-d52c38df9fff"],
     ", or ",
     Cell[BoxData[
      RowBox[{"Parity", "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "93bacfa2-268e-4aea-92f9-4e3a8cfee172"],
     " if it is not specified."
    }],ExpressionUUID->"ec3f0419-bcc6-45a2-9d25-3d5f0ccef7d2"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"953a1ef0-f803-4c20-afee-7e487bacf6fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"701772f9-0b0c-4a40-8cb0-cbe46b9ef817"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"dd6b2107-907b-4d60-abe9-a4c8b2f56641"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a54b4377-6639-456b-a0a3-406ec3bd7d46"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"97b92b85-80db-41f1-ae83-55fcde6b4196"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->4434596,ExpressionUUID->"6b57287e-bc43-4653-b00e-95da34ec28b2"],

Cell[TextData[{
 "Possible values for ",
 Cell[BoxData["Parity"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "85788189-583d-49c7-b06b-b882f46506c9"],
 " are ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Even"]], "paclet:AtomicDensityMatrix/ref/Even", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "00df13be-acbb-4b6f-9789-0ae3d7ff3a83"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Odd"]], "paclet:AtomicDensityMatrix/ref/Odd", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "70b9efd4-03cf-41bb-8906-87b39e60f22e"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"7c8fb9b0-eb4f-40a0-b68d-bd9cb156a65b"],

Cell[TextData[{
 Cell[BoxData["Parity"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a7058d80-70ef-41bb-a5fe-42bd23a73d93"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a049dced-8734-47bd-aa62-cd94b41c0f8d"],
 " objects appearing as its argument."
}], "Notes",
 CellID->1605101929,ExpressionUUID->"6d05ba63-8de7-43bd-a972-6f112563b3e3"],

Cell[TextData[{
 "The value of ",
 Cell[BoxData["Parity"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4e0537de-34ce-4a54-82e8-8e1b32097659"],
 " is used to determine which states are coupled by the E1 Hamiltonian."
}], "Notes",
 CellID->467967497,ExpressionUUID->"2fac1072-88dd-457b-9edb-45df12c52ae7"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a14f7baa-8991-404e-8448-5c1789edaf8c"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"fecfa435-c91b-41e5-ac9d-f08ab02794c6"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "efd5a45b-79dd-4573-8489-d72f51f7676e"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1517810974,ExpressionUUID->"1354bbfb-834d-4322-ae20-6a522a5b4f32"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "cb73ee8c-ed16-4e42-8069-638c82f65f83"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"53255418-2494-4e67-a7fa-cc3e313af063"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "91310f0d-9707-4b69-a81f-da5340f2cdc1"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2038280952,ExpressionUUID->"76487ed0-cf49-4668-8ce2-d3a16aae7778"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->508948623,ExpressionUUID->"11ad85a0-d4f4-49e2-ac21-c2c3b143f8b5"],

Cell["\<\
A three level system with two even-parity states and one odd-parity state:\
\>", "ExampleText",
 CellID->11222449,ExpressionUUID->"1f3a2c7c-f86d-4bf3-b565-a6ca447e5e10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"2", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"3", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->90576983,ExpressionUUID->"09869ba9-ef0e-4fcd-88f3-edf7f96588c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"3", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->246145779,ExpressionUUID->"9d1a7631-fa8a-4d4d-b0c5-fa5e361f09cb"]
}, Open  ]],

Cell[TextData[{
 "Get the values of ",
 Cell[BoxData["Parity"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "aa41de38-b7f5-4461-ae65-145b6e7166f5"],
 ":"
}], "ExampleText",
 CellID->174525628,ExpressionUUID->"93f1eef9-4862-45aa-86b9-c666d1938b64"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Parity", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->581128915,ExpressionUUID->"e5cbe89e-5f3b-4c11-9d54-7bbccb2ec92a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Even", ",", "Odd", ",", "Even"}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1047830175,ExpressionUUID->"9c2de6ec-1aa8-4103-b1ea-bcea66938eb9"]
}, Open  ]],

Cell["\<\
Opposite-parity states are coupled by the E1 Hamiltonian, but same-parity \
states are not:\
\>", "ExampleText",
 CellID->868069914,ExpressionUUID->"35fca23f-abef-4cb7-bf5d-0d4cde664b5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", "E0"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->605975342,ExpressionUUID->"bc711216-e191-43fe-8d7b-3988a9900011"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], "0"},
     {
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "E0"}], " ", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}], 
      RowBox[{"Energy", "[", "3", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1572855436,ExpressionUUID->"960d3dc6-948b-45b6-b05d-ba01b77c0690"]
}, Open  ]],

Cell[TextData[{
 "By default, ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["LevelDiagram"]], "paclet:AtomicDensityMatrix/ref/LevelDiagram",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8a9f7de6-e780-4847-813e-ee6ecb5d5cb2"],
 " puts even-parity states on the left and odd-parity states on the right:"
}], "ExampleText",
 CellID->2094029036,ExpressionUUID->"8a9aeb91-1620-490a-9f1c-5fdfd141946f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"sys", ",", "h"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2017360327,ExpressionUUID->"5483c04a-c25f-4e5b-aba1-1a477fd307ba"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{-0.9, 0.}, {-0.09999999999999998, 0.}}]}, {{}, 
      LineBox[{{0.09999999999999998, 1.}, {0.9, 1.}}]}, {{}, 
      LineBox[{{-0.9, 2.}, {-0.09999999999999998, 2.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, 0.}, {0.42, 1.}}], 
     ArrowBox[{{0.42, 1.}, {-0.42, 
      2.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1928642903,ExpressionUUID->"198e279c-a993-4976-99e9-35aac6117900"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "c5bccdb8-faa0-4fd9-8a4e-26610b0af680"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "4f862a96-2882-4fc3-a74f-393e382a0526"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "9a927ccc-a40e-4f1f-8b0a-cef9ae3c18f3"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "fbaa7f37-0688-4460-b6d7-b401ccf33747"]
       }], "SeeAlso",ExpressionUUID->"6d69b474-4dc2-4491-9efc-91513c05596d"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"48f9c1cc-781a-4200-84be-\
b3fa976cefb4"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "49091d71-c883-4997-87ef-355c73d818be"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "2c295fea-2d6d-48c0-9c4a-21913f39a9b1"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"12490463-9f00-4427-9e8c-\
d21623061856"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "1b6b75b5-6010-47e8-95cc-79b9267f5d69"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"e8329e1e-b5a5-4fd1-bade-\
dac4876019db"],

Cell[" ", "FooterCell",ExpressionUUID->"ddb7afbd-bd53-444b-829d-3d2b3eb8a87a"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Parity",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 48.955010}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Parity is a parameter for AtomicState that specifies the parity of the \
state. Parity[state] returns the value specified for Parity in AtomicState \
state, or Parity[StateLabel[state]] if it is not specified.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "Parity", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> "Parity", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/Parity"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"807d2918-ecc0-42e2-bf50-4a8b905d2a54"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14251, 377, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1354bbfb-834d-4322-ae20-6a522a5b4f32",
   CellTags->"PrimaryExamplesSection",
   CellID->1517810974]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 29536, 803}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[578, 21, 6659, 159, 57, "AnchorBarGrid",ExpressionUUID->"0e624ef8-7f11-4852-8b4f-98a80d1e644f",
 CellID->1],
Cell[7240, 182, 102, 0, 23, "ContextNameCell",ExpressionUUID->"00397dbf-cc09-4db0-b586-7c25d6f93271"],
Cell[CellGroupData[{
Cell[7367, 186, 549, 14, 60, "ObjectNameGrid",ExpressionUUID->"b7dd5f25-e1c8-4ef0-be87-c7e6ec37c3c2"],
Cell[7919, 202, 2387, 61, 192, "Usage",ExpressionUUID->"953a1ef0-f803-4c20-afee-7e487bacf6fa",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10343, 268, 1896, 47, 37, "NotesSection",ExpressionUUID->"6b57287e-bc43-4653-b00e-95da34ec28b2",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->4434596],
Cell[12242, 317, 902, 27, 70, "Notes",ExpressionUUID->"7c8fb9b0-eb4f-40a0-b68d-bd9cb156a65b",
 CellID->1067943069],
Cell[13147, 346, 646, 16, 70, "Notes",ExpressionUUID->"6d05ba63-8de7-43bd-a972-6f112563b3e3",
 CellID->1605101929],
Cell[13796, 364, 328, 7, 70, "Notes",ExpressionUUID->"2fac1072-88dd-457b-9edb-45df12c52ae7",
 CellID->467967497]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14251, 377, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1354bbfb-834d-4322-ae20-6a522a5b4f32",
 CellTags->"PrimaryExamplesSection",
 CellID->1517810974],
Cell[CellGroupData[{
Cell[15666, 418, 1368, 36, 31, "ExampleSection",ExpressionUUID->"76487ed0-cf49-4668-8ce2-d3a16aae7778",
 CellID->2038280952],
Cell[17037, 456, 183, 3, 29, "Input",ExpressionUUID->"11ad85a0-d4f4-49e2-ac21-c2c3b143f8b5",
 CellID->508948623],
Cell[17223, 461, 179, 3, 38, "ExampleText",ExpressionUUID->"1f3a2c7c-f86d-4bf3-b565-a6ca447e5e10",
 CellID->11222449],
Cell[CellGroupData[{
Cell[17427, 468, 525, 14, 29, "Input",ExpressionUUID->"09869ba9-ef0e-4fcd-88f3-edf7f96588c6",
 CellID->90576983],
Cell[17955, 484, 492, 13, 37, "Output",ExpressionUUID->"9d1a7631-fa8a-4d4d-b0c5-fa5e361f09cb",
 CellID->246145779]
}, Open  ]],
Cell[18462, 500, 271, 7, 39, "ExampleText",ExpressionUUID->"93f1eef9-4862-45aa-86b9-c666d1938b64",
 CellID->174525628],
Cell[CellGroupData[{
Cell[18758, 511, 159, 3, 29, "Input",ExpressionUUID->"e5cbe89e-5f3b-4c11-9d54-7bbccb2ec92a",
 CellID->581128915],
Cell[18920, 516, 190, 4, 37, "Output",ExpressionUUID->"9c2de6ec-1aa8-4103-b1ea-bcea66938eb9",
 CellID->1047830175]
}, Open  ]],
Cell[19125, 523, 197, 4, 38, "ExampleText",ExpressionUUID->"35fca23f-abef-4cb7-bf5d-0d4cde664b5e",
 CellID->868069914],
Cell[CellGroupData[{
Cell[19347, 531, 321, 9, 29, "Input",ExpressionUUID->"bc711216-e191-43fe-8d7b-3988a9900011",
 CellID->605975342],
Cell[19671, 542, 1627, 47, 82, "Output",ExpressionUUID->"960d3dc6-948b-45b6-b05d-ba01b77c0690",
 CellID->1572855436]
}, Open  ]],
Cell[21313, 592, 527, 13, 40, "ExampleText",ExpressionUUID->"8a9aeb91-1620-490a-9f1c-5fdfd141946f",
 CellID->2094029036],
Cell[CellGroupData[{
Cell[21865, 609, 189, 4, 29, "Input",ExpressionUUID->"5483c04a-c25f-4e5b-aba1-1a477fd307ba",
 CellID->2017360327],
Cell[22057, 615, 808, 15, 121, "Output",ExpressionUUID->"198e279c-a993-4976-99e9-35aac6117900",
 CellID->1928642903]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[23107, 639, 2441, 65, 70, "SeeAlsoSection",ExpressionUUID->"48f9c1cc-781a-4200-84be-b3fa976cefb4"],
Cell[25551, 706, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"12490463-9f00-4427-9e8c-d21623061856"],
Cell[26681, 736, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"e8329e1e-b5a5-4fd1-bade-dac4876019db"],
Cell[27437, 757, 78, 0, 70, "FooterCell",ExpressionUUID->"ddb7afbd-bd53-444b-829d-3d2b3eb8a87a"]
}
]
*)

(* End of internal cache information *)

