(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    103722,       3085]
NotebookOptionsPosition[     91725,       2838]
NotebookOutlinePosition[     94510,       2902]
CellTagsIndexPosition[     94424,       2897]
WindowTitle->Recomposition
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "38af5d97-f889-421b-b4c7-a34673da23ca"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "96ff7c5b-2955-4b26-9032-ac5f7af49e0c"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bbb6a724-83d7-40d0-b969-23cba23548df"]
         }],ExpressionUUID->"85b53cb0-6f48-4555-af7a-a1210e1a6875"],
         StripOnInput->False], {"\<\"Decomposition\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Decomposition"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "37ab1c0c-89f2-40d3-85d8-5d7c49898b33"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "dd256310-f0fa-4293-959c-38b6339eeeb3"]
         }],ExpressionUUID->"be0c54d8-0885-4800-80a3-923dbbcf686b"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c9e54b3f-491f-4501-863e-35cbea11d67c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "5503afe2-7281-45da-a1b5-dfeee76846d0"]
         }],ExpressionUUID->"58de533c-c2ee-40d6-a769-c35acbd36ed3"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"], \
"\<\"Visualizing Polarization Moments and Quantum Beats\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
VisualizingPolarizationMomentsAndQuantumBeats"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9fec4ca1-90b2-4c7a-b0fd-f2a3ee7db464"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "36d57f6a-2397-4c7e-ac0a-7bc7f90c3859"]
         }],ExpressionUUID->"7018f306-ab88-4b56-8de8-6799a8c2c52a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/Recomposition\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Recomposition"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Recomposition.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$58702], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Recomposition" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e827048d-cb90-43e9-a577-6e6d2b107ec6"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "49ebcaea-45df-4591-8eb9-69ec11cc8ae5"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"44a3998f-aa60-487b-837d-fae332099ae6"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"3d7c0ec5-8097-44d1-85f0-83d8fd18fa61"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Recomposition", "ObjectName",ExpressionUUID->
      "cf4c5b81-db1f-473e-a772-bf3bfa6a97b1"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"03e6bdcd-ee74-4c34-8072-c7c88c69f46d"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "d0395cbe-cc42-45b8-9218-fb7f3d7d8811"]
    }],ExpressionUUID->"b412a6cd-f71c-4d5f-b59e-c42c60806bd4"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"4c7cbb7d-0f97-4014-9aa4-\
ef8c2ea181d7"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Recomposition", "[", 
       StyleBox["decomp", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1eed5816-c434-4869-b25d-1a4172c2f29f"],
     " \[LineSeparator]returns the reducible operator corresponding to tensor \
decomposition ",
     Cell[BoxData[
      StyleBox["decomp", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "290eeeb1-031a-4e91-82d9-37e4405878e6"],
     " represented on a space with smallest angular momentum sufficient to \
support all moments."
    }],ExpressionUUID->"1575df29-5522-4c96-b1cd-9f70575efc47"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Recomposition", "[", 
       RowBox[{"j", ",", "decomp"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9688f8cd-fff2-48f5-98f0-86b2bd0cbb47"],
     "\[LineSeparator]returns the reducible operator on a space with angular \
momentum ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d38371c3-e48b-4f26-a796-8b9c6b3f172e"],
     " corresponding to tensor decomposition ",
     Cell[BoxData[
      StyleBox["decomp", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e6d49103-0e15-4000-a7a2-e350ff55f813"],
     "."
    }],ExpressionUUID->"82b11b32-fc0d-42c8-a152-aa957e21edd8"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Recomposition", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["mat", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "304338da-cbd4-4456-8934-93fc2924a618"],
     "\[LineSeparator]returns the operator for atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "600b649e-e917-4e08-b976-81fe7b083a9c"],
     " corresponding to the matrix of tensor decompositions ",
     Cell[BoxData[
      StyleBox["mat", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "360665fe-f25b-4d6d-b66e-9cd277f29a4a"],
     "."
    }],ExpressionUUID->"bf4043cf-e994-4590-a366-91bb9a95e02a"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Recomposition", "[", 
       RowBox[{
        StyleBox["j", "TI"], ",", 
        StyleBox["tens", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "01e8c727-b10f-4483-b357-bbadcb9a55ab"],
     "\[LineSeparator]returns the operator that has the spherical tensor ",
     Cell[BoxData[
      StyleBox["tens", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "541d1e15-4910-4aac-a9f3-b42e6be6014d"],
     " as the only nonzero component of its tensor decomposition.  "
    }],ExpressionUUID->"1b459df5-69ed-45d7-8a68-018b3c370d9b"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"acdaf514-9bbe-4e02-9a62-981bc23e77ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"d1f6a5c0-41c8-4663-8014-5fcd19c21c92"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"928b1cb6-df4c-4722-85b7-fcb72fbfa59b"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"18de1287-d1d9-40d4-8f02-c25799bfaad5"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"0399d33b-5007-47ad-9f7a-d9fd7599f5c6"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1644772893,ExpressionUUID->"a01565ca-fefd-4a5d-a457-b45b3120407c"],

Cell["\<\
A tensor decomposition is a list of spherical tensors of increasing rank.\
\>", "Notes",
 CellID->1067943069,ExpressionUUID->"225d9a0d-2bd2-4053-a354-8e6d0cc50ccd"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "e8737962-c37b-4423-80b0-bd25cbdc318b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c81b0dad-4c7b-4ed9-8af0-e670d83b1906"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(7)", "ExampleCount",ExpressionUUID->
  "7ab6f7bd-64bd-4571-994e-6a5fe265dbcb"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1288508467,ExpressionUUID->"69bbd2dc-b88a-4b64-9951-54f76dccdeff"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c0662f1e-3032-4171-9388-fdb8e7a961e7"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a95fbdc9-d58f-406a-9f3c-41dee600dc20"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "5790e14c-e628-46bf-9810-d8e24c197651"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->736708521,ExpressionUUID->"3fb8685e-ce5b-4543-b0b3-d0770b533ee3"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1766528591,ExpressionUUID->"bc11ef45-c408-4180-8374-561e929e9505"],

Cell["A tensor decomposition:", "ExampleText",
 CellID->1084609162,ExpressionUUID->"fe341cc4-4460-4c62-8c5c-37cce5a4375e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"decomp", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        FractionBox["1", 
         SqrtBox["2"]], "}"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["2"]]}], "}"}], ",", 
        RowBox[{"{", "0", "}"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1039510591,ExpressionUUID->"2fd8552d-2b26-4b45-afb2-d1c70ac26385"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->413492134,ExpressionUUID->"36661cf9-b7eb-4388-b02e-6369fa900e9d"]
}, Open  ]],

Cell[TextData[{
 "Construct the reducible operator in a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "5aaa290e-321a-4a76-b5dd-fb5decb4b03f"],
 " representation:"
}], "ExampleText",
 CellID->841452870,ExpressionUUID->"d04c6de4-3725-47c3-9ced-75cc46e376ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Recomposition", "[", 
   RowBox[{
    RowBox[{"1", "/", "2"}], ",", "decomp"}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->729268063,ExpressionUUID->"1db787f7-17cb-49c0-b8ad-ca06ed850dc2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->305214446,ExpressionUUID->"47f89154-f2d6-40be-8ce9-8f1430bffc1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Recomposition", "[", 
   RowBox[{"1", ",", "decomp"}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1770815454,ExpressionUUID->"3cd59ef7-e5d7-42cc-ab52-ce2917e21c41"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", 
       FractionBox["1", 
        SqrtBox["6"]]}], "0", "0"},
     {"0", 
      FractionBox["1", 
       SqrtBox["6"]], "0"},
     {"0", "0", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       FractionBox["1", 
        SqrtBox["6"]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1548244886,ExpressionUUID->"733c49e3-d22e-4d58-ac6b-32af681a65d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "7b30a5e6-e5e3-40d1-b702-2b2eab2f9d83"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->936960865,ExpressionUUID->"88344ce7-c801-4a58-bdcc-81ba7b5d2a5b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->3674604,ExpressionUUID->"45921884-b2fc-4d05-b5e0-46c241ad5110"],

Cell[TextData[{
 "An operator on a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "2"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "bd6cd4b8-397f-470f-bf39-788711d467de"],
 " space that contains only the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Kappa]", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "dd61ede3-02b7-4bf5-a4da-66c585fdf7ea"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", "0"}], TraditionalForm]],ExpressionUUID->
  "e6e60dc4-6e4f-45ee-9d3f-46c1d90a02f3"],
 " polarization moment in its decomposition:"
}], "ExampleText",
 CellID->1629527312,ExpressionUUID->"413199ab-e338-419e-83c6-0f96fd748190"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Recomposition", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], "}"}]}], 
   "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1607684395,ExpressionUUID->"4070f64e-e3c4-4ae8-be8d-da8d795d400c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SqrtBox[
       FractionBox["2", "7"]], "0", "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["14"]]}], "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       SqrtBox[
        FractionBox["2", "7"]]}], "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["14"]]}], "0"},
     {"0", "0", "0", "0", 
      SqrtBox[
       FractionBox["2", "7"]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1081646835,ExpressionUUID->"4b6429f0-237b-4bb7-9554-59dc2ee90c19"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"4aca0af3-c5aa-4819-b037-7fb946a375e2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c40b61a8-e2d0-40b1-b916-d11499fa7e61"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "dabb3971-86fe-4fda-9a8b-b936916917db"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"3f536ea5-80bc-4851-b687-7ec8b39a76d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "->", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "->", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->858611624,ExpressionUUID->"3b066a54-b397-4d1f-961e-2012115f3393"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->561380020,ExpressionUUID->"602abe49-0e04-4b7c-bf26-5cf87f538af2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dm", "=", 
    RowBox[{"DensityMatrix", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"Representation", "->", "\"\<PolarizationMoments\>\""}]}], 
     "]"}]}], ")"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1526514316,ExpressionUUID->"bde5f6fa-0f10-40fb-9e4d-4d393d646710"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "2"}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", 
                  RowBox[{"-", "2"}]}], "}"}]}]], "[", "t", "]"}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]},
     {
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->845653946,ExpressionUUID->"a911784d-c806-47a7-8a9d-067e5d9dedc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Recomposition", "[", 
   RowBox[{"sys", ",", "dm"}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->240798770,ExpressionUUID->"893ea001-ae0d-4ef9-a2cd-ca1eddc60726"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["3"]], "+", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["6"]]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
         SqrtBox["2"]]}], "-", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["3"]], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["2", "3"]], " ", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
         SqrtBox["2"]]}], "+", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "2"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["3"]], "-", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["6"]]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{"-", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1325254528,ExpressionUUID->"7a6f3e8b-679b-482b-af1b-46f8331fd81b"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"1c4fb441-b7d0-42d2-8fc7-c3fa2885a061"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2972f4af-9b8d-49b3-8a41-5a716dc007c6"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "5e088461-4e5e-4da3-b76d-03ace9a29039"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"a944f63e-0039-484d-94ef-5dafbf544cc8"],

Cell["Recomposition undoes Decomposition:", "ExampleText",
 CellID->2008049751,ExpressionUUID->"a5b48343-f5a6-4e6f-beef-b12e825e9bab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dm", "=", 
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"ZeemanSystem", "[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1086980308,ExpressionUUID->"2d7cb6e3-2c42-4639-a16b-fb92fa136e69"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1331153566,ExpressionUUID->"7c32c5cd-8d49-4791-9285-cd0e73f9df22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", "dm", "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->550760371,ExpressionUUID->"24b479bf-9eec-435d-86a5-dcc485a0b356"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]], "-", 
         RowBox[{
          SqrtBox[
           FractionBox["2", "3"]], " ", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1995393851,ExpressionUUID->"a44bb42c-106e-4a3a-b9b5-9db01d12cd4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dm", "==", 
   RowBox[{"Recomposition", "[", "pm", "]"}]}], "//", "Simplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1257789300,ExpressionUUID->"7a7f44ea-2683-4ec4-9211-9acb382198f9"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[3]=",
 CellID->1173598987,ExpressionUUID->"2ac24692-ec6e-469d-904d-6c166e0277b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "db920a9f-7e9f-4dc2-b4d6-17b9c0fd1904"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->720139324,ExpressionUUID->"b64e2ec8-7742-4489-8d31-6fd73c4def71"],

Cell["Decomposition undoes Recomposition:", "ExampleText",
 CellID->2829681,ExpressionUUID->"ea230f69-bb72-45ea-84bd-df7525705b6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "->", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "->", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2052701427,ExpressionUUID->"9dd32abc-456b-41cf-b6b0-15ccf556962d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->922508668,ExpressionUUID->"bd216bc2-dfb4-4eba-a72f-86a21b2592c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pm", "=", 
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"Representation", "->", "\"\<PolarizationMoments\>\""}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2010760717,ExpressionUUID->"fce0d7e2-8682-471d-a1d8-35b26a933518"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "2"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", "2"}]}], "}"}]}]], "[", "t", "]"}], "}"}]}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "}"}]}], "}"}],
       "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], "}"}]}], "}"}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], "}"}], "}"}], 
      "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1157794322,ExpressionUUID->"d2588df7-c05c-474e-8ae0-a153bfd15bea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dm", "=", 
  RowBox[{"Recomposition", "[", 
   RowBox[{"sys", ",", "pm"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->247672018,ExpressionUUID->"ff172f04-7c83-4992-9aa9-5839317dbf77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["3"]], "+", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]], "+", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["6"]]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], "-", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]], "+", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["3"]], "-", 
      RowBox[{
       SqrtBox[
        FractionBox["2", "3"]], " ", 
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
        SqrtBox["2"]]}], "+", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "2"}]}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]], "-", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["3"]], "-", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["2"]], "+", 
      FractionBox[
       RowBox[{
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
       SqrtBox["6"]]}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->909320806,ExpressionUUID->"83c9ad5c-1b69-4cd4-86a1-17f7c39d2f83"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pm", "==", 
   RowBox[{"Decomposition", "[", 
    RowBox[{"sys", ",", "dm"}], "]"}]}], "//", "Simplify"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1786821023,ExpressionUUID->"5a7aab50-217a-4eeb-baab-f1d3ad1d26d3"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[4]=",
 CellID->1576311129,ExpressionUUID->"17e312c7-51bd-4bed-b8ca-9660aa5f0931"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "4b6413d8-d8c1-43d3-9420-e2c40b46dc3c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2042490655,ExpressionUUID->"0081289d-ca42-419e-bc99-f86fe5fc3a84"],

Cell["\<\
The Recomposition of the Hermitian conjugate is the Hermitian conjugate of \
the Recomposition:\
\>", "ExampleText",
 CellID->454113860,ExpressionUUID->"aa2a2ec5-82c9-4368-9bd6-28e785f45533"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dm", "=", 
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"ZeemanSystem", "[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2103381302,ExpressionUUID->"b5e0de73-7c08-4a3c-8e28-9ca799c5af74"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], ",", 
     RowBox[{
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1911815934,ExpressionUUID->"a1fb39af-b953-4cfc-96eb-9fc8eb68b481"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", "dm", "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->186343970,ExpressionUUID->"1f33d6a5-3269-4d53-8fd7-ee5355233e32"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]], "-", 
         RowBox[{
          SqrtBox[
           FractionBox["2", "3"]], " ", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1283649849,ExpressionUUID->"0515633b-1274-4282-9790-79ae0db4155e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ECT", "@", 
    RowBox[{"Recomposition", "[", "pm", "]"}]}], "==", 
   RowBox[{"Recomposition", "[", 
    RowBox[{"ECT", "@", "pm"}], "]"}]}], "//", "Simplify"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1390745899,ExpressionUUID->"b9b6c892-8594-4886-8c81-780b527cceac"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[3]=",
 CellID->1073716198,ExpressionUUID->"83409042-5449-433b-99e0-6930e94837dd"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"b8db26b1-bbb1-4a93-adce-092d84924cad"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"ead6a96c-ad57-4034-b34c-4edd73521c16"],
 "Possible Issues",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ed533bec-58a7-48fb-bbcb-414c4323ad3a"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1305812373,ExpressionUUID->"60ea0f22-f427-494d-978a-07e81bf68635"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  FormBox["J", TraditionalForm]],ExpressionUUID->
  "831a38eb-0905-42a6-af88-8e55c38a4fe3"],
 " is specified, it must be at least twice the highest-rank polarization \
moment to be recomposed:"
}], "ExampleText",
 CellID->1840321870,ExpressionUUID->"d04d58c9-58a9-4f2c-8575-2c26952ea950"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"decomp", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        FractionBox["1", 
         SqrtBox["2"]], "}"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["2"]]}], "}"}], ",", 
        RowBox[{"{", "0", "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", "0", "}"}], ",", 
        RowBox[{"{", "0", "}"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2005542386,ExpressionUUID->"6ee4640e-2f92-43c6-9e35-89accdda546e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", 
         SqrtBox["2"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {"0"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1710725348,ExpressionUUID->"43ca6e2f-6e17-482f-a3d8-73a3de44bc43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Recomposition", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], ",", "decomp"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->871352226,ExpressionUUID->"48f44831-7420-408c-a14f-6d82386de704"],

Cell[BoxData[
 TemplateBox[{
  "TensorRecompose", "nosupport", 
   "\"The specified representation does not support rank(s) \\!\\(\\*RowBox[{\
\\\"{\\\", RowBox[{\\\"0\\\", \\\",\\\", \\\"1\\\", \\\",\\\", \\\"2\\\"}], \
\\\"}\\\"}]\\) of the tensor of type \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\
\\\\\\\"TensorDecomposition\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"Contravariant\
\\\\\\\"\\\"}], \\\"}\\\"}]\\).\"", 2, 9, 3, 29165970689647185302, "Local", 
   "AtomicDensityMatrix`TensorRecompose"},
  "MessageTemplate2"]], "Message", "MSG",
 CellLabel->"During evaluation of In[2]:=",
 CellID->832492521,ExpressionUUID->"7a71c169-3037-44a0-9253-bf34f8c9cc5f"],

Cell[BoxData[
 RowBox[{"TensorRecompose", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       FractionBox["1", 
        SqrtBox["2"]], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}], "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["1", 
            SqrtBox["2"]], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           FractionBox["1", 
            SqrtBox["2"]]}], "}"}]}], "}"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", 
             SqrtBox["2"]], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], "}"}], "}"}]}], "}"}]}],
   "]"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->845840242,ExpressionUUID->"14780518-089f-4ab3-bbe8-66678a165f87"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["Decomposition"]], 
          "paclet:AtomicDensityMatrix/ref/Decomposition", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "32d2421a-a777-4be0-aa9e-6e8f16491c77"]], "SeeAlso",ExpressionUUID->
        "c0084bea-ba2b-4eeb-af67-03a57d6ceb42"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"5de38234-7137-435b-bc7f-\
01b2d2f31916"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Matrix Notation"]], 
           "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "b6a5f080-0116-479c-8bd3-993f3580a24d"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Visualizing Polarization Moments and Quantum Beats"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
VisualizingPolarizationMomentsAndQuantumBeats"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "52e883a0-b63d-4bd6-ad44-5dec1d93046e"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"35e23e7d-4775-4e92-bf37-\
280fdea0b487"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "7b6e4aa1-fec5-47e1-91e4-ba98afb15064"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"235a7f2e-cc65-4d60-a8c2-\
308a1bc2400b"],

Cell[" ", "FooterCell",ExpressionUUID->"ab5b2ab6-1961-4d19-babe-660650139039"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Recomposition",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {
     "0" -> Open, "1" -> Closed, "3" -> Closed, "4" -> Closed}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 52.865787}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Recomposition[decomp] returns the reducible operator corresponding to \
tensor decomposition decomp represented on a space with smallest angular \
momentum sufficient to support all moments. Recomposition[j, decomp] returns \
the reducible operator on a space with angular momentum j corresponding to \
tensor decomposition decomp. Recomposition[sys, mat] returns the operator for \
atomic system sys corresponding to the matrix of tensor decompositions mat. \
Recomposition[j, tens] returns the operator that has the spherical tensor \
tens as the only nonzero component of its tensor decomposition. ", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "Recomposition", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Recomposition", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Recomposition"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"be072c06-073b-476b-a88f-31335502dd6e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[13048, 335, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"69bbd2dc-b88a-4b64-9951-54f76dccdeff",
   CellTags->"PrimaryExamplesSection",
   CellID->1288508467]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 94223, 2890}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 6475, 158, 57, "AnchorBarGrid",ExpressionUUID->"44a3998f-aa60-487b-837d-fae332099ae6",
 CellID->1],
Cell[7063, 181, 102, 0, 23, "ContextNameCell",ExpressionUUID->"3d7c0ec5-8097-44d1-85f0-83d8fd18fa61"],
Cell[CellGroupData[{
Cell[7190, 185, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"4c7cbb7d-0f97-4014-9aa4-ef8c2ea181d7"],
Cell[7749, 201, 3059, 71, 360, "Usage",ExpressionUUID->"acdaf514-9bbe-4e02-9a62-981bc23e77ce",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[10845, 277, 1899, 47, 37, "NotesSection",ExpressionUUID->"a01565ca-fefd-4a5d-a457-b45b3120407c",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1644772893],
Cell[12747, 326, 174, 3, 70, "Notes",ExpressionUUID->"225d9a0d-2bd2-4053-a354-8e6d0cc50ccd",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[13048, 335, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"69bbd2dc-b88a-4b64-9951-54f76dccdeff",
 CellTags->"PrimaryExamplesSection",
 CellID->1288508467],
Cell[CellGroupData[{
Cell[14463, 376, 1367, 36, 31, "ExampleSection",ExpressionUUID->"3fb8685e-ce5b-4543-b0b3-d0770b533ee3",
 CellID->736708521],
Cell[15833, 414, 184, 3, 29, "Input",ExpressionUUID->"bc11ef45-c408-4180-8374-561e929e9505",
 CellID->1766528591],
Cell[16020, 419, 122, 1, 38, "ExampleText",ExpressionUUID->"fe341cc4-4460-4c62-8c5c-37cce5a4375e",
 CellID->1084609162],
Cell[CellGroupData[{
Cell[16167, 424, 592, 20, 55, "Input",ExpressionUUID->"2fd8552d-2b26-4b45-afb2-d1c70ac26385",
 CellID->1039510591],
Cell[16762, 446, 1237, 39, 79, "Output",ExpressionUUID->"36661cf9-b7eb-4388-b02e-6369fa900e9d",
 CellID->413492134]
}, Open  ]],
Cell[18014, 488, 329, 9, 39, "ExampleText",ExpressionUUID->"d04c6de4-3725-47c3-9ced-75cc46e376ec",
 CellID->841452870],
Cell[CellGroupData[{
Cell[18368, 501, 254, 7, 29, "Input",ExpressionUUID->"1db787f7-17cb-49c0-b8ad-ca06ed850dc2",
 CellID->729268063],
Cell[18625, 510, 592, 17, 66, "Output",ExpressionUUID->"47f89154-f2d6-40be-8ce9-8f1430bffc1b",
 CellID->305214446]
}, Open  ]],
Cell[CellGroupData[{
Cell[19254, 532, 227, 5, 70, "Input",ExpressionUUID->"3cd59ef7-e5d7-42cc-ab52-ce2917e21c41",
 CellID->1770815454],
Cell[19484, 539, 885, 29, 112, "Output",ExpressionUUID->"733c49e3-d22e-4d58-ac6b-32af681a65d4",
 CellID->1548244886]
}, Open  ]],
Cell[CellGroupData[{
Cell[20406, 573, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"88344ce7-c801-4a58-bdcc-81ba7b5d2a5b",
 CellID->936960865],
Cell[20651, 580, 181, 3, 70, "Input",ExpressionUUID->"45921884-b2fc-4d05-b5e0-46c241ad5110",
 CellID->3674604],
Cell[20835, 585, 637, 18, 70, "ExampleText",ExpressionUUID->"413199ab-e338-419e-83c6-0f96fd748190",
 CellID->1629527312],
Cell[CellGroupData[{
Cell[21497, 607, 334, 9, 70, "Input",ExpressionUUID->"4070f64e-e3c4-4ae8-be8d-da8d795d400c",
 CellID->1607684395],
Cell[21834, 618, 1003, 33, 182, "Output",ExpressionUUID->"4b6429f0-237b-4bb7-9554-59dc2ee90c19",
 CellID->1081646835]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[22998, 660, 1394, 36, 70, "ExampleSection",ExpressionUUID->"3f536ea5-80bc-4851-b687-7ec8b39a76d5",
 CellID->1293636265],
Cell[CellGroupData[{
Cell[24417, 700, 428, 12, 70, "Input",ExpressionUUID->"3b066a54-b397-4d1f-961e-2012115f3393",
 CellID->858611624],
Cell[24848, 714, 765, 21, 55, "Output",ExpressionUUID->"602abe49-0e04-4b7c-bf26-5cf87f538af2",
 CellID->561380020]
}, Open  ]],
Cell[CellGroupData[{
Cell[25650, 740, 349, 9, 70, "Input",ExpressionUUID->"bde5f6fa-0f10-40fb-9e4d-4d393d646710",
 CellID->1526514316],
Cell[26002, 751, 8455, 236, 186, "Output",ExpressionUUID->"a911784d-c806-47a7-8a9d-067e5d9dedc1",
 CellID->845653946]
}, Open  ]],
Cell[CellGroupData[{
Cell[34494, 992, 224, 5, 70, "Input",ExpressionUUID->"893ea001-ae0d-4ef9-a2cd-ca1eddc60726",
 CellID->240798770],
Cell[34721, 999, 7499, 244, 144, "Output",ExpressionUUID->"7a6f3e8b-679b-482b-af1b-46f8331fd81b",
 CellID->1325254528]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[42369, 1251, 1411, 36, 70, "ExampleSection",ExpressionUUID->"a944f63e-0039-484d-94ef-5dafbf544cc8",
 CellID->2123667759],
Cell[43783, 1289, 134, 1, 70, "ExampleText",ExpressionUUID->"a5b48343-f5a6-4e6f-beef-b12e825e9bab",
 CellID->2008049751],
Cell[CellGroupData[{
Cell[43942, 1294, 254, 6, 70, "Input",ExpressionUUID->"2d7cb6e3-2c42-4639-a16b-fb92fa136e69",
 CellID->1086980308],
Cell[44199, 1302, 2390, 80, 59, "Output",ExpressionUUID->"7c32c5cd-8d49-4791-9285-cd0e73f9df22",
 CellID->1331153566]
}, Open  ]],
Cell[CellGroupData[{
Cell[46626, 1387, 251, 7, 70, "Input",ExpressionUUID->"24b479bf-9eec-435d-86a5-dcc485a0b356",
 CellID->550760371],
Cell[46880, 1396, 7489, 233, 184, "Output",ExpressionUUID->"a44bb42c-106e-4a3a-b9b5-9db01d12cd4f",
 CellID->1995393851]
}, Open  ]],
Cell[CellGroupData[{
Cell[54406, 1634, 223, 5, 70, "Input",ExpressionUUID->"7a7f44ea-2683-4ec4-9211-9acb382198f9",
 CellID->1257789300],
Cell[54632, 1641, 130, 2, 37, "Output",ExpressionUUID->"2ac24692-ec6e-469d-904d-6c166e0277b6",
 CellID->1173598987]
}, Open  ]],
Cell[CellGroupData[{
Cell[54799, 1648, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"b64e2ec8-7742-4489-8d31-6fd73c4def71",
 CellID->720139324],
Cell[55044, 1655, 131, 1, 70, "ExampleText",ExpressionUUID->"ea230f69-bb72-45ea-84bd-df7525705b6a",
 CellID->2829681],
Cell[CellGroupData[{
Cell[55200, 1660, 429, 12, 70, "Input",ExpressionUUID->"9dd32abc-456b-41cf-b6b0-15ccf556962d",
 CellID->2052701427],
Cell[55632, 1674, 765, 21, 55, "Output",ExpressionUUID->"bd216bc2-dfb4-4eba-a72f-86a21b2592c1",
 CellID->922508668]
}, Open  ]],
Cell[CellGroupData[{
Cell[56434, 1700, 284, 7, 70, "Input",ExpressionUUID->"fce0d7e2-8682-471d-a1d8-35b26a933518",
 CellID->2010760717],
Cell[56721, 1709, 5296, 167, 97, "Output",ExpressionUUID->"d2588df7-c05c-474e-8ae0-a153bfd15bea",
 CellID->1157794322]
}, Open  ]],
Cell[CellGroupData[{
Cell[62054, 1881, 215, 5, 70, "Input",ExpressionUUID->"ff172f04-7c83-4992-9aa9-5839317dbf77",
 CellID->247672018],
Cell[62272, 1888, 7077, 238, 199, "Output",ExpressionUUID->"83c9ad5c-1b69-4cd4-86a1-17f7c39d2f83",
 CellID->909320806]
}, Open  ]],
Cell[CellGroupData[{
Cell[69386, 2131, 250, 6, 70, "Input",ExpressionUUID->"5a7aab50-217a-4eeb-baab-f1d3ad1d26d3",
 CellID->1786821023],
Cell[69639, 2139, 130, 2, 37, "Output",ExpressionUUID->"17e312c7-51bd-4bed-b8ca-9660aa5f0931",
 CellID->1576311129]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69818, 2147, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"0081289d-ca42-419e-bc99-f86fe5fc3a84",
 CellID->2042490655],
Cell[70064, 2154, 201, 4, 70, "ExampleText",ExpressionUUID->"aa2a2ec5-82c9-4368-9bd6-28e785f45533",
 CellID->454113860],
Cell[CellGroupData[{
Cell[70290, 2162, 254, 6, 70, "Input",ExpressionUUID->"b5e0de73-7c08-4a3c-8e28-9ca799c5af74",
 CellID->2103381302],
Cell[70547, 2170, 2390, 80, 59, "Output",ExpressionUUID->"a1fb39af-b953-4cfc-96eb-9fc8eb68b481",
 CellID->1911815934]
}, Open  ]],
Cell[CellGroupData[{
Cell[72974, 2255, 251, 7, 70, "Input",ExpressionUUID->"1f33d6a5-3269-4d53-8fd7-ee5355233e32",
 CellID->186343970],
Cell[73228, 2264, 7489, 233, 184, "Output",ExpressionUUID->"0515633b-1274-4282-9790-79ae0db4155e",
 CellID->1283649849]
}, Open  ]],
Cell[CellGroupData[{
Cell[80754, 2502, 318, 8, 70, "Input",ExpressionUUID->"b9b6c892-8594-4886-8c81-780b527cceac",
 CellID->1390745899],
Cell[81075, 2512, 130, 2, 37, "Output",ExpressionUUID->"83409042-5449-433b-99e0-6930e94837dd",
 CellID->1073716198]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]],
Cell[CellGroupData[{
Cell[81366, 2523, 1404, 36, 70, "ExampleSection",ExpressionUUID->"60ea0f22-f427-494d-978a-07e81bf68635",
 CellID->1305812373],
Cell[82773, 2561, 327, 8, 70, "ExampleText",ExpressionUUID->"d04d58c9-58a9-4f2c-8575-2c26952ea950",
 CellID->1840321870],
Cell[CellGroupData[{
Cell[83125, 2573, 832, 27, 70, "Input",ExpressionUUID->"6ee4640e-2f92-43c6-9e35-89accdda546e",
 CellID->2005542386],
Cell[83960, 2602, 1764, 57, 103, "Output",ExpressionUUID->"43ca6e2f-6e17-482f-a3d8-73a3de44bc43",
 CellID->1710725348]
}, Open  ]],
Cell[CellGroupData[{
Cell[85761, 2664, 216, 5, 70, "Input",ExpressionUUID->"48f44831-7420-408c-a14f-6d82386de704",
 CellID->871352226],
Cell[85980, 2671, 659, 11, 70, "Message",ExpressionUUID->"7a71c169-3037-44a0-9253-bf34f8c9cc5f",
 CellID->832492521],
Cell[86642, 2684, 1988, 67, 92, "Output",ExpressionUUID->"14780518-089f-4ab3-bbe8-66678a165f87",
 CellID->845840242]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "4"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[88872, 2760, 863, 22, 70, "SeeAlsoSection",ExpressionUUID->"5de38234-7137-435b-bc7f-01b2d2f31916"],
Cell[89738, 2784, 1146, 29, 70, "TutorialsSection",ExpressionUUID->"35e23e7d-4775-4e92-bf37-280fdea0b487"],
Cell[90887, 2815, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"235a7f2e-cc65-4d60-a8c2-308a1bc2400b"],
Cell[91643, 2836, 78, 0, 70, "FooterCell",ExpressionUUID->"ab5b2ab6-1961-4d19-babe-660650139039"]
}
]
*)

(* End of internal cache information *)

