(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     57708,       1550]
NotebookOptionsPosition[     47463,       1350]
NotebookOutlinePosition[     50321,       1415]
CellTagsIndexPosition[     50235,       1410]
WindowTitle->RotatingWaveTransformMatrix
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "6f45ee57-4314-42f6-b87d-12f5cac26a17"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "c53f40f2-3651-4924-a445-fd32042eaab6"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8ccb6f93-c749-47f9-b4bc-61fe7ab3c302"]
         }],ExpressionUUID->"a743b8ff-8fc2-464e-912f-2598ab609a3e"],
         StripOnInput->False], {"\<\"RotatingWaveApproximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation"], \
"\<\"EffectiveHamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian"], \
"\<\"DropFastTerms\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DropFastTerms"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "09f5be4e-3f5f-4836-ac6e-5c71a1d35bfc"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c3785cac-255f-4aed-adc4-b62d9b69572d"]
         }],ExpressionUUID->"859627e7-7645-49ca-92fa-af4c68ba7047"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "39e1bfa0-1778-45da-8501-01096963d039"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0efac57f-347c-420a-96da-f7682d215a31"]
         }],ExpressionUUID->"19859f67-aa88-4aae-8060-c95e9ef14457"],
         StripOnInput->False], {"\<\"The Rotating-Wave Approximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "38e44d49-46e4-4e9e-b80b-d86b9750fcb8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "5430b04e-a907-45f7-8e2c-3883d40dbca2"]
         }],ExpressionUUID->"0feebc9e-deda-475b-a242-f39c1520ef32"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/RotatingWaveTransformMatrix\"\
\>":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/RotatingWaveTransformMatrix"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/RotatingWaveTransformMatrix.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$61169], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/RotatingWaveTransformMatrix" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bf9dc06c-313c-4a2f-80dc-0b2c38dd41a0"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "5be42cb9-5d60-4509-a067-644753a121f5"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"127a6fb5-c48c-4c47-b44a-d38aa2b2c7e5"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"83373b16-3939-4839-9324-3a1ea435971f"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "RotatingWaveTransformMatrix", "ObjectName",ExpressionUUID->
      "c36515ed-f362-46e0-b51b-aa721e762d86"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"927e62a5-afea-463a-8fdb-e7e66794b2bc"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "ad63197c-16b3-4d32-aaea-b1c05d59bd82"]
    }],ExpressionUUID->"fba0181a-1cf6-4f1b-a5d8-b92991779bd5"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"f866c869-f21f-4d14-a1ff-\
be84ce616317"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RotatingWaveTransformMatrix", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["\[Omega]", "TR"], ",", 
          StyleBox["tr", "TI"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "11690acc-a43f-499e-8a1d-00a317a14d20"],
     " \[LineSeparator]finds the transformation matrix suitable for applying \
the rotating\[Hyphen]wave approximation on atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e1f81f8f-ac39-46a3-9542-88d8548b0f69"],
     ", assuming an optical field with angular frequency ",
     Cell[BoxData[
      StyleBox["\[Omega]", "TR"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "20e2d95e-a4f1-40cc-ae1c-ca6bdd8518e7"],
     " acting on transitions specified by ",
     Cell[BoxData[
      StyleBox["tr", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "95dfc52a-0718-46cb-a713-c68d7e5ac758"],
     "."
    }],ExpressionUUID->"1ad27587-c10e-49aa-a266-450550f97ab9"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RotatingWaveTransformMatrix", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["1", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["1", "TR"]]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["\[Omega]", "TR"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["tr", "TI"], 
             StyleBox["2", "TR"]]}], "}"}], ",", 
          StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b8a6964a-62f9-4b55-a814-df8ce73f0a18"],
     "\[LineSeparator]finds the transformation matrix assuming optical fields \
with angular frequencies ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\[Omega]", "TR"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "dbfc3336-7caf-4d2b-8089-872a9be15832"],
     " acting on transitions specified by ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["tr", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c2d9b9f1-eb36-4420-8e29-650f4ce8bd2e"],
     "."
    }],ExpressionUUID->"4e37fd2a-6d82-4041-b274-15afac304f9a"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RotatingWaveTransformMatrix", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["\[Omega]", "TR"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c5a231e9-4713-480f-af0b-a79cbc1f8649"],
     "\[LineSeparator]finds a heuristically generated transformation matrix \
appropriate for a single optical field. "
    }],ExpressionUUID->"87d8e104-9834-4376-baf3-cdb2ba9f50d3"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"d125810e-f23f-46a0-9410-481acc9816fe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"d04cd9e0-f88d-4fa4-932c-2cd9ddd1ecc7"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"38dbbfc0-e78c-46b3-8440-0c941de9c9ca"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a030cdfa-b687-4e1d-a3f4-4caad6d2cc0a"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"fcf9e9cb-b685-4a9e-8b40-6018e8d44ea9"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->2056804049,ExpressionUUID->"f0a059fc-bafe-4ca2-894f-e8e47a7b58f6"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "047aa726-faea-4c31-a6dc-1a63a0dba79a"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1822c903-bfde-4192-8899-8a0e7d57cb4c"],
 " objects."
}], "Notes",
 CellID->1436837269,ExpressionUUID->"6b006c96-781d-4a9a-a908-6a615db5f45f"],

Cell[TextData[{
 "Transitions are specified as described in the notes for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "55ec5397-c878-4edc-afd4-6a010f047cfc"],
 "."
}], "Notes",
 CellID->462711809,ExpressionUUID->"d67c8d07-57b4-46a0-be60-bd845ab38b98"],

Cell[TextData[{
 "The transformation matrix is constructed according to the method described \
in the notes for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e1bac699-b1cc-42fd-a839-ea7e1a8c7cf5"],
 "."
}], "Notes",
 CellID->346678068,ExpressionUUID->"0cebbdc8-f596-4fdd-8dac-b8544a6340e4"],

Cell[TextData[{
 "The unitary transformation obtained from ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveTransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d8793e0e-41c1-4702-8a3b-94161fddcba1"],
 " can be supplied as the value of the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "01bbad1e-9c08-4644-af3c-47cbd9e4a29b"],
 " option for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "79bb2acd-825c-4423-a3e9-56e5273ad8bc"],
 ". This is done automatically when ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TransformMatrix"]], 
     "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5c4ddbcc-5659-41f5-a178-9c63950af9ce"],
 " is used. It can also be supplied as an argument to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["EffectiveHamiltonian"]], 
    "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "556ee7a1-1cef-49eb-a298-3d627e74c053"],
 "."
}], "Notes",
 CellID->164629098,ExpressionUUID->"77b3f911-2c1e-4a04-b135-73070da382fd"],

Cell["The following options can be given:", "Notes",
 CellID->725381723,ExpressionUUID->"7c4e73bd-32f0-402e-8f90-c352faeb72bc"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "ebedd42d-584f-4b90-b621-a6fbecfd3861"], 
    TemplateBox[{
      Cell[
       TextData["Method"]], "paclet:ref/Method"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "the method to use for performing the RWA", "TableText",ExpressionUUID->
     "f3afa1fd-1637-4948-95e3-32cf320cfd74"]], "TableText",ExpressionUUID->
     "2f058bfb-ce24-4a84-9e12-339489d10cf7"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "90f24cf2-e42e-4f4f-9bdf-cb78977f40d5"], 
    TemplateBox[{
      Cell[
       TextData["TimeVariable"]], 
      "paclet:AtomicDensityMatrix/ref/TimeVariable", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[{
     Cell[
     "", "TableText",ExpressionUUID->"80534400-4b68-41b0-97a8-2ff73a085c27"],
     "symbol used to represent the time variable"
    }], "TableText",ExpressionUUID->"7a03d89f-0670-43a3-ae87-316c46044973"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True}}}},
 CellID->11120096,ExpressionUUID->"a51c051b-3365-41c1-871f-ce22d2046310"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "e23cf2ad-2643-462c-ad83-027f75b73c55"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"3e2d2176-91f6-443b-84d7-48d9e93725ff"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "60e0ec0b-2d97-4fcf-9a3d-f48b5b69e010"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->661385784,ExpressionUUID->"5f72b208-271b-4efb-aee9-4bb503bc0361"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "71e9609e-b71a-4e72-9552-ec4b7bfc0fc2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0be7bf12-7863-4e45-a675-3e866830ff05"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "96233edf-93f1-4ab5-8dfe-bc6e08b23387"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->535514816,ExpressionUUID->"30bf6043-feb2-48bc-b742-047d9db53bd2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->163132088,ExpressionUUID->"a25dfa94-390e-456d-9c0e-915fb603022d"],

Cell["Define a two-level system:", "ExampleText",
 CellID->260603312,ExpressionUUID->"205d8109-6669-4014-936a-35a55090f0c9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->428778375,ExpressionUUID->"22d292c1-457f-4354-9bac-45aa125fc2ba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1142998484,ExpressionUUID->"9155bf50-2191-4ed4-8702-fe9590b3a029"]
}, Open  ]],

Cell["\<\
Find a transformation matrix suitable for applying the rotating-wave \
approximation, assuming that a field of frequency \[Omega] couples the lower \
state 1 to the upper state 2:\
\>", "ExampleText",
 CellID->387250359,ExpressionUUID->"384fa556-85e4-4104-bde5-7f8423b2de22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->38299464,ExpressionUUID->"7690a18a-f1af-4fbf-ae27-f39adeaa99d3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->390326389,ExpressionUUID->"7d41df37-3734-4f88-b8e5-e060a60557fc"]
}, Open  ]],

Cell[TextData[{
 "For this system, ",
 Cell[BoxData["RotatingWaveTransformMatrix"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a698edb0-f2c9-46bd-a4c9-dee896448957"],
 " can guess that state 1 is the lower state and state 2 is the upper state, \
so it is not necessary to specify the transition:"
}], "ExampleText",
 CellID->165752904,ExpressionUUID->"d8387a9a-2248-4e0b-ba67-91ac9c140910"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "[", 
   RowBox[{"sys", ",", "\[Omega]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7720144,ExpressionUUID->"67534757-9ea8-4d0d-91d4-52d3843d5e3a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->173119453,ExpressionUUID->"e51186b4-db67-4bef-993d-c509703644d6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "ce6a06b2-5290-4eb4-bfb4-1a7d991e8180"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->127523831,ExpressionUUID->"3898d2a9-9957-4df3-b630-53c05438ac3c"],

Cell["Here is an example with three levels and two fields.", "ExampleText",
 CellID->61580775,ExpressionUUID->"fea01eed-3139-47cd-8cee-6209c2ae1fb4"],

Cell["Define a three level system:", "ExampleText",
 CellID->250408516,ExpressionUUID->"4975d723-6558-4dd0-b6f3-9ed6de659f79"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<a\>\"", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}], ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<b\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", " ", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<c\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->13203490,ExpressionUUID->"56128b33-7d10-409f-96e6-a4345a3d1a34"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"c\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->133773009,ExpressionUUID->"64a2c794-d179-4eb3-84ac-f19b0a80575f"]
}, Open  ]],

Cell[TextData[{
 "Find a transformation matrix for the RWA assuming that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["a", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["b", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "58a9c178-c332-444a-a39f-101c2831eb0b"],
 ":"
}], "ExampleText",
 CellID->3515590,ExpressionUUID->"4d5b3a1e-f534-48e6-bd64-75ed43069f2c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RotatingWaveTransformMatrix", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "1"], ",", 
         RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "2"], ",", 
         RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}]}], "}"}]}], "}"}]}], 
    "]"}], "//", "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23579567,ExpressionUUID->"f332afbf-3f07-4911-bac2-5b2f134dacfb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
        SubscriptBox["\[Omega]", "1"]}]], "0"},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "+", 
          SubscriptBox["\[Omega]", "2"]}], ")"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->39767042,ExpressionUUID->"7c79bd01-0e75-4055-af39-45909e8459e1"]
}, Open  ]],

Cell[TextData[{
 "If, instead, we assume that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["a", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["c", "TI"], "]"}], "<", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["b", "TI"], "]"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bf64eb3b-4417-4897-9957-7c3c65f4919a"],
 ", we obtain a different transformation matrix:"
}], "ExampleText",
 CellID->93080877,ExpressionUUID->"5ac3bb3d-0282-4fef-91db-1ca2b40090c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RotatingWaveTransformMatrix", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "1"], ",", 
         RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "2"], ",", 
         RowBox[{"\"\<c\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}]}], "}"}]}], 
    "]"}], "//", "Simplify"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->229121164,ExpressionUUID->"11cade41-24e4-467c-ada3-bd1c11e4937a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
        SubscriptBox["\[Omega]", "1"]}]], "0"},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "-", 
          SubscriptBox["\[Omega]", "2"]}], ")"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1918790652,ExpressionUUID->"0d7475de-ccc8-4eda-a7bd-513f1e2ba9be"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c9f0687e-19e2-4fdf-b8de-76e1824b15ad"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"201c31cd-67c2-4f36-91f5-a6de2c3dd980"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "8f2b4545-a290-472b-965e-f261356d51f6"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1816848155,ExpressionUUID->"fac0af4f-e407-4da9-82e7-5e1c772f0600"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"a939bba3-1124-4c21-ae38-d307dddb3b93"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"51ab1f28-a6ae-4ab9-8c01-3575dfc37135"],
 "Method",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "2e781ced-21bf-4974-bf1e-3f70e8712fa2"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->696964392,ExpressionUUID->"9838e810-fbee-4063-9ade-b46267bc8d1f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1189999874,ExpressionUUID->"004ac97a-afd7-4116-97c0-1526f1c940d4"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a72d4537-4823-4a4b-9806-2fb20fb61cd3"],
 ", ",
 Cell[BoxData["RotatingWaveTransformMatrix"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4758d89d-f90a-40f3-85d4-c95d7d923555"],
 " shifts the energy of the upper state to eliminate the optical frequency:"
}], "ExampleText",
 CellID->812677807,ExpressionUUID->"edb6e87a-7573-4f66-86b4-64eaa3e97707"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->679907329,ExpressionUUID->"44ff9116-bcf0-47c0-bd62-64aa4224846b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}], ",", 
    RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->841404405,ExpressionUUID->"7f6a72f8-f8f5-4da4-86bf-a3cc529f7d85"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->980304125,ExpressionUUID->"05dc8491-1495-41d8-8548-bc858a9125a8"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Method"]], "paclet:ref/Method"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "->", "\"\<ShiftLowerState\>\""}]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88dc0457-1899-4e94-8b2d-18edea66ebb2"],
 " can be used to instead shift the energy of the lower state: "
}], "ExampleText",
 CellID->1287387816,ExpressionUUID->"20da21bc-6d84-49c4-bf0e-9a30e0250a33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}], ",", 
    RowBox[{"Method", "\[Rule]", "\"\<ShiftLowerState\>\""}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->229929672,ExpressionUUID->"8deb6017-156d-48d4-a253-73607167ed85"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1093882804,ExpressionUUID->"c9399bf9-6ab1-405e-969e-896f616d3704"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"ca0a0575-28b7-4f24-8321-832565c2cf6b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"687252d6-1896-40ac-a63a-5d35752b2553"],
 "TimeVariable",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "9efa7df4-e668-46e9-ae12-ae5bb3b781e1"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1504725606,ExpressionUUID->"2f439f51-0139-4eee-9815-1ea44abb3a4f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1245972581,ExpressionUUID->"de286550-bd71-4590-8dae-084cea310890"],

Cell["\<\
Find an RWA transformation matrix using a different time variable:\
\>", "ExampleText",
 CellID->948126970,ExpressionUUID->"b7f64360-e9eb-4d56-9043-1fab28081bfa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->841324050,ExpressionUUID->"d41f42dd-5b50-4a76-8e5a-f012b2b28f98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"1", "\[Rule]", "2"}]}], "}"}], ",", 
    RowBox[{"TimeVariable", "\[Rule]", "\[Tau]"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1684740455,ExpressionUUID->"f28aaafe-78cd-4ad5-9740-8f9147eb1f2b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Tau]", " ", "\[Omega]"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1807061970,ExpressionUUID->"3f7b99e9-6f61-4335-b122-d1bf3cebd911"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveApproximation"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "86b436b2-0ff9-42b0-9a78-a785f40495dd"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["EffectiveHamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/EffectiveHamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "7267cd2c-3a7a-4369-8c91-caa11585cfaa"]
       }], "SeeAlso",ExpressionUUID->"bdb392a1-1cbc-42cc-9d5d-8fe8a8084653"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"8a9e993a-e301-4efa-bd79-\
414cd39597b7"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Rotating-Wave Approximation"]], 
           "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "336d10ed-3660-46e6-b7cd-6f02605c56c2"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"3d4352e3-6520-460a-847a-\
169764972fa2"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "4d9d992c-5268-4bf7-8734-78011e00b1cf"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"8e511b74-afdc-43f5-ac96-\
9fddeaa65809"],

Cell[" ", "FooterCell",ExpressionUUID->"a4f34e30-d7fe-4e3c-8614-5b565443649b"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RotatingWaveTransformMatrix",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed, "ExampleSubsection" -> {"0" -> Closed, "1" -> Closed}}, 
  "NewStyles" -> True, "CitationPopupData" -> $Failed, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 58.261695}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "RotatingWaveTransformMatrix[sys, {\\[Omega], tr}] finds the \
transformation matrix suitable for applying the rotating-wave approximation \
on atomic system sys, assuming an optical field with angular frequency \
\\[Omega] acting on transitions specified by tr. \
RotatingWaveTransformMatrix[sys, {{\\[Omega]1, tr1}, {\\[Omega]2, tr2}, ...}] \
finds the transformation matrix assuming optical fields with angular \
frequencies \\[Omega]i acting on transitions specified by tri. \
RotatingWaveTransformMatrix[sys, \\[Omega]] finds a heuristically generated \
transformation matrix appropriate for a single optical field. ", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "RotatingWaveTransformMatrix", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "RotatingWaveTransformMatrix", "type" -> "Symbol", 
    "uri" -> "AtomicDensityMatrix/ref/RotatingWaveTransformMatrix"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"145e96a9-b019-4435-872b-e53482ff7fbf"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[19002, 507, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"5f72b208-271b-4efb-aee9-4bb503bc0361",
   CellTags->"PrimaryExamplesSection",
   CellID->661385784]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 50035, 1403}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[599, 21, 6630, 159, 57, "AnchorBarGrid",ExpressionUUID->"127a6fb5-c48c-4c47-b44a-d38aa2b2c7e5",
 CellID->1],
Cell[7232, 182, 102, 0, 23, "ContextNameCell",ExpressionUUID->"83373b16-3939-4839-9324-3a1ea435971f"],
Cell[CellGroupData[{
Cell[7359, 186, 570, 14, 60, "ObjectNameGrid",ExpressionUUID->"f866c869-f21f-4d14-a1ff-be84ce616317"],
Cell[7932, 202, 3385, 85, 284, "Usage",ExpressionUUID->"d125810e-f23f-46a0-9410-481acc9816fe",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11354, 292, 1899, 47, 37, "NotesSection",ExpressionUUID->"f0a059fc-bafe-4ca2-894f-e8e47a7b58f6",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2056804049],
Cell[13256, 341, 644, 18, 70, "Notes",ExpressionUUID->"6b006c96-781d-4a9a-a908-6a615db5f45f",
 CellID->1436837269],
Cell[13903, 361, 524, 14, 70, "Notes",ExpressionUUID->"d67c8d07-57b4-46a0-be60-bd845ab38b98",
 CellID->462711809],
Cell[14430, 377, 562, 15, 70, "Notes",ExpressionUUID->"0cebbdc8-f596-4fdd-8dac-b8544a6340e4",
 CellID->346678068],
Cell[14995, 394, 2198, 64, 70, "Notes",ExpressionUUID->"77b3f911-2c1e-4a04-b135-73070da382fd",
 CellID->164629098],
Cell[17196, 460, 127, 1, 70, "Notes",ExpressionUUID->"7c4e73bd-32f0-402e-8f90-c352faeb72bc",
 CellID->725381723],
Cell[17326, 463, 1549, 38, 70, "3ColumnTableMod",ExpressionUUID->"a51c051b-3365-41c1-871f-ce22d2046310",
 CellID->11120096]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[19002, 507, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"5f72b208-271b-4efb-aee9-4bb503bc0361",
 CellTags->"PrimaryExamplesSection",
 CellID->661385784],
Cell[CellGroupData[{
Cell[20416, 548, 1367, 36, 31, "ExampleSection",ExpressionUUID->"30bf6043-feb2-48bc-b742-047d9db53bd2",
 CellID->535514816],
Cell[21786, 586, 183, 3, 29, "Input",ExpressionUUID->"a25dfa94-390e-456d-9c0e-915fb603022d",
 CellID->163132088],
Cell[21972, 591, 124, 1, 38, "ExampleText",ExpressionUUID->"205d8109-6669-4014-936a-35a55090f0c9",
 CellID->260603312],
Cell[CellGroupData[{
Cell[22121, 596, 340, 9, 29, "Input",ExpressionUUID->"22d292c1-457f-4354-9bac-45aa125fc2ba",
 CellID->428778375],
Cell[22464, 607, 312, 8, 37, "Output",ExpressionUUID->"9155bf50-2191-4ed4-8702-fe9590b3a029",
 CellID->1142998484]
}, Open  ]],
Cell[22791, 618, 285, 5, 57, "ExampleText",ExpressionUUID->"384fa556-85e4-4104-bde5-7f8423b2de22",
 CellID->387250359],
Cell[CellGroupData[{
Cell[23101, 627, 330, 9, 29, "Input",ExpressionUUID->"7690a18a-f1af-4fbf-ae27-f39adeaa99d3",
 CellID->38299464],
Cell[23434, 638, 818, 22, 68, "Output",ExpressionUUID->"7d41df37-3734-4f88-b8e5-e060a60557fc",
 CellID->390326389]
}, Open  ]],
Cell[24267, 663, 416, 8, 58, "ExampleText",ExpressionUUID->"d8387a9a-2248-4e0b-ba67-91ac9c140910",
 CellID->165752904],
Cell[CellGroupData[{
Cell[24708, 675, 242, 5, 29, "Input",ExpressionUUID->"67534757-9ea8-4d0d-91d4-52d3843d5e3a",
 CellID->7720144],
Cell[24953, 682, 818, 22, 68, "Output",ExpressionUUID->"e51186b4-db67-4bef-993d-c509703644d6",
 CellID->173119453]
}, Open  ]],
Cell[CellGroupData[{
Cell[25808, 709, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"3898d2a9-9957-4df3-b630-53c05438ac3c",
 CellID->127523831],
Cell[26053, 716, 149, 1, 70, "ExampleText",ExpressionUUID->"fea01eed-3139-47cd-8cee-6209c2ae1fb4",
 CellID->61580775],
Cell[26205, 719, 126, 1, 70, "ExampleText",ExpressionUUID->"4975d723-6558-4dd0-b6f3-9ed6de659f79",
 CellID->250408516],
Cell[CellGroupData[{
Cell[26356, 724, 602, 15, 70, "Input",ExpressionUUID->"56128b33-7d10-409f-96e6-a4345a3d1a34",
 CellID->13203490],
Cell[26961, 741, 563, 14, 37, "Output",ExpressionUUID->"64a2c794-d179-4eb3-84ac-f19b0a80575f",
 CellID->133773009]
}, Open  ]],
Cell[27539, 758, 1069, 32, 70, "ExampleText",ExpressionUUID->"4d5b3a1e-f534-48e6-bd64-75ed43069f2c",
 CellID->3515590],
Cell[CellGroupData[{
Cell[28633, 794, 617, 17, 70, "Input",ExpressionUUID->"f332afbf-3f07-4911-bac2-5b2f134dacfb",
 CellID->23579567],
Cell[29253, 813, 1126, 31, 86, "Output",ExpressionUUID->"7c79bd01-0e75-4055-af39-45909e8459e1",
 CellID->39767042]
}, Open  ]],
Cell[30394, 847, 1088, 32, 70, "ExampleText",ExpressionUUID->"5ac3bb3d-0282-4fef-91db-1ca2b40090c8",
 CellID->93080877],
Cell[CellGroupData[{
Cell[31507, 883, 618, 17, 70, "Input",ExpressionUUID->"11cade41-24e4-467c-ada3-bd1c11e4937a",
 CellID->229121164],
Cell[32128, 902, 1128, 31, 86, "Output",ExpressionUUID->"0d7475de-ccc8-4eda-a7bd-513f1e2ba9be",
 CellID->1918790652]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[33417, 942, 1396, 36, 70, "ExampleSection",ExpressionUUID->"fac0af4f-e407-4da9-82e7-5e1c772f0600",
 CellID->1816848155],
Cell[CellGroupData[{
Cell[34838, 982, 1403, 36, 70, "ExampleSubsection",ExpressionUUID->"9838e810-fbee-4063-9ade-b46267bc8d1f",
 CellID->696964392],
Cell[36244, 1020, 184, 3, 70, "Input",ExpressionUUID->"004ac97a-afd7-4116-97c0-1526f1c940d4",
 CellID->1189999874],
Cell[36431, 1025, 763, 22, 70, "ExampleText",ExpressionUUID->"edb6e87a-7573-4f66-86b4-64eaa3e97707",
 CellID->812677807],
Cell[37197, 1049, 364, 10, 70, "Input",ExpressionUUID->"44ff9116-bcf0-47c0-bd62-64aa4224846b",
 CellID->679907329],
Cell[CellGroupData[{
Cell[37586, 1063, 385, 10, 70, "Input",ExpressionUUID->"7f6a72f8-f8f5-4da4-86bf-a3cc529f7d85",
 CellID->841404405],
Cell[37974, 1075, 818, 22, 68, "Output",ExpressionUUID->"05dc8491-1495-41d8-8548-bc858a9125a8",
 CellID->980304125]
}, Open  ]],
Cell[38807, 1100, 476, 13, 70, "ExampleText",ExpressionUUID->"20da21bc-6d84-49c4-bf0e-9a30e0250a33",
 CellID->1287387816],
Cell[CellGroupData[{
Cell[39308, 1117, 399, 10, 70, "Input",ExpressionUUID->"8deb6017-156d-48d4-a253-73607167ed85",
 CellID->229929672],
Cell[39710, 1129, 795, 21, 68, "Output",ExpressionUUID->"c9399bf9-6ab1-405e-969e-896f616d3704",
 CellID->1093882804]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[40657, 1158, 1410, 36, 70, "ExampleSubsection",ExpressionUUID->"2f439f51-0139-4eee-9815-1ea44abb3a4f",
 CellID->1504725606],
Cell[42070, 1196, 184, 3, 70, "Input",ExpressionUUID->"de286550-bd71-4590-8dae-084cea310890",
 CellID->1245972581],
Cell[42257, 1201, 172, 3, 70, "ExampleText",ExpressionUUID->"b7f64360-e9eb-4d56-9043-1fab28081bfa",
 CellID->948126970],
Cell[42432, 1206, 364, 10, 70, "Input",ExpressionUUID->"d41f42dd-5b50-4a76-8e5a-f012b2b28f98",
 CellID->841324050],
Cell[CellGroupData[{
Cell[42821, 1220, 389, 10, 70, "Input",ExpressionUUID->"f28aaafe-78cd-4ad5-9740-8f9147eb1f2b",
 CellID->1684740455],
Cell[43213, 1232, 824, 22, 68, "Output",ExpressionUUID->"3f7b99e9-6f61-4335-b122-d1bf3cebd911",
 CellID->1807061970]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[44394, 1266, 1477, 38, 70, "SeeAlsoSection",ExpressionUUID->"8a9e993a-e301-4efa-bd79-414cd39597b7"],
Cell[45874, 1306, 748, 19, 70, "TutorialsSection",ExpressionUUID->"3d4352e3-6520-460a-847a-169764972fa2"],
Cell[46625, 1327, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"8e511b74-afdc-43f5-ac96-9fddeaa65809"],
Cell[47381, 1348, 78, 0, 70, "FooterCell",ExpressionUUID->"a4f34e30-d7fe-4e3c-8614-5b565443649b"]
}
]
*)

(* End of internal cache information *)

