(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     39232,       1047]
NotebookOptionsPosition[     33238,        926]
NotebookOutlinePosition[     35533,        982]
CellTagsIndexPosition[     35448,        977]
WindowTitle->S
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "8d8d28fd-d705-4c36-88d8-e95abe9edeb8"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "d9e60306-afb9-4996-9897-47c3becc0ddc"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ba826eac-70a5-4808-87d1-e1adfcafbfb3"]
         }],ExpressionUUID->"1a1fbbe7-eb7f-44ad-8314-dd81852cc14e"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"GFactor\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GFactor"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"F\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/F"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"LandeGJ\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/LandeGJ"], "\<\"LandeGF\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/LandeGF"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "eac21322-3d74-48de-9095-f9bf9557215f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "edaa24ec-030b-4abb-8e22-455125e6959f"]
         }],ExpressionUUID->"6eda3630-7c58-48d1-9fb5-8bc9f7e490c4"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "becf9aea-e491-4ca6-ac97-a86cbe37b5f3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "61b36537-c213-4ef4-bd0c-a91d059217cc"]
         }],ExpressionUUID->"e0baa73c-1254-4c3f-8c5d-1e39dcf44a37"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "75608de8-8d79-4264-b20d-38198d5ef78b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "b6f61c31-0821-4bac-9ee1-b59c74ed6610"]
         }],ExpressionUUID->"07f43236-7382-4019-aeb0-4e21f27c8c0d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/S\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/S"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/S.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$62252], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/S" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "871d0b33-d098-4859-aeb3-a3009e23ae71"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "d372ee72-ef1a-43d6-877a-8765c14e42e7"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"d111ccfe-0af7-4fad-81e3-468deed316ec"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"a7ac39d0-5c94-49d8-aa3c-e2a887c464bb"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "S", "ObjectName",ExpressionUUID->"cbc469ee-64e4-431b-9f9a-1f2375b64b31"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"1c04e897-7c3b-40fc-be9e-cc30b315c865"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "6cd73b79-ce03-44bd-91b0-2d92ca481041"]
    }],ExpressionUUID->"5067bf0a-c118-4574-aa93-f87959f50e30"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"c883d222-635d-49f5-ace7-\
e9f0abced48e"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ed31a820-f287-421d-b369-5c7c59320909"],
     " \[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8229a339-3f7a-40f0-8c36-16041d91da9a"],
     " that specifies the electronic spin angular\[Hyphen]momentum quantum \
number. "
    }],ExpressionUUID->"2b37405f-a65a-4905-b88b-337eb43a6beb"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ee0d1bdd-ce38-4533-8627-9a4cd8000a36"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["S"]], "paclet:AtomicDensityMatrix/ref/L", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "bb236603-60c3-44ad-ba77-e77ec7c773ca"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "da10f83f-3899-4a1f-bc2e-f05e55609065"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "20d72e61-998e-4c82-819b-c05ed1dcbdf1"],
     ", or ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["S"]], "paclet:AtomicDensityMatrix/ref/L", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "195c9fb7-4140-4cc7-a2ba-274228014dc4"],
     " if it is not specified."
    }],ExpressionUUID->"88dd2a3d-4f32-4bec-91c6-0ab348e30b46"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"6004fcae-5a98-4075-936c-c77ae758187a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"7d4edb73-db2e-4d22-bdda-b58bd4f3bbd7"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"0001b1b7-ad3d-4700-9650-5738fa33dbf5"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c79382fa-e533-4068-9cab-375afe3fe97e"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"d7a4de28-a6f8-455c-8010-5f5dba7f617d"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->11514101,ExpressionUUID->"dd4a594e-5fab-4f75-97b8-3d8911992dbe"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4037226b-a9e4-49dc-9a14-6a772f71dce9"],
 " should be set to integer or half-integer values."
}], "Notes",
 CellID->110462797,ExpressionUUID->"e279e1ad-2316-41e8-959f-5b5fa060ca96"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9410c239-389a-4808-b930-802717f475f6"],
 " is used to determine the ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e7f97b88-c7ef-45ed-8822-73332b05b394"],
 "-factor for an atomic state. If the parameter ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "20fe4a2a-1ba2-4eb2-8a10-f68f9eade547"],
 " is specified, or the ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b1c505cc-b0bf-4fab-b40e-ef346e2e6c15"],
 "-factor is not required, then the value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d2bc1cfd-0c1c-452b-892c-6eed23d1964b"],
 " is not used."
}], "Notes",
 CellID->103434417,ExpressionUUID->"fcadee5c-777a-4bc3-939c-015c817b50a4"],

Cell[TextData[{
 "See documentation for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "30b979fe-9107-4389-bcf2-9d3b5510602a"],
 "."
}], "Notes",
 CellID->15861415,ExpressionUUID->"fc45d1d4-55e0-4953-9505-1e191f9ccf93"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c2b1ea41-649f-48fa-a683-003ff8c547c2"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d7685b98-5c34-44e5-b53d-f41c78ff49f6"],
 " objects appearing as its argument."
}], "Notes",
 CellID->126247457,ExpressionUUID->"e6aebdca-3019-4a55-810c-2ad5434ad36a"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "60539699-31bb-4567-864a-8293ea3725da"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"338b86fd-28a7-41ca-b30e-fb640a2d89e1"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "321d4823-6cf7-466b-93a6-273b7bfb895f"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->243967277,ExpressionUUID->"1dd48fdf-17c5-4d17-9f72-2404b9837667"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "8ac68e29-5aa6-4622-9446-5b89ed01c7ac"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0f5369bf-3b8b-4fff-80ce-4111da64db4d"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "4045943d-187c-43e3-afec-c9ad2c65f996"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->811742416,ExpressionUUID->"e5188ac7-343a-4f7c-9952-4ed5d775499e"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->508948623,ExpressionUUID->"3c49b2b2-a196-4620-a04d-7d20f38767e0"],

Cell["Two-level atomic system with Zeeman structure:", "ExampleText",
 CellID->11222449,ExpressionUUID->"0806c6f7-1020-4c10-bc25-fe059db48200"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<a\>\"", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"\"\<b\>\"", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->90576983,ExpressionUUID->"1c4ecafd-2a04-4de3-8b05-f8a8b30daf76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1282861767,ExpressionUUID->"c9cb3fa7-ed10-46f6-9548-6436cbb68884"]
}, Open  ]],

Cell[TextData[{
 "Get the values of ",
 Cell[BoxData["S"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a9ec3b50-77a8-4607-bc85-e349a1822f90"],
 ":"
}], "ExampleText",
 CellID->174525628,ExpressionUUID->"e0624871-cfd0-4152-a72b-6fbbd2c3d2ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->581128915,ExpressionUUID->"6dce0b47-2743-4cf7-8aba-f2b796331b8f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->321902089,ExpressionUUID->"2a85ff32-ce1b-4898-a931-78b345804014"]
}, Open  ]],

Cell[TextData[{
 "The values of ",
 Cell[BoxData["L"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c8139de9-740a-49dc-a0d5-10a81ec0dc6f"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0b875c77-66d9-43b0-889e-84727aa6137f"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ccd6a836-f90a-4f7d-b79d-4ef4caa791dd"],
 " are used to find the Land\[EAcute] ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e74710e5-1956-41c4-bd76-527b2a83ca20"],
 "-factor for each state:"
}], "ExampleText",
 CellID->325733495,ExpressionUUID->"c533656f-c988-40cd-95de-19cf402b3da4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LandeGJ", "[", "sys", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->100775624,ExpressionUUID->"ca71d1d3-6f79-4fab-88ca-0d44cc942f43"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", 
   FractionBox["4", "3"], ",", "2", ",", "2"}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->697103030,ExpressionUUID->"5292a160-a6fc-414f-bea5-2a0e99c8d612"]
}, Open  ]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1e9d6ea3-d902-4f41-8ad0-e512e6756f4c"],
 "-factor enters in the magnetic-field interaction Hamiltonian:"
}], "ExampleText",
 CellID->868069914,ExpressionUUID->"ab484c5a-84f3-42bf-88cf-1b5c7920a99e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->605975342,ExpressionUUID->"d629b15f-b609-4c49-ade6-f118fc11c77e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", "\[CapitalOmega]L"}], "0", "0", "0", "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"2", " ", "\[CapitalOmega]L"}], "3"], "0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "\[CapitalOmega]L"}], "3"]}], "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"\[Omega]0", "+", "\[CapitalOmega]L"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"\[Omega]0", "-", "\[CapitalOmega]L"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1687330825,ExpressionUUID->"4217b050-c8c9-4ac3-b73c-e7b3e692fe90"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a67bea48-37ca-4858-a02b-2d8833da7d09"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["GFactor"]], "paclet:AtomicDensityMatrix/ref/GFactor", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "fc588a26-781e-4f11-8ff3-afb8d4ff7d8e"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "fc8edbe9-9601-4c16-8263-d7bb617effbb"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "3eb0088f-001d-4b8f-b310-1ef7ccc90041"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "600576af-48a3-4503-b932-1826a06da484"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "991c68be-90f4-4cfd-9f85-c5f06b3cc463"]
       }], "SeeAlso",ExpressionUUID->"03ddf78c-70ca-45b5-8a0e-8cbf7f4b6e3b"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"86ce0fc3-b290-482f-8bc6-\
d41304dcf05e"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "7fa9d9cb-e82e-4ebe-b0da-46d5bff51c79"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "11e3cb4b-4e8a-42fa-9e1e-dbc7b02d6f61"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"55410804-7972-4cc1-b4bf-\
48b8c5c44d94"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "bbec2048-ba0e-41d2-baee-0c509d556e18"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"8c26f503-5fe7-470c-b57a-\
a6c768f31d01"],

Cell[" ", "FooterCell",ExpressionUUID->"c893b891-66a5-4241-9572-9ada32ad4214"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"S",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 59.923589}", 
    "history" -> {"10.07", "12.06", "", ""}, "context" -> 
    "AtomicDensityMatrix`", "keywords" -> {"Atomic Density Matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "S is a parameter for AtomicState that specifies the electronic spin \
angular-momentum quantum number. S[state] returns the value specified for S \
in AtomicState state, or S[StateLabel[state]] if it is not specified.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "S", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> "S", "type" -> "Symbol", 
    "uri" -> "AtomicDensityMatrix/ref/S"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"455ab79f-d1ef-4c39-9be8-1ee2c46340a8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[16733, 448, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1dd48fdf-17c5-4d17-9f72-2404b9837667",
   CellTags->"PrimaryExamplesSection",
   CellID->243967277]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 35248, 970}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[573, 21, 7065, 167, 57, "AnchorBarGrid",ExpressionUUID->"d111ccfe-0af7-4fad-81e3-468deed316ec",
 CellID->1],
Cell[7641, 190, 102, 0, 23, "ContextNameCell",ExpressionUUID->"a7ac39d0-5c94-49d8-aa3c-e2a887c464bb"],
Cell[CellGroupData[{
Cell[7768, 194, 537, 13, 60, "ObjectNameGrid",ExpressionUUID->"c883d222-635d-49f5-ace7-e9f0abced48e"],
Cell[8308, 209, 3206, 86, 196, "Usage",ExpressionUUID->"6004fcae-5a98-4075-936c-c77ae758187a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11551, 300, 1897, 47, 37, "NotesSection",ExpressionUUID->"dd4a594e-5fab-4f75-97b8-3d8911992dbe",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->11514101],
Cell[13451, 349, 458, 12, 70, "Notes",ExpressionUUID->"e279e1ad-2316-41e8-959f-5b5fa060ca96",
 CellID->110462797],
Cell[13912, 363, 1439, 40, 70, "Notes",ExpressionUUID->"fcadee5c-777a-4bc3-939c-015c817b50a4",
 CellID->103434417],
Cell[15354, 405, 436, 13, 70, "Notes",ExpressionUUID->"fc45d1d4-55e0-4953-9505-1e191f9ccf93",
 CellID->15861415],
Cell[15793, 420, 813, 22, 70, "Notes",ExpressionUUID->"e6aebdca-3019-4a55-810c-2ad5434ad36a",
 CellID->126247457]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[16733, 448, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1dd48fdf-17c5-4d17-9f72-2404b9837667",
 CellTags->"PrimaryExamplesSection",
 CellID->243967277],
Cell[CellGroupData[{
Cell[18147, 489, 1367, 36, 31, "ExampleSection",ExpressionUUID->"e5188ac7-343a-4f7c-9952-4ed5d775499e",
 CellID->811742416],
Cell[19517, 527, 183, 3, 29, "Input",ExpressionUUID->"3c49b2b2-a196-4620-a04d-7d20f38767e0",
 CellID->508948623],
Cell[19703, 532, 143, 1, 38, "ExampleText",ExpressionUUID->"0806c6f7-1020-4c10-bc25-fe059db48200",
 CellID->11222449],
Cell[CellGroupData[{
Cell[19871, 537, 855, 23, 48, "Input",ExpressionUUID->"1c4ecafd-2a04-4de3-8b05-f8a8b30daf76",
 CellID->90576983],
Cell[20729, 562, 2409, 67, 180, "Output",ExpressionUUID->"c9cb3fa7-ed10-46f6-9548-6436cbb68884",
 CellID->1282861767]
}, Open  ]],
Cell[23153, 632, 266, 7, 39, "ExampleText",ExpressionUUID->"e0624871-cfd0-4152-a72b-6fbbd2c3d2ee",
 CellID->174525628],
Cell[CellGroupData[{
Cell[23444, 643, 154, 3, 29, "Input",ExpressionUUID->"6dce0b47-2743-4cf7-8aba-f2b796331b8f",
 CellID->581128915],
Cell[23601, 648, 343, 10, 52, "Output",ExpressionUUID->"2a85ff32-ce1b-4898-a931-78b345804014",
 CellID->321902089]
}, Open  ]],
Cell[23959, 661, 1069, 31, 40, "ExampleText",ExpressionUUID->"c533656f-c988-40cd-95de-19cf402b3da4",
 CellID->325733495],
Cell[CellGroupData[{
Cell[25053, 696, 160, 3, 70, "Input",ExpressionUUID->"ca71d1d3-6f79-4fab-88ca-0d44cc942f43",
 CellID->100775624],
Cell[25216, 701, 299, 8, 52, "Output",ExpressionUUID->"5292a160-a6fc-414f-bea5-2a0e99c8d612",
 CellID->697103030]
}, Open  ]],
Cell[25530, 712, 305, 7, 70, "ExampleText",ExpressionUUID->"ab484c5a-84f3-42bf-88cf-1b5c7920a99e",
 CellID->868069914],
Cell[CellGroupData[{
Cell[25860, 723, 384, 10, 70, "Input",ExpressionUUID->"d629b15f-b609-4c49-ade6-f118fc11c77e",
 CellID->605975342],
Cell[26247, 735, 1251, 33, 150, "Output",ExpressionUUID->"4217b050-c8c9-4ac3-b73c-e7b3e692fe90",
 CellID->1687330825]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[27740, 777, 3527, 94, 70, "SeeAlsoSection",ExpressionUUID->"86ce0fc3-b290-482f-8bc6-d41304dcf05e"],
Cell[31270, 873, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"55410804-7972-4cc1-b4bf-48b8c5c44d94"],
Cell[32400, 903, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"8c26f503-5fe7-470c-b57a-a6c768f31d01"],
Cell[33156, 924, 78, 0, 70, "FooterCell",ExpressionUUID->"c893b891-66a5-4241-9572-9ada32ad4214"]
}
]
*)

(* End of internal cache information *)

