(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     37393,       1019]
NotebookOptionsPosition[     31143,        889]
NotebookOutlinePosition[     33514,        947]
CellTagsIndexPosition[     33429,        942]
WindowTitle->Sublevels
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "4ef631e0-b2e2-4bd6-83ba-10fc26fd53b7"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5f8f5ec8-3dbd-4200-8896-02a5080eb9b9"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bbfeec5c-a0b2-4808-aebc-a5b24bc43621"]
         }],ExpressionUUID->"255442ec-a4bd-4e76-ad75-a0bb9ecccdfd"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"M\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/M"], "\<\"NuclearSpin\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/NuclearSpin"], "\<\"F\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/F"], "\<\"AtomicSystemType\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicSystemType"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "baa80542-ac29-4b03-8f98-d9f83dd17b61"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "dadfe237-b70c-47cf-8b3a-c104b775f228"]
         }],ExpressionUUID->"c418ccc9-0576-4702-94ec-b90381a1c9ee"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4e5df54a-ef83-457f-8c16-7e306e8221f6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6eb1f4ba-5909-4f74-9be8-dab94ce8467d"]
         }],ExpressionUUID->"b54ae34a-ddab-44f7-9468-b7ab32e38441"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4dcc986c-8a25-43ee-9a6e-807a3107ded6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a4c66bb1-5ea7-400e-a183-6f4f6571cb71"]
         }],ExpressionUUID->"e86def3b-0f57-4a23-91d9-32f0fab50ab3"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Sublevels\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Sublevels"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Sublevels.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$63847], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Sublevels" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "2cb34505-4ea0-49f9-9e55-024b480ebb06"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "95f948fb-d1e2-4283-a4e2-2769569958b9"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"61d50330-783b-4bb8-9684-3e987d2cc76b"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"97b34f05-e292-47ce-b6b6-d51e8fe3b8c3"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Sublevels", "ObjectName",ExpressionUUID->
      "b498f302-8a05-44cd-a27d-38958eb07f90"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"fed71a28-3b45-4702-9ecd-ab0f30d1fdac"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "e6e3a3d5-0a29-4e32-ab8e-f249c9d7ad17"]
    }],ExpressionUUID->"da56c4e7-60b9-4eb6-b410-bbc704173ae4"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "3f332da4-2d87-486f-895b-c3d4795b1bc0"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"c24d9ad6-a347-48f4-bacc-3cdcd3bf6b4a"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f7d785ab-0762-4f56-b983-48872980caac"],
     " \[LineSeparator]returns the list of Zeeman sublevels for an ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "5de8f1a6-9d78-4355-a948-ff4c4ac3f641"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a2e8273c-ae95-4b03-8edf-f64123f56e70"],
     " with ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "764ee034-ee8e-4c8d-ac19-99a68f472ed7"],
     " specified, and the list of hyperfine and Zeeman sublevels if ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "3b5093a8-9f92-4888-9966-83f2c5c0374d"],
     " has both ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8affe73d-f5af-442f-be6b-45943aeebc5a"],
     " and ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["NuclearSpin"]], 
        "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ea386f64-18dd-4897-a032-0fe81aa36aa2"],
     " specified. "
    }],ExpressionUUID->"f0d40c15-fea7-4dbf-9a4c-061ee88ca703"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Sublevels"]], "paclet:AtomicDensityMatrix/ref/Sublevels", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0b671f2d-2e26-4a9a-94e0-b2f43836fecb"],
     "\[LineSeparator]returns the flattened list of sublevels for a list of \
AtomicState objects ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ab256b11-98e6-4e90-96b4-b3ea250b5037"],
     ". "
    }],ExpressionUUID->"a90bf4f4-8848-40fa-89f7-a962a674f269"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"2cfab1c2-5053-49a2-8ab9-84f6732adaaa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "1bdd0825-7a37-444b-b295-effdc95c485d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4d0b9d0c-8422-4db6-a5e0-5cb4607799ee"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "df613da2-8b15-45ff-a69d-5382a1ccf646"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->914269134,ExpressionUUID->"f957aa9e-2e29-45c0-bf5c-4f01f942d5f9"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "2b3018f9-110c-49e8-9a5f-0897a0cd54ad"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0fb07318-e8d1-41af-8139-b94e9450d519"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "88b4b8e1-24ae-4de2-8acf-5744c0b64526"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->875840853,ExpressionUUID->"13a94ba0-067b-464c-b062-59410b919c8b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->555320967,ExpressionUUID->"2b084cbc-396b-4293-92be-915bad5d1054"],

Cell[TextData[{
 "Find the Zeeman sublevels of a state with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cc7ce84d-7352-45f9-b39c-20f4218355b2"],
 " specified:"
}], "ExampleText",
 CellID->154114338,ExpressionUUID->"71e7d6e2-ee92-460b-aedd-547710af1010"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "2"}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23312004,ExpressionUUID->"0cf724eb-240f-45d1-ad9a-e219e7d584b9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->373780374,ExpressionUUID->"3c7513c2-3217-4e25-b722-3a49e08604dc"]
}, Open  ]],

Cell[TextData[{
 "Each state has a different value of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1cd58721-7286-4171-b0e4-adf86b5fded8"],
 ":"
}], "ExampleText",
 CellID->105424110,ExpressionUUID->"d3095658-ec72-40a7-8607-b2523ecd2af7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->618644920,ExpressionUUID->"05cc5ef6-a216-47f4-92ab-ea91a6dde6df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "1", ",", "0", ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{"-", "2"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->737078343,ExpressionUUID->"7dcf4703-c480-431b-9d7c-3bfb0914a9f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "a6ca84be-f24b-48e9-9d29-21424b4f8caf"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->189481440,ExpressionUUID->"7da6b3bc-57b2-4b20-b95e-1bdb6e5c22b8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->379932833,ExpressionUUID->"6a275b4d-800d-44f2-97eb-8464f829db58"],

Cell[TextData[{
 "Find the hyperfine and Zeeman sublevels of a state with ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f1471fa4-d7aa-47dd-8808-17bccdece4e0"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["NuclearSpin"]], "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "adbe2ef8-1c34-452b-9500-19b08d6c3bbf"],
 " specified:"
}], "ExampleText",
 CellID->418665473,ExpressionUUID->"970ea15f-c374-46fe-a974-b2c5f74d817a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"3", "/", "2"}]}]}], "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->108377153,ExpressionUUID->"b3baa70d-1a31-4100-8d57-81b5e62cf554"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1390034905,ExpressionUUID->"6ca3cbb0-bf5a-4419-902b-aed1d82f43d0"]
}, Open  ]],

Cell[TextData[{
 "Each state has a different value for the pair (",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "46976b72-7778-4fb7-9f9d-cb7cf9b4087b"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d8a41766-ef52-48e4-84b6-8d87112c3283"],
 "):"
}], "ExampleText",
 CellID->339390173,ExpressionUUID->"a71445e9-9479-4d24-8851-eb149b91f2cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{"Through", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"F", ",", "M"}], "}"}], "[", "sys", "]"}], "]"}], "]"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->130203947,ExpressionUUID->"8ee7c0a0-b2f5-4b1d-a277-486b0662cbc3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1989536269,ExpressionUUID->"b9763172-1ec7-4be7-bced-8e461a53e477"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "275231bf-5a3c-4683-bded-88faeff6ce1d"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->192597933,ExpressionUUID->"bebaded6-6937-44b3-9be5-df443b1d8631"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->319215949,ExpressionUUID->"7d8203dc-226f-4dad-a4aa-07e1f973205d"],

Cell["\<\
Lists of sublevels for different states in the system are concatenated:\
\>", "ExampleText",
 CellID->54349440,ExpressionUUID->"0d744bf4-c825-4615-83d6-0e311dc974f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->271669596,ExpressionUUID->"ac1dc568-3b3a-4209-8480-3e992598e8cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1815689293,ExpressionUUID->"8ac2d523-eb3b-4fe8-a2f7-020117af4bfc"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "aa8cc1c4-5645-4c1e-a40f-6a59027dd66a"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "b6fb8de3-f44d-477c-89c8-c22c087b117c"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "959b05bd-451a-4695-86eb-d1afaa1dd6b5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["NuclearSpin"]], 
           "paclet:AtomicDensityMatrix/ref/NuclearSpin", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "6f427a86-ffcf-4b93-a8bc-39cae2154e5f"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2db15508-c772-4982-8246-c727f1a9daa5"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicSystemType"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicSystemType", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "492deef7-f62a-4f03-98b7-da09d68a940c"]
       }], "SeeAlso",ExpressionUUID->"440afa16-f278-4458-98d5-c07bca3567ce"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"a9137eb8-9490-43e8-84d7-\
7d87968fb8d0"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ba203612-8951-4805-a656-7216bb6d9fd6"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"acb06832-0010-4ae7-b97d-\
2a73ef062421"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "2e03dd92-1c5a-446d-bb8e-6cafbf7295d5"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"2c6c29eb-302a-48fb-be9f-\
fc97fb450216"],

Cell[" ", "FooterCell",ExpressionUUID->"dc986a16-67dc-4e1a-97d1-ea170405f975"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Sublevels",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> $Failed, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 2.354712}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Sublevels[state] returns the list of Zeeman sublevels for an AtomicState \
state with J specified, and the list of hyperfine and Zeeman sublevels if \
state has both J and NuclearSpin specified. Sublevels[sys] returns the \
flattened list of sublevels for a list of AtomicState objects sys. ", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "Sublevels", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Sublevels", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Sublevels"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"b2b32ad4-4d83-49f9-aa63-52cd009e1777"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12180, 319, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f957aa9e-2e29-45c0-bf5c-4f01f942d5f9",
   CellTags->"PrimaryExamplesSection",
   CellID->914269134]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 33229, 935}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[581, 21, 6773, 162, 57, "AnchorBarGrid",ExpressionUUID->"61d50330-783b-4bb8-9684-3e987d2cc76b",
 CellID->1],
Cell[7357, 185, 102, 0, 23, "ContextNameCell",ExpressionUUID->"97b34f05-e292-47ce-b6b6-d51e8fe3b8c3"],
Cell[CellGroupData[{
Cell[7484, 189, 1286, 35, 60, "ObjectNameGrid",ExpressionUUID->"c24d9ad6-a347-48f4-bacc-3cdcd3bf6b4a"],
Cell[8773, 226, 3370, 88, 218, "Usage",ExpressionUUID->"2cfab1c2-5053-49a2-8ab9-84f6732adaaa",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[12180, 319, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f957aa9e-2e29-45c0-bf5c-4f01f942d5f9",
 CellTags->"PrimaryExamplesSection",
 CellID->914269134],
Cell[CellGroupData[{
Cell[13594, 360, 1367, 36, 31, "ExampleSection",ExpressionUUID->"13a94ba0-067b-464c-b062-59410b919c8b",
 CellID->875840853],
Cell[14964, 398, 183, 3, 29, "Input",ExpressionUUID->"2b084cbc-396b-4293-92be-915bad5d1054",
 CellID->555320967],
Cell[15150, 403, 473, 13, 40, "ExampleText",ExpressionUUID->"71e7d6e2-ee92-460b-aedd-547710af1010",
 CellID->154114338],
Cell[CellGroupData[{
Cell[15648, 420, 307, 8, 29, "Input",ExpressionUUID->"0cf724eb-240f-45d1-ad9a-e219e7d584b9",
 CellID->23312004],
Cell[15958, 430, 935, 26, 55, "Output",ExpressionUUID->"3c7513c2-3217-4e25-b722-3a49e08604dc",
 CellID->373780374]
}, Open  ]],
Cell[16908, 459, 457, 13, 40, "ExampleText",ExpressionUUID->"d3095658-ec72-40a7-8607-b2523ecd2af7",
 CellID->105424110],
Cell[CellGroupData[{
Cell[17390, 476, 154, 3, 29, "Input",ExpressionUUID->"05cc5ef6-a216-47f4-92ab-ea91a6dde6df",
 CellID->618644920],
Cell[17547, 481, 239, 6, 37, "Output",ExpressionUUID->"7dcf4703-c480-431b-9d7c-3bfb0914a9f3",
 CellID->737078343]
}, Open  ]],
Cell[CellGroupData[{
Cell[17823, 492, 242, 5, 14, "ExampleDelimiter",ExpressionUUID->"7da6b3bc-57b2-4b20-b95e-1bdb6e5c22b8",
 CellID->189481440],
Cell[18068, 499, 183, 3, 29, "Input",ExpressionUUID->"6a275b4d-800d-44f2-97eb-8464f829db58",
 CellID->379932833],
Cell[18254, 504, 819, 23, 40, "ExampleText",ExpressionUUID->"970ea15f-c374-46fe-a974-b2c5f74d817a",
 CellID->418665473],
Cell[CellGroupData[{
Cell[19098, 531, 417, 11, 29, "Input",ExpressionUUID->"b3baa70d-1a31-4100-8d57-81b5e62cf554",
 CellID->108377153],
Cell[19518, 544, 2554, 71, 148, "Output",ExpressionUUID->"6ca3cbb0-bf5a-4419-902b-aed1d82f43d0",
 CellID->1390034905]
}, Open  ]],
Cell[22087, 618, 778, 23, 70, "ExampleText",ExpressionUUID->"a71445e9-9479-4d24-8851-eb149b91f2cb",
 CellID->339390173],
Cell[CellGroupData[{
Cell[22890, 645, 278, 8, 70, "Input",ExpressionUUID->"8ee7c0a0-b2f5-4b1d-a277-486b0662cbc3",
 CellID->130203947],
Cell[23171, 655, 687, 23, 37, "Output",ExpressionUUID->"b9763172-1ec7-4be7-bced-8e461a53e477",
 CellID->1989536269]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23907, 684, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"bebaded6-6937-44b3-9be5-df443b1d8631",
 CellID->192597933],
Cell[24152, 691, 183, 3, 70, "Input",ExpressionUUID->"7d8203dc-226f-4dad-a4aa-07e1f973205d",
 CellID->319215949],
Cell[24338, 696, 176, 3, 70, "ExampleText",ExpressionUUID->"0d744bf4-c825-4615-83d6-0e311dc974f5",
 CellID->54349440],
Cell[CellGroupData[{
Cell[24539, 703, 438, 12, 70, "Input",ExpressionUUID->"ac1dc568-3b3a-4209-8480-3e992598e8cf",
 CellID->271669596],
Cell[24980, 717, 766, 21, 55, "Output",ExpressionUUID->"8ac2d523-eb3b-4fe8-a2f7-020117af4bfc",
 CellID->1815689293]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[26000, 748, 3557, 95, 70, "SeeAlsoSection",ExpressionUUID->"a9137eb8-9490-43e8-84d7-7d87968fb8d0"],
Cell[29560, 845, 742, 19, 70, "TutorialsSection",ExpressionUUID->"acb06832-0010-4ae7-b97d-2a73ef062421"],
Cell[30305, 866, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"2c6c29eb-302a-48fb-be9f-fc97fb450216"],
Cell[31061, 887, 78, 0, 70, "FooterCell",ExpressionUUID->"dc986a16-67dc-4e1a-97d1-ea170405f975"]
}
]
*)

(* End of internal cache information *)

