(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     49097,       1347]
NotebookOptionsPosition[     40974,       1180]
NotebookOutlinePosition[     43178,       1235]
CellTagsIndexPosition[     43092,       1230]
WindowTitle->TensorForm
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "f9dad236-3352-4727-9ab2-b6bd0d34e34f"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5f2ccf59-9f11-4f5e-ad98-fbd4f57f34d6"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "411222fa-b8c0-447d-92f7-01c4657c53dd"]
         }],ExpressionUUID->"5fe9c6a5-3bd4-466d-94c2-1c5cd5a75cfe"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0f7cf9fc-5c29-4b87-8906-bb38f19a389e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6b26cd4e-c28d-4cdd-a10b-9d029a68b5d2"]
         }],ExpressionUUID->"86f640eb-686d-43ee-998a-eedf3631bedf"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f1996db1-e3b9-49ad-b18e-71b0bdb5b10d"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "db69253f-b9f9-49fd-a489-996fa454bd8e"]
         }],ExpressionUUID->"7c0e88de-b389-4534-83c6-b433233064e7"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/TensorForm\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/TensorForm"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/TensorForm.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$64423], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/TensorForm" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "661295a1-db87-492a-a769-033a843553e3"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "4f32354f-1933-4e28-b9d0-a9660762ceb9"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"818562ec-af0a-4485-b786-237b167e54f9"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"0c829b34-e9f7-490d-918b-62e7945265ef"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "TensorForm", "ObjectName",ExpressionUUID->
      "ddfd546c-c93d-4038-9cf3-30d9d56adac1"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"155eed42-ef02-447a-a91d-34faac47408b"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "f0c97829-3b6b-4c6a-9e06-bfe9a0d143e1"]
    }],ExpressionUUID->"923b7ce6-fe4b-4270-ad49-6600edd115d5"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"478b22f3-4017-49f0-b9f2-\
cddb07081860"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"TensorForm", "[", 
       StyleBox["tens", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d66b1158-9a82-4fe9-8b11-972792d60930"],
     " \[LineSeparator]prints any of the tensor forms defined in the ADM \
package in matrix or vector form, as appropriate."
    }],ExpressionUUID->"12b61347-616e-4dd5-904b-55922e55c5d8"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"b4c7a02b-0b85-4e1b-b342-fbbe315423ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"510e95ac-620c-4e68-8125-ad10f55af66b"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"0904ab5e-7067-453e-9d08-889d2c37d579"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"92a17bb7-e7de-4158-9f9d-7037f8286aa6"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"c913aba5-a32d-454d-a8e1-377200803fae"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1404299833,ExpressionUUID->"9d359d92-c7bd-403b-8005-236a3f9e46f4"],

Cell[TextData[{
 Cell[BoxData["TensorForm"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a710ea22-d8de-44b2-bb9e-bf9e5e7d66da"],
 " works on matrix operators, co- and contravariant spherical tensors, \
spherical tensor operators, spherical tensor decompositions, matrices of \
tensor decompositions, and Cartesian vectors with scalar, spherical tensor, \
or operator components."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"3d9ea8c4-d4be-4924-8c9b-bfc3d2367d8b"],

Cell[TextData[{
 "For operators and spherical tensors, ",
 Cell[BoxData["TensorForm"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "936c91c1-a741-460f-a3fa-459bb1aaaf82"],
 " is equivalent to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6a55445a-d06c-4a60-a1a1-860c1248bab3"],
 "."
}], "Notes",
 CellID->1939821451,ExpressionUUID->"1bf6a9fe-9eb6-4fbe-8f3b-f11d80354449"],

Cell[TextData[{
 "Tensor decompositions and Cartesian vectors are printed as unformatted \
lists, with each component displayed in ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MatrixForm"]], "paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2a46accc-bc12-4c38-a44c-9a50d14def80"],
 " as appropriate."
}], "Notes",
 CellID->571827670,ExpressionUUID->"84de4109-4d8b-4284-8d44-f7c16940250c"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "1a67fa8e-acfe-4de1-b5b1-977b4ebb919b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"68645622-b6b2-433f-8f3e-68a8120dc9da"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ca403976-e459-4432-a4b5-bc6ba981c3e0"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1222012701,ExpressionUUID->"11abb01c-6d1b-4d34-89d8-9aeb221991ee"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "6733d4d2-d367-4d01-be80-8c077b43589d"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"06e685af-3223-4f93-ab3b-58365b87a4b9"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "088e46af-3c52-442a-b465-0b882b89ff56"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1981349446,ExpressionUUID->"2d669480-7a2c-4c7f-860a-efbd9fd0e327"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1871846747,ExpressionUUID->"bfc34546-208f-4bd6-adf5-ff6f8ba25cde"],

Cell[TextData[{
 Cell[BoxData["TensorForm"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ee40133a-5803-41d0-b1a2-b2b5d03ebe80"],
 " of an operator:"
}], "ExampleText",
 CellID->1640331926,ExpressionUUID->"c1cdc41e-7299-4928-90fa-ee6f34944fa6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->230566204,ExpressionUUID->"77962917-125f-43c8-83bf-d930e582861c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"sys", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[CapitalOmega]", "/", 
         RowBox[{"ReducedME", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", 
            RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
        "0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1062416100,ExpressionUUID->"c5793297-1129-4d2b-8b6a-9400fdf13d6e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", 
      FractionBox["\[CapitalOmega]", 
       SqrtBox["6"]]},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "1", "]"}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]", 
        SqrtBox["6"]]}]},
     {
      FractionBox["\[CapitalOmega]", 
       SqrtBox["6"]], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]", 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1336572354,ExpressionUUID->"e5ba3a10-4109-4a95-b825-46bd2b902c2c"]
}, Open  ]],

Cell["Of a Cartesian vector:", "ExampleText",
 CellID->674496145,ExpressionUUID->"c9d1b9e4-5157-41a7-b715-524bc59eb7ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"vec", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1329172210,ExpressionUUID->"2fe1d182-8d34-4313-bc59-c0bb9adeeba6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "z"}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1082756112,ExpressionUUID->"c0c99d80-6ce6-49f4-8563-f679a8689c53"]
}, Open  ]],

Cell["Of a covariant spherical tensor:", "ExampleText",
 CellID->1637483467,ExpressionUUID->"8e880d3f-24d9-4e30-937d-1af56f55a797"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"ToCovariant", "[", "vec", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->965933263,ExpressionUUID->"04ace8bc-0cff-4346-ac49-4f2478e6c164"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["x", 
         SqrtBox["2"]]}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}], "z", 
      RowBox[{
       FractionBox["x", 
        SqrtBox["2"]], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1803249434,ExpressionUUID->"7cc7b3db-17ab-4bb5-9897-fb94d3d4f2d0"]
}, Open  ]],

Cell["Of a contravariant spherical tensor:", "ExampleText",
 CellID->289383397,ExpressionUUID->"e42054f9-e966-4162-bb41-9937de5d35e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"ToContravariant", "[", "vec", "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1763776571,ExpressionUUID->"dc3ffd4e-6431-410b-9421-7354aae061fa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["x", 
         SqrtBox["2"]]}], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}]},
     {"z"},
     {
      RowBox[{
       FractionBox["x", 
        SqrtBox["2"]], "+", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "y"}], 
        SqrtBox["2"]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1687699356,ExpressionUUID->"8845161e-d477-4fa9-9150-d74350d003ce"]
}, Open  ]],

Cell["Of a covariant spherical tensor operator:", "ExampleText",
 CellID->25470014,ExpressionUUID->"868017e9-e736-4556-9a86-6aa6c11e4d04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"j", "=", 
   RowBox[{"WignerEckart", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1363530368,ExpressionUUID->"2fa24041-7d54-4ab4-b11a-a3663395ceb0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"1", "0", "0"},
         {"0", "1", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->1592491046,ExpressionUUID->"76c08c6e-b99a-408a-a92c-daea00db664a"]
}, Open  ]],

Cell["Of a contravariant spherical tensor operator:", "ExampleText",
 CellID->472946801,ExpressionUUID->"42fcca25-9d35-43a7-a1ff-93486b7fbc97"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"ToContravariant", "[", "j", "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->152951209,ExpressionUUID->"3b67dada-6bd1-4dbe-930f-655c8bca80da"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {
          RowBox[{"-", "1"}], "0", "0"},
         {"0", 
          RowBox[{"-", "1"}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]},
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "1", "0"},
         {"0", "0", "1"},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->697910190,ExpressionUUID->"1d95b92e-a9b0-4d11-a15e-728321d0b5a6"]
}, Open  ]],

Cell["Of a Cartesian vector operator:", "ExampleText",
 CellID->1425386069,ExpressionUUID->"417189e1-fed4-43ad-aa8f-28b4c2fe49d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"jcart", "=", 
   RowBox[{"ToCartesian", "[", "j", "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1973659584,ExpressionUUID->"668a3b76-7521-4b72-a664-f6926ca37f32"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"},
       {
        FractionBox["1", 
         SqrtBox["2"]], "0", 
        FractionBox["1", 
         SqrtBox["2"]]},
       {"0", 
        FractionBox["1", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}], "0"},
       {
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", 
          SqrtBox["2"]]}]},
       {"0", 
        FractionBox["\[ImaginaryI]", 
         SqrtBox["2"]], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0"},
       {"0", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->323061699,ExpressionUUID->"7c712eae-cbe1-4ba9-a13d-f4db0b1fbd94"]
}, Open  ]],

Cell["Of a contravariant spherical tensor decomposition:", "ExampleText",
 CellID->1311582791,ExpressionUUID->"df842ff2-024b-45bc-8da7-940beafc9a1e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"decomp", "=", 
   RowBox[{"Decomposition", "[", 
    RowBox[{"Component", "[", 
     RowBox[{"jcart", ",", "1"}], "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->426087650,ExpressionUUID->"8a5ece12-8e62-48cf-998f-e830e79311b6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "1"}]},
       {"0"},
       {"1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {"0"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->687695864,ExpressionUUID->"8ac6c1de-4848-4147-9c68-036fe10dc320"]
}, Open  ]],

Cell["Of a covariant spherical tensor decomposition:", "ExampleText",
 CellID->319636736,ExpressionUUID->"45096239-6a0e-4cb1-8bf2-449be7085f52"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"ToCovariant", "[", "decomp", "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1189281977,ExpressionUUID->"b2076ced-06a2-4ed5-a50d-c365cdf6e4d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "1"}], "0", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[11]=",
 CellID->306065699,ExpressionUUID->"ba1ced63-a98f-4210-a013-5a6a7b8f0666"]
}, Open  ]],

Cell["Of a tensor decomposition matrix:", "ExampleText",
 CellID->640117096,ExpressionUUID->"27507f03-638e-4b83-82db-632895803f52"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TensorForm", "[", 
  RowBox[{"Decomposition", "[", 
   RowBox[{"sys", ",", "h"}], "]"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1572741335,ExpressionUUID->"85dc5de8-752c-496b-9a8a-d681784c2e7d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              SqrtBox["3"], " ", 
              RowBox[{"Energy", "[", "1", "]"}]}]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {"0"},
            {"0"},
            {"0"}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["\[CapitalOmega]", 
             SqrtBox["6"]]},
           {"0"},
           {
            RowBox[{"-", 
             FractionBox["\[CapitalOmega]", 
              SqrtBox["6"]]}]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]},
     {
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"-", 
             FractionBox["\[CapitalOmega]", 
              SqrtBox["6"]]}]},
           {"0"},
           {
            FractionBox["\[CapitalOmega]", 
             SqrtBox["6"]]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"Energy", "[", "2", "]"}]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[12]//MatrixForm=",
 CellID->215736923,ExpressionUUID->"5074a993-ecf1-4e89-bb5f-7c1494acb154"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Matrix Notation"]], 
           "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "2e4ac4ea-1747-4054-be80-15e7c0a2710b"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"29e61f22-b69f-453c-a907-\
352cad69eb8c"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "ef15f2a1-ae20-4e49-b045-c136648636f5"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"37a78ecb-f163-4248-9f90-\
32f0d3898b72"],

Cell[" ", "FooterCell",ExpressionUUID->"5baca78a-3b6e-4d05-b40f-bd116aefa448"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"TensorForm",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 3.175968}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "TensorForm[tens] prints any of the tensor forms defined in the ADM \
package in matrix or vector form, as appropriate.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "TensorForm", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "TensorForm", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/TensorForm"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"c27706dc-5272-42a6-b0db-4879edcfaf84"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[10692, 282, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"11abb01c-6d1b-4d34-89d8-9aeb221991ee",
   CellTags->"PrimaryExamplesSection",
   CellID->1222012701]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 42891, 1223}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 5260, 126, 57, "AnchorBarGrid",ExpressionUUID->"818562ec-af0a-4485-b786-237b167e54f9",
 CellID->1],
Cell[5845, 149, 102, 0, 23, "ContextNameCell",ExpressionUUID->"0c829b34-e9f7-490d-918b-62e7945265ef"],
Cell[CellGroupData[{
Cell[5972, 153, 553, 14, 60, "ObjectNameGrid",ExpressionUUID->"478b22f3-4017-49f0-b9f2-cddb07081860"],
Cell[6528, 169, 536, 11, 112, "Usage",ExpressionUUID->"b4c7a02b-0b85-4e1b-b342-fbbe315423ac",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7101, 185, 1899, 47, 37, "NotesSection",ExpressionUUID->"9d359d92-c7bd-403b-8005-236a3f9e46f4",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1404299833],
Cell[9003, 234, 493, 9, 70, "Notes",ExpressionUUID->"3d9ea8c4-d4be-4924-8c9b-bfc3d2367d8b",
 CellID->1067943069],
Cell[9499, 245, 567, 16, 70, "Notes",ExpressionUUID->"1bf6a9fe-9eb6-4fbe-8f3b-f11d80354449",
 CellID->1939821451],
Cell[10069, 263, 496, 13, 70, "Notes",ExpressionUUID->"84de4109-4d8b-4284-8d44-f7c16940250c",
 CellID->571827670]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[10692, 282, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"11abb01c-6d1b-4d34-89d8-9aeb221991ee",
 CellTags->"PrimaryExamplesSection",
 CellID->1222012701],
Cell[CellGroupData[{
Cell[12107, 323, 1368, 36, 31, "ExampleSection",ExpressionUUID->"2d669480-7a2c-4c7f-860a-efbd9fd0e327",
 CellID->1981349446],
Cell[13478, 361, 184, 3, 29, "Input",ExpressionUUID->"bfc34546-208f-4bd6-adf5-ff6f8ba25cde",
 CellID->1871846747],
Cell[13665, 366, 268, 6, 39, "ExampleText",ExpressionUUID->"c1cdc41e-7299-4928-90fa-ee6f34944fa6",
 CellID->1640331926],
Cell[13936, 374, 460, 13, 29, "Input",ExpressionUUID->"77962917-125f-43c8-83bf-d930e582861c",
 CellID->230566204],
Cell[CellGroupData[{
Cell[14421, 391, 566, 15, 29, "Input",ExpressionUUID->"c5793297-1129-4d2b-8b6a-9400fdf13d6e",
 CellID->1062416100],
Cell[14990, 408, 1190, 35, 130, "Output",ExpressionUUID->"e5ba3a10-4109-4a95-b825-46bd2b902c2c",
 CellID->1336572354]
}, Open  ]],
Cell[16195, 446, 120, 1, 38, "ExampleText",ExpressionUUID->"c9d1b9e4-5157-41a7-b715-524bc59eb7ad",
 CellID->674496145],
Cell[CellGroupData[{
Cell[16340, 451, 246, 6, 29, "Input",ExpressionUUID->"2fe1d182-8d34-4313-bc59-c0bb9adeeba6",
 CellID->1329172210],
Cell[16589, 459, 182, 4, 37, "Output",ExpressionUUID->"c0c99d80-6ce6-49f4-8563-f679a8689c53",
 CellID->1082756112]
}, Open  ]],
Cell[16786, 466, 131, 1, 38, "ExampleText",ExpressionUUID->"8e880d3f-24d9-4e30-937d-1af56f55a797",
 CellID->1637483467],
Cell[CellGroupData[{
Cell[16942, 471, 201, 4, 29, "Input",ExpressionUUID->"04ace8bc-0cff-4346-ac49-4f2478e6c164",
 CellID->965933263],
Cell[17146, 477, 1021, 31, 60, "Output",ExpressionUUID->"7cc7b3db-17ab-4bb5-9897-fb94d3d4f2d0",
 CellID->1803249434]
}, Open  ]],
Cell[18182, 511, 134, 1, 38, "ExampleText",ExpressionUUID->"e42054f9-e966-4162-bb41-9937de5d35e9",
 CellID->289383397],
Cell[CellGroupData[{
Cell[18341, 516, 206, 4, 70, "Input",ExpressionUUID->"dc3ffd4e-6431-410b-9421-7354aae061fa",
 CellID->1763776571],
Cell[18550, 522, 1035, 33, 104, "Output",ExpressionUUID->"8845161e-d477-4fa9-9150-d74350d003ce",
 CellID->1687699356]
}, Open  ]],
Cell[19600, 558, 138, 1, 70, "ExampleText",ExpressionUUID->"868017e9-e736-4556-9a86-6aa6c11e4d04",
 CellID->25470014],
Cell[CellGroupData[{
Cell[19763, 563, 303, 8, 70, "Input",ExpressionUUID->"2fa24041-7d54-4ab4-b11a-a3663395ceb0",
 CellID->1363530368],
Cell[20069, 573, 2556, 69, 84, "Output",ExpressionUUID->"76c08c6e-b99a-408a-a92c-daea00db664a",
 CellID->1592491046]
}, Open  ]],
Cell[22640, 645, 143, 1, 70, "ExampleText",ExpressionUUID->"42fcca25-9d35-43a7-a1ff-93486b7fbc97",
 CellID->472946801],
Cell[CellGroupData[{
Cell[22808, 650, 203, 4, 70, "Input",ExpressionUUID->"3b67dada-6bd1-4dbe-930f-655c8bca80da",
 CellID->152951209],
Cell[23014, 656, 2569, 71, 188, "Output",ExpressionUUID->"1d95b92e-a9b0-4d11-a15e-728321d0b5a6",
 CellID->697910190]
}, Open  ]],
Cell[25598, 730, 130, 1, 70, "ExampleText",ExpressionUUID->"417189e1-fed4-43ad-aa8f-28b4c2fe49d3",
 CellID->1425386069],
Cell[CellGroupData[{
Cell[25753, 735, 228, 5, 70, "Input",ExpressionUUID->"668a3b76-7521-4b72-a664-f6926ca37f32",
 CellID->1973659584],
Cell[25984, 742, 2548, 77, 99, "Output",ExpressionUUID->"7c712eae-cbe1-4ba9-a13d-f4db0b1fbd94",
 CellID->323061699]
}, Open  ]],
Cell[28547, 822, 149, 1, 70, "ExampleText",ExpressionUUID->"df842ff2-024b-45bc-8da7-940beafc9a1e",
 CellID->1311582791],
Cell[CellGroupData[{
Cell[28721, 827, 299, 7, 70, "Input",ExpressionUUID->"8a5ece12-8e62-48cf-998f-e830e79311b6",
 CellID->426087650],
Cell[29023, 836, 1991, 59, 103, "Output",ExpressionUUID->"8ac6c1de-4848-4147-9c68-036fe10dc320",
 CellID->687695864]
}, Open  ]],
Cell[31029, 898, 144, 1, 70, "ExampleText",ExpressionUUID->"45096239-6a0e-4cb1-8bf2-449be7085f52",
 CellID->319636736],
Cell[CellGroupData[{
Cell[31198, 903, 206, 4, 70, "Input",ExpressionUUID->"b2076ced-06a2-4ed5-a50d-c365cdf6e4d8",
 CellID->1189281977],
Cell[31407, 909, 1937, 53, 38, "Output",ExpressionUUID->"ba1ced63-a98f-4210-a013-5a6a7b8f0666",
 CellID->306065699]
}, Open  ]],
Cell[33359, 965, 131, 1, 70, "ExampleText",ExpressionUUID->"27507f03-638e-4b83-82db-632895803f52",
 CellID->640117096],
Cell[CellGroupData[{
Cell[33515, 970, 229, 5, 70, "Input",ExpressionUUID->"85dc5de8-752c-496b-9a8a-d681784c2e7d",
 CellID->1572741335],
Cell[33747, 977, 5426, 150, 190, "Output",ExpressionUUID->"5074a993-ecf1-4e89-bb5f-7c1494acb154",
 CellID->215736923]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[39415, 1136, 718, 19, 70, "TutorialsSection",ExpressionUUID->"29e61f22-b69f-453c-a907-352cad69eb8c"],
Cell[40136, 1157, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"37a78ecb-f163-4248-9f90-32f0d3898b72"],
Cell[40892, 1178, 78, 0, 70, "FooterCell",ExpressionUUID->"5baca78a-3b6e-4d05-b40f-bd116aefa448"]
}
]
*)

(* End of internal cache information *)

