(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31263,        854]
NotebookOptionsPosition[     26156,        749]
NotebookOutlinePosition[     28413,        805]
CellTagsIndexPosition[     28328,        800]
WindowTitle->TimeDependence
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "99c72e79-bc17-46d6-9328-a9fc7c4d4102"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "f0ff8a97-c3e4-44d4-89a4-0147933d35e0"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bc63ff1f-6e4e-48bb-a7d4-070ebc7ae541"]
         }],ExpressionUUID->"215a87de-0f68-41c3-9ff7-160fcfbd13fc"],
         StripOnInput->False], {"\<\"DensityMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"DMVariables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DMVariables"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "16deb1ea-091b-44f1-a090-a0e42787dc63"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "21fd615b-a5db-4b23-9ba3-c5af93ed9b75"]
         }],ExpressionUUID->"7c5d66c2-96bd-450b-81a3-ddad030997b6"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1371c245-d4d6-4e17-b5cb-5f5f9411cbdd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "4fe4b727-6afd-429a-b45d-26b1945563ec"]
         }],ExpressionUUID->"f83fb186-18df-4e33-8d03-3e2bb0124f5b"],
         StripOnInput->
          False], {"\<\"The Density Matrix and the Liouville Equation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"], "\<\"Displaying the Density Matrix\
\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b1a82be5-06b8-4ac5-8e7a-9c3f622acb22"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "137a20c1-f44f-4e0f-a563-4a94d4ee35aa"]
         }],ExpressionUUID->"ac529520-f2df-4d32-bf96-84d02df05514"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/TimeDependence\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/TimeDependence"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/TimeDependence.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$65695], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/TimeDependence" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a94d55f6-7925-441d-ac7b-ca85fb1e4e3f"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "202acc87-6f83-49af-b73f-c66c7ca154fa"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"e3863576-2b18-4545-9b82-617b67de20e9"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"cda05d34-6a7e-4149-a549-89fd0cd4e6d6"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "TimeDependence", "ObjectName",ExpressionUUID->
      "5477ce77-8dd4-46ca-a3cc-4f3b79fdd3c4"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"1ccc10ea-57e4-4b9f-863b-39af45850292"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "f52da508-0c6c-4281-bb8a-fe7b0ffb8e1f"]
    }],ExpressionUUID->"3fc774f4-1345-4390-9e1a-cf9bc6651f1e"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"19c0b8d4-5dd4-4597-aaba-\
0c71ca0144ad"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["TimeDependence"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "aa9db937-8bcf-412b-a6cb-a6ea7d8a629c"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["DensityMatrix"]], 
        "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "17961d23-910b-4816-88fb-383b56637b77"],
     " and related functions that specifies whether density\[Hyphen]matrix \
elements should have explicit time dependence."
    }],ExpressionUUID->"ea322dc0-de81-4323-8d20-e6345a8a7812"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"00f030d5-1b3f-4b28-a60c-2001c15cf0cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"9e35ba03-6fa2-4d88-ad82-81cca57dc29f"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"9d8815b2-62dc-438a-8b68-3f73f11bc3ee"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"ffbb9865-c714-4d80-affd-89a7b4af930f"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"ada3d3b8-c29d-42a1-93e0-5a1bc296cb82"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1705860420,ExpressionUUID->"212f0d49-15a9-4ba7-95ca-07b8a342d7c8"],

Cell[TextData[{
 "The value ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TimeDependence"]], 
     "paclet:AtomicDensityMatrix/ref/TimeDependence", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "430d3ccc-bf63-43bb-844e-ef39e8fd6a9f"],
 " specified for any function other than ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "96209708-626d-4c58-9c3b-1849d46945de"],
 " means to use the default value specified in ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Options"]], "paclet:ref/Options"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "[", 
   TemplateBox[{
     Cell[
      TextData["DensityMatrix"]], 
     "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "70972b1d-e7f9-4816-8db2-9e136b5e1651"],
 "."
}], "Notes",
 CellID->509804380,ExpressionUUID->"bded2f6a-5c2c-45e9-93ab-fef8d9bd0a12"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "4c04c95a-dac9-4859-8d38-7c32cdea1560"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"eed2bb6a-8277-4d07-8379-46e9a785864b"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a13b9999-6dc4-4029-8932-ed125329432f"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1489391490,ExpressionUUID->"ca09a064-7a53-446e-895c-cc14aaf641bd"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "5f3d90a9-af23-4cf2-849f-a44bffee7792"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1679a428-406c-4759-bb27-2228e7a4e249"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "38472d30-6ab9-44d6-a2a0-e026bd594300"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1133382998,ExpressionUUID->"bf652da9-7904-4972-9e12-4b0170d11670"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->309288205,ExpressionUUID->"4313de39-749d-4b0e-a1b5-ad3ab88c4fbb"],

Cell["A density matrix with explicit time dependence:", "ExampleText",
 CellID->137270048,ExpressionUUID->"5bd803bf-42d0-474b-b31b-7d4a44c2256d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", " ", 
     RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1333724765,ExpressionUUID->"476c6517-e9fe-49be-840e-f965645afff0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->380479554,ExpressionUUID->"cd55782d-5fe5-4d9e-b584-34cad08f01c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "True"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->427781414,ExpressionUUID->"d9966565-7585-414c-8bbb-593f581cde21"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->14225449,ExpressionUUID->"2c988690-559e-4d4b-b659-5b74e6acfab4"]
}, Open  ]],

Cell["Without explicit time dependence:", "ExampleText",
 CellID->809841915,ExpressionUUID->"ecf8c3c9-1ab3-4aae-ada0-8efae2f45bfd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->60846088,ExpressionUUID->"89cd3ae6-fc46-45b5-8b48-0c0b3bb7ca32"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1476702577,ExpressionUUID->"62e819f8-752c-436f-b6f7-642dbe7c9f2d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DensityMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "5e5465e6-b40f-4f27-9cea-c287cdcc9c46"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DMVariables"]], 
           "paclet:AtomicDensityMatrix/ref/DMVariables", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "0b233695-a0ec-4338-8bb1-6139e487eec4"]
       }], "SeeAlso",ExpressionUUID->"9c66881e-8279-431d-8842-8ecd88c668a4"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"b1093cc9-2275-4917-8041-\
8d1cc49acde4"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Density Matrix and the Liouville Equation"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
TheDensityMatrixAndTheLiouvilleEquation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "8e176468-dbc2-4085-9eea-6d70159f951b"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Displaying the Density Matrix"]], 
           "paclet:AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "4e7505cc-e377-445f-b014-322daaf1cacd"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"e89dbc44-b2ac-413b-b0eb-\
9196ecf25898"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "31cf576b-f1e9-41c1-96fe-d5e35fa6c903"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"db60e5c6-9236-456f-b155-\
eb8aa976581a"],

Cell[" ", "FooterCell",ExpressionUUID->"9f59f177-a12c-49c0-9988-8638f1dd635d"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"TimeDependence",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 5.571309}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "TimeDependence is an option for DensityMatrix and related functions that \
specifies whether density-matrix elements should have explicit time \
dependence.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "TimeDependence", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "TimeDependence", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/TimeDependence"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"813aca40-8269-450c-955c-52ce17df821b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12370, 331, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"ca09a064-7a53-446e-895c-cc14aaf641bd",
   CellTags->"PrimaryExamplesSection",
   CellID->1489391490]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 28127, 793}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[586, 21, 6602, 160, 57, "AnchorBarGrid",ExpressionUUID->"e3863576-2b18-4545-9b82-617b67de20e9",
 CellID->1],
Cell[7191, 183, 102, 0, 23, "ContextNameCell",ExpressionUUID->"cda05d34-6a7e-4149-a549-89fd0cd4e6d6"],
Cell[CellGroupData[{
Cell[7318, 187, 557, 14, 60, "ObjectNameGrid",ExpressionUUID->"19c0b8d4-5dd4-4597-aaba-0c71ca0144ad"],
Cell[7878, 203, 894, 20, 136, "Usage",ExpressionUUID->"00f030d5-1b3f-4b28-a60c-2001c15cf0cc",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8809, 228, 1899, 47, 37, "NotesSection",ExpressionUUID->"212f0d49-15a9-4ba7-95ca-07b8a342d7c8",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1705860420],
Cell[10711, 277, 1532, 48, 70, "Notes",ExpressionUUID->"bded2f6a-5c2c-45e9-93ab-fef8d9bd0a12",
 CellID->509804380]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12370, 331, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"ca09a064-7a53-446e-895c-cc14aaf641bd",
 CellTags->"PrimaryExamplesSection",
 CellID->1489391490],
Cell[CellGroupData[{
Cell[13785, 372, 1368, 36, 31, "ExampleSection",ExpressionUUID->"bf652da9-7904-4972-9e12-4b0170d11670",
 CellID->1133382998],
Cell[15156, 410, 183, 3, 29, "Input",ExpressionUUID->"4313de39-749d-4b0e-a1b5-ad3ab88c4fbb",
 CellID->309288205],
Cell[15342, 415, 145, 1, 38, "ExampleText",ExpressionUUID->"5bd803bf-42d0-474b-b31b-7d4a44c2256d",
 CellID->137270048],
Cell[CellGroupData[{
Cell[15512, 420, 282, 7, 29, "Input",ExpressionUUID->"476c6517-e9fe-49be-840e-f965645afff0",
 CellID->1333724765],
Cell[15797, 429, 617, 17, 37, "Output",ExpressionUUID->"cd55782d-5fe5-4d9e-b584-34cad08f01c6",
 CellID->380479554]
}, Open  ]],
Cell[CellGroupData[{
Cell[16451, 451, 273, 7, 29, "Input",ExpressionUUID->"d9966565-7585-414c-8bbb-593f581cde21",
 CellID->427781414],
Cell[16727, 460, 2823, 89, 88, "Output",ExpressionUUID->"2c988690-559e-4d4b-b659-5b74e6acfab4",
 CellID->14225449]
}, Open  ]],
Cell[19565, 552, 131, 1, 38, "ExampleText",ExpressionUUID->"ecf8c3c9-1ab3-4aae-ada0-8efae2f45bfd",
 CellID->809841915],
Cell[CellGroupData[{
Cell[19721, 557, 273, 7, 29, "Input",ExpressionUUID->"89cd3ae6-fc46-45b5-8b48-0c0b3bb7ca32",
 CellID->60846088],
Cell[19997, 566, 2477, 80, 88, "Output",ExpressionUUID->"62e819f8-752c-436f-b6f7-642dbe7c9f2d",
 CellID->1476702577]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[22716, 655, 1435, 38, 114, "SeeAlsoSection",ExpressionUUID->"b1093cc9-2275-4917-8041-8d1cc49acde4"],
Cell[24154, 695, 1161, 29, 70, "TutorialsSection",ExpressionUUID->"e89dbc44-b2ac-413b-b0eb-9196ecf25898"],
Cell[25318, 726, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"db60e5c6-9236-456f-b155-eb8aa976581a"],
Cell[26074, 747, 78, 0, 70, "FooterCell",ExpressionUUID->"9f59f177-a12c-49c0-9988-8638f1dd635d"]
}
]
*)

(* End of internal cache information *)

