(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     37281,       1002]
NotebookOptionsPosition[     31144,        877]
NotebookOutlinePosition[     33420,        933]
CellTagsIndexPosition[     33335,        928]
WindowTitle->TransformMatrix
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "695b2c0a-91d7-4f11-aefd-fa5384985a31"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "d9c5c936-42c7-4c0a-b4fe-6514d39c4915"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "88cc4dce-e2a1-4b9c-bae0-c3f6b29ebacc"]
         }],ExpressionUUID->"0c40a0a3-53e4-4a7a-86da-b75bb36fd752"],
         StripOnInput->False], {"\<\"RotatingWaveApproximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation"], \
"\<\"RotatingWaveTransformMatrix\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix"], \
"\<\"Observables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Observables"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e91e0311-20e9-49fb-9a95-b45b629fb758"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0b115f7c-5c1e-4e6c-91fc-91204f53bdea"]
         }],ExpressionUUID->"5885bd29-7591-465e-b450-00303011c67c"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "be2c18b8-d86b-4f56-aa3d-18ed8d26b79b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8577132b-800b-47cb-8077-9ec788337e72"]
         }],ExpressionUUID->"1ca89162-fad6-4e19-8644-27859d2e9700"],
         StripOnInput->False], {"\<\"The Rotating-Wave Approximation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6b09cb50-bc06-4eb1-a4c7-29ddece66b69"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d3a50319-9a87-41a9-a190-565243bc3704"]
         }],ExpressionUUID->"62fd13b6-4002-40b1-a3af-ad56bbf11b2a"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/TransformMatrix\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/TransformMatrix"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/TransformMatrix.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$67279], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/TransformMatrix" <> ".html"], None}]}]},
        
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "54e5d26f-fa4b-4c30-a3be-1b7be48bc74a"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "55159248-4071-480e-b2f7-e7a91c84fdf4"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"5a2191f4-11d1-43c0-a1c7-08ad5f3b5ea4"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"ce181105-7d91-431f-a719-73b2209e27d3"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "TransformMatrix", "ObjectName",ExpressionUUID->
      "9c7f7c0a-4b6c-4156-a7d5-e2eba77ecb7b"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"14933d97-0f4e-4475-95c4-f13739c51f49"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "a70dd510-f45e-46d9-aebf-64810a79e14a"]
    }],ExpressionUUID->"ec00557f-9a3c-4c4e-add5-a3cf50e98e8c"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"7f06de97-01d8-49aa-8cc6-\
313e276e1c3d"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["TransformMatrix"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "94e4e07e-b8b0-48c3-99d1-d6b8f6035196"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["RotatingWaveApproximation"]], 
        "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "164c95f9-3dc9-49ce-8ff7-39a23ea8d44f"],
     " and related functions that can be used to explicitly specify the \
unitary transformation to the rotating frame."
    }],ExpressionUUID->"d5240f7b-0a31-494a-b621-e0729e6d8a08"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"5772ec47-ef22-4c6c-989a-7bd864dc6be8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"053394d8-4029-4712-9a67-437d3567973b"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"668ed23d-6398-4914-baab-6cb08b7d8e23"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"2c999d55-bba7-4bed-9cfb-f6eb660f65c2"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"79954d33-a098-429b-9805-5fac323be7ed"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->354192416,ExpressionUUID->"90486550-1ec9-474b-a3c2-0d59bcc72c9d"],

Cell[TextData[{
 "A unitary matrix time-dependent matrix can be supplied. Alternatively, the \
value ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9d401f3f-1a9c-4efd-9690-72c662406e1a"],
 " specifies that the transformation matrix should be automatically generated \
as described in the notes for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveApproximation"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "be530ff0-8e1b-40fd-a4b4-fc4b2fa1a7c2"],
 ". "
}], "Notes",
 CellID->1067943069,ExpressionUUID->"fb5ba23f-6553-4db1-bbc4-751f351cefff"],

Cell[TextData[{
 "The transformation matrix that is generated when using ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["TransformMatrix"]], 
     "paclet:AtomicDensityMatrix/ref/TransformMatrix", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["Automatic"]], "paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4b329280-857f-4111-a2db-6428caf613c3"],
 " can be found using the function ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RotatingWaveTransformMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "882dbc9f-e193-47b4-bd29-e4a8e62b9da5"],
 "."
}], "Notes",
 CellID->1950014948,ExpressionUUID->"c675e672-e68e-4f6d-abfe-d9df61734195"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a065133f-2554-4005-b28f-1b4e25812c93"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"59b20cff-618e-4b96-a3fd-198f1b3157b4"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "810bdbaa-e753-455b-a735-59ccd877ac5c"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->87266228,ExpressionUUID->"46d1e6bf-4fa6-4874-b335-dcd967cfb679"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "8596af0d-3d17-44a0-9dfb-7e6338b95dfc"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b6df7950-0054-41a9-9d9b-355e2a7d0ed7"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "770770f7-8003-4021-a869-bf829856c3e9"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2099646742,ExpressionUUID->"b78154a3-a125-420c-9730-d265678a4df9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->377929109,ExpressionUUID->"597de881-3fcf-4d0a-ac1e-3d4e83d335e1"],

Cell["Define a three level system:", "ExampleText",
 CellID->553409450,ExpressionUUID->"187fd890-5426-4c48-a192-65e4c43a5318"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<a\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<b\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Odd"}], ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", " ", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"\"\<c\>\"", ",", 
      RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->124661712,ExpressionUUID->"7aedb2b7-1c8b-414f-be0a-92485dc63d1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"b\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Odd"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"\<\"c\"\>", ",", 
     RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1300607953,ExpressionUUID->"3a26f580-e6a3-4a14-b5c9-6d6d55fac68d"]
}, Open  ]],

Cell[TextData[{
 "Write the Hamiltonian with two optical fields, one acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["a", "TI"], "\[Rule]", 
   StyleBox["b", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "65771a00-41f8-4681-b2b5-a980e52fe5e7"],
 " transition, and acting only on the ",
 Cell[BoxData[
  RowBox[{
   StyleBox["b", "TI"], "\[Rule]", 
   StyleBox["c", "TI"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f7cb2f6f-9545-4c1e-9fe6-8624e33355c4"],
 " transition:"
}], "ExampleText",
 CellID->544981648,ExpressionUUID->"38666318-d731-4b80-8d44-bc669797cd0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Expand", "@", 
     RowBox[{"Hamiltonian", "[", 
      RowBox[{"sys", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "1"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "1"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<a\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<b\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}], "}"}]}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ElectricField", "\[Rule]", 
            RowBox[{"OpticalField", "[", 
             RowBox[{
              SubscriptBox["\[Omega]", "2"], ",", 
              RowBox[{
               SubscriptBox["\[CapitalOmega]R", "2"], "/", 
               RowBox[{"ReducedME", "[", 
                RowBox[{"\"\<b\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dipole", ",", "1"}], "}"}], ",", "\"\<c\>\""}], 
                "]"}]}]}], "]"}]}], ",", 
           RowBox[{"AllowedCouplings", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}], "}"}]}]}], 
          "}"}]}], "}"}]}], "]"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->522370308,ExpressionUUID->"427ca0e7-487e-4d7d-9a19-6c9ab8b49208"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "1"]}], "0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "2"]}], "]"}]}], " ", 
       SubscriptBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"Energy", "[", "\<\"c\"\>", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1749926989,ExpressionUUID->"ae4f5de7-ca15-443d-b49c-d7c07f13da2f"]
}, Open  ]],

Cell["\<\
Do the rotating-wave approximation with an automatically generated transform \
matrix:\
\>", "ExampleText",
 CellID->148448787,ExpressionUUID->"c7a484f6-0c59-49a9-a64a-781c6d09ac60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "[", 
   RowBox[{"sys", ",", "h", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], ",", 
        RowBox[{"\"\<a\>\"", "\[Rule]", "\"\<b\>\""}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], ",", 
        RowBox[{"\"\<b\>\"", "\[Rule]", "\"\<c\>\""}]}], "}"}]}], "}"}], ",", 
    
    RowBox[{"TransformMatrix", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1306730674,ExpressionUUID->"46d40c66-850c-4257-815f-ce30d77fcaf2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], 
      RowBox[{"-", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "-", 
       SubscriptBox["\[Omega]", "1"], "-", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->2031874925,ExpressionUUID->"2ad8298f-419d-47ef-b02a-14d407ae837b"]
}, Open  ]],

Cell[TextData[{
 "Define a custom unitary transformation ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c8cc1755-ca33-421a-8db6-ae00de1613aa"],
 ":"
}], "ExampleText",
 CellID->1935268,ExpressionUUID->"30e38def-c47e-4668-9c37-12bef5034a73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"MatrixExp", "[", 
     RowBox[{"\[ImaginaryI]", " ", "t", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Omega]", "1"], ",", "0", ",", 
         SubscriptBox["\[Omega]", "2"]}], "}"}], "]"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->298032528,ExpressionUUID->"3fa00b32-30f7-43b3-b3ff-12924410674b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "t", " ", 
        SubscriptBox["\[Omega]", "1"]}]], "0", "0"},
     {"0", "1", "0"},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "t", " ", 
        SubscriptBox["\[Omega]", "2"]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1678250233,ExpressionUUID->"ee96a9d9-5f7e-4fa7-8e52-feeb9e6bda6a"]
}, Open  ]],

Cell[TextData[{
 "Perform the RWA using the matrix ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2f33c43d-afbb-4b2b-a9ef-406523c54c40"],
 ":"
}], "ExampleText",
 CellID->327482246,ExpressionUUID->"3fcbd8e8-457c-4d76-9bce-ea8476249e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"RotatingWaveApproximation", "[", 
    RowBox[{"sys", ",", "h", ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], ",", 
       SubscriptBox["\[Omega]", "2"]}], "}"}], ",", 
     RowBox[{"TransformMatrix", "\[Rule]", "u"}]}], "]"}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->331657492,ExpressionUUID->"c1c67819-eb98-4da4-8fb1-457a125c5de9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"Energy", "[", "\<\"a\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "1"]}], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "1"], "2"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[CapitalOmega]R", "2"], "2"]}], 
      RowBox[{
       RowBox[{"Energy", "[", "\<\"c\"\>", "]"}], "+", 
       SubscriptBox["\[Omega]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->797482962,ExpressionUUID->"119e104a-b6d2-4fc2-b696-f35de28ddb5d"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveApproximation"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveApproximation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "58cac096-30c5-4fa8-87f8-23e8e501efa6"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RotatingWaveTransformMatrix"]], 
           "paclet:AtomicDensityMatrix/ref/RotatingWaveTransformMatrix", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "35436413-8194-4981-8df7-7fb1d82c86c4"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Observables"]], 
           "paclet:AtomicDensityMatrix/ref/Observables", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "60250a7f-0aca-4a14-93fb-d60923411ea8"]
       }], "SeeAlso",ExpressionUUID->"66f2e597-b2cb-4dd3-a035-977bea1317d1"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"0f676099-c137-415e-a72a-\
8386a4fc82d8"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["The Rotating-Wave Approximation"]], 
           "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "0c4c9faa-ea18-4c31-87bc-46c0396e3d5c"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"db516c97-c028-40f6-a181-\
0e8adf89a7ff"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "bdb5bae1-a033-4849-b78e-8117fae84ef2"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"66cfcf5e-d714-46ee-82d4-\
15e7542b8840"],

Cell[" ", "FooterCell",ExpressionUUID->"21bc108c-91c7-4d58-b4c3-4b6eda36c6ba"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"TransformMatrix",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 7.504326}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "TransformMatrix is an option for RotatingWaveApproximation and related \
functions that can be used to explicitly specify the unitary transformation \
to the rotating frame.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "TransformMatrix", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "TransformMatrix", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/TransformMatrix"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"08d274c7-e88b-4057-865f-238fe85dcc3a"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12836, 340, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"46d1e6bf-4fa6-4874-b335-dcd967cfb679",
   CellTags->"PrimaryExamplesSection",
   CellID->87266228]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 33136, 921}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[587, 21, 6595, 159, 57, "AnchorBarGrid",ExpressionUUID->"5a2191f4-11d1-43c0-a1c7-08ad5f3b5ea4",
 CellID->1],
Cell[7185, 182, 102, 0, 23, "ContextNameCell",ExpressionUUID->"ce181105-7d91-431f-a719-73b2209e27d3"],
Cell[CellGroupData[{
Cell[7312, 186, 558, 14, 60, "ObjectNameGrid",ExpressionUUID->"7f06de97-01d8-49aa-8cc6-313e276e1c3d"],
Cell[7873, 202, 915, 20, 136, "Usage",ExpressionUUID->"5772ec47-ef22-4c6c-989a-7bd864dc6be8",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8825, 227, 1898, 47, 37, "NotesSection",ExpressionUUID->"90486550-1ec9-474b-a3c2-0d59bcc72c9d",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->354192416],
Cell[10726, 276, 919, 25, 70, "Notes",ExpressionUUID->"fb5ba23f-6553-4db1-bbc4-751f351cefff",
 CellID->1067943069],
Cell[11648, 303, 1061, 31, 70, "Notes",ExpressionUUID->"c675e672-e68e-4f6d-abfe-d9df61734195",
 CellID->1950014948]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12836, 340, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"46d1e6bf-4fa6-4874-b335-dcd967cfb679",
 CellTags->"PrimaryExamplesSection",
 CellID->87266228],
Cell[CellGroupData[{
Cell[14249, 381, 1368, 36, 31, "ExampleSection",ExpressionUUID->"b78154a3-a125-420c-9730-d265678a4df9",
 CellID->2099646742],
Cell[15620, 419, 183, 3, 29, "Input",ExpressionUUID->"597de881-3fcf-4d0a-ac1e-3d4e83d335e1",
 CellID->377929109],
Cell[15806, 424, 126, 1, 38, "ExampleText",ExpressionUUID->"187fd890-5426-4c48-a192-65e4c43a5318",
 CellID->553409450],
Cell[CellGroupData[{
Cell[15957, 429, 603, 15, 48, "Input",ExpressionUUID->"7aedb2b7-1c8b-414f-be0a-92485dc63d1f",
 CellID->124661712],
Cell[16563, 446, 564, 14, 37, "Output",ExpressionUUID->"3a26f580-e6a3-4a14-b5c9-6d6d55fac68d",
 CellID->1300607953]
}, Open  ]],
Cell[17142, 463, 637, 17, 39, "ExampleText",ExpressionUUID->"38666318-d731-4b80-8d44-bc669797cd0c",
 CellID->544981648],
Cell[CellGroupData[{
Cell[17804, 484, 1728, 44, 84, "Input",ExpressionUUID->"427ca0e7-487e-4d7d-9a19-6c9ab8b49208",
 CellID->522370308],
Cell[19535, 530, 1598, 46, 82, "Output",ExpressionUUID->"ae4f5de7-ca15-443d-b49c-d7c07f13da2f",
 CellID->1749926989]
}, Open  ]],
Cell[21148, 579, 192, 4, 38, "ExampleText",ExpressionUUID->"c7a484f6-0c59-49a9-a64a-781c6d09ac60",
 CellID->148448787],
Cell[CellGroupData[{
Cell[21365, 587, 650, 18, 48, "Input",ExpressionUUID->"46d40c66-850c-4257-815f-ce30d77fcaf2",
 CellID->1306730674],
Cell[22018, 607, 1344, 39, 112, "Output",ExpressionUUID->"2ad8298f-419d-47ef-b02a-14d407ae837b",
 CellID->2031874925]
}, Open  ]],
Cell[23377, 649, 304, 8, 70, "ExampleText",ExpressionUUID->"30e38def-c47e-4668-9c37-12bef5034a73",
 CellID->1935268],
Cell[CellGroupData[{
Cell[23706, 661, 477, 13, 70, "Input",ExpressionUUID->"3fa00b32-30f7-43b3-b3ff-12924410674b",
 CellID->298032528],
Cell[24186, 676, 982, 26, 86, "Output",ExpressionUUID->"ee96a9d9-5f7e-4fa7-8e52-feeb9e6bda6a",
 CellID->1678250233]
}, Open  ]],
Cell[25183, 705, 300, 8, 70, "ExampleText",ExpressionUUID->"3fcbd8e8-457c-4d76-9bce-ea8476249e4b",
 CellID->327482246],
Cell[CellGroupData[{
Cell[25508, 717, 450, 12, 70, "Input",ExpressionUUID->"c1c67819-eb98-4da4-8fb1-457a125c5de9",
 CellID->331657492],
Cell[25961, 731, 1305, 38, 112, "Output",ExpressionUUID->"119e104a-b6d2-4fc2-b696-f35de28ddb5d",
 CellID->797482962]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[27508, 778, 2044, 53, 70, "SeeAlsoSection",ExpressionUUID->"0f676099-c137-415e-a72a-8386a4fc82d8"],
Cell[29555, 833, 748, 19, 70, "TutorialsSection",ExpressionUUID->"db516c97-c028-40f6-a181-0e8adf89a7ff"],
Cell[30306, 854, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"66cfcf5e-d714-46ee-82d4-15e7542b8840"],
Cell[31062, 875, 78, 0, 70, "FooterCell",ExpressionUUID->"21bc108c-91c7-4d58-b4c3-4b6eda36c6ba"]
}
]
*)

(* End of internal cache information *)

