(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     40516,       1089]
NotebookOptionsPosition[     33472,        945]
NotebookOutlinePosition[     36123,       1006]
CellTagsIndexPosition[     36080,       1003]
WindowTitle->Constructing the Hamiltonian
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "e72c5fcb-1a7d-477c-af0a-a3d30a6bee5a"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "e11d5487-3408-41e3-a325-540a805ef121"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "c9312f10-e712-49a8-b590-23770382d7db"]
         }],ExpressionUUID->"13e2f4ab-b942-4aee-904f-23c4deefae3b"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"The Wigner-Eckart Theorem\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheWignerEckartTheorem"], \
"\<\"The Rotating-Wave Approximation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "326dcdc3-28a5-4e07-aaae-16fe1df6beb2"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0bf0fbde-63a5-4940-9f7a-9d2ace21be62"]
         }],ExpressionUUID->"c926e3e3-9b3d-4545-a008-8e34f06e6dc9"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "124753c3-1d31-478d-9d66-bdd6992b9651"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "984f387a-1459-4edc-a7cf-197793f9f974"]
         }],ExpressionUUID->"176cc8df-3d52-4809-a11d-3e5790c4e9eb"],
         StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
        "paclet:ref/Automatic"], "\<\"Automatic\"\>":>
        Documentation`HelpLookup[
        "paclet:ref/Automatic"], "\<\"ElectricField\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ElectricField"], \
"\<\"Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], \
"\<\"MagneticField\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/MagneticField"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bc48f230-889f-4e65-8707-cc6462a8ed99"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3d385e83-6cb6-4ae7-a8ac-d81197a76a1e"]
         }],ExpressionUUID->"4a430f79-a609-43d6-bbc1-b001bd20b41c"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
ConstructingTheHamiltonian\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/ConstructingTheHamiltonian.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$69952], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1d22746e-0a5a-43b4-a928-7bc5cd7c7e4e"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "4ee4a0b5-3a8b-4e05-a1ac-ef0c31a919fb"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"f8ffc098-ab84-4a15-83e0-8e7f94e6cc66"],

Cell[CellGroupData[{

Cell["Constructing the Hamiltonian", "Title",
 CellID->471728094,ExpressionUUID->"507c3a0a-c5c1-4643-a3cf-0cd9cbfcc62f"],

Cell[TextData[{
 "The Hamiltonian is the operator that governs the time evolution of the \
state vector or density matrix (except for evolution due to relaxation \
effects). The eigenvalues of the Hamiltonian are the observable energies of \
the system. The Hamiltonian for an atomic system subject to external \
electromagnetic fields can be constructed using the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Hamiltonian"]], "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fdbf872c-3c4e-4d6d-9d7d-d61eeaef2962"],
 " function."
}], "Text",
 CellID->97203088,ExpressionUUID->"0b4af51d-aee4-4fbc-a73b-fbac9d32d486"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["Hamiltonian"]], 
       "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["sys", "TI"], ",", 
     StyleBox["opts", "TI"], "]"}], Cell[TextData[{
     "the Hamiltonian for atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f90ff800-b2a4-4d4a-9695-b580b1956389"],
     " subject to interactions specified by ",
     Cell[BoxData[
      StyleBox["opts", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "53935c76-795b-420a-9c12-86e04d2ab5cb"],
     " "
    }], "TableText",ExpressionUUID->"996adc08-e46b-4045-926c-5c34eac46cd0"]}
  }]], "DefinitionBox",
 CellID->1334,ExpressionUUID->"4f402b33-4309-4b6a-b208-0a6f0a4a3ed4"],

Cell["The Hamiltonian.", "Caption",
 CellID->164610213,ExpressionUUID->"99d0d40a-3966-4332-a553-71b7680c2afe"],

Cell["This loads the package.", "MathCaption",
 CellID->339534619,ExpressionUUID->"a066f731-f8a5-4049-9e2d-25235b308e0f"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->87034352,ExpressionUUID->"30c65f5a-fc16-49f4-b377-a4992639eea1"],

Cell[TextData[{
 "If no options are specified, the external electric and magnetic fields are \
taken to be zero, and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Hamiltonian"]], "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4f9c339d-e68f-4cdc-b101-2d6411961e69"],
 " returns the Hamiltonian describing the internal energy of the system. In \
the absence of external fields, this is a diagonal matrix with the diagonal \
comprised of the unperturbed energies of the atomic states."
}], "Text",
 CellID->121057749,ExpressionUUID->"8973c2dd-b9bc-4eef-89b8-650f38795a5e"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "0"}], "InlineMath"]],ExpressionUUID->
  "7f2d85c1-24ba-4473-b2da-24f00819cb62"],
 " state and a  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "1"}], "InlineMath"]],ExpressionUUID->
  "ff140d52-4ed5-418f-a253-fcff87dba8e3"],
 " state."
}], "MathCaption",
 CellID->70779043,ExpressionUUID->"755c2b4e-5e4e-43d0-aaf7-b89a719b98a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29838874,ExpressionUUID->"0932536a-a2ac-4669-a300-30af9bd96e3f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1603987059,ExpressionUUID->"42bff2c8-5fb6-463e-ad2f-7d48fb559483"]
}, Open  ]],

Cell["\<\
The Hamiltonian for this system in the absence of external fields.\
\>", "MathCaption",
 CellID->457381827,ExpressionUUID->"7460cc3a-7b35-4b70-a6b6-419bb41beb7a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->692860306,ExpressionUUID->"b7e2c15a-d693-41a4-8ebb-7f405ec878a6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->848279822,ExpressionUUID->"0ddcb689-e388-4167-8050-713e0c73b7d4"]
}, Open  ]],

Cell[TextData[{
 "By default, ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Hamiltonian"]], "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "67e9601f-60a3-41fb-88be-611ad82bcd06"],
 " takes into account the electric and magnetic dipole (E1 and M1) \
interactions when nonzero electric or magnetic fields are specified."
}], "Text",
 CellID->3417020,ExpressionUUID->"58e1728e-a1fc-4e01-8af9-51d2e33d102b"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{
      Cell[
       TextData["ElectricField"]], 
      "paclet:AtomicDensityMatrix/ref/ElectricField", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox", CellFrame -> 0}], Cell[
    "the electric field can be specified as a Cartesian vector", "TableText",
     ExpressionUUID->"297eea36-4a75-48ae-a6d5-d6900e05b8ef"]},
   {
    TemplateBox[{
      Cell[
       TextData["MagneticField"]], 
      "paclet:AtomicDensityMatrix/ref/MagneticField", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox", CellFrame -> 0}], Cell[
    "the magnetic field can be specified as a Cartesian vector", "TableText",
     ExpressionUUID->"9450f6ce-f81e-405f-9bd2-0bf7435d44ae"]}
  }]], "DefinitionBox",
 CellID->12102275,ExpressionUUID->"680f97a3-553c-4cc5-b747-809ac06f66c0"],

Cell[TextData[{
 "External fields as options to ",
 Cell[BoxData[
  ButtonBox["Hamiltonian",
   BaseStyle->"Link",
   ButtonData->"paclet:AtomicDensityMatrix/ref/Hamiltonian"]],ExpressionUUID->
  "b0c29669-1481-4c3e-80ed-00fc3c8a5d3b"],
 "."
}], "Caption",
 CellID->199605313,ExpressionUUID->"fd340909-617d-414b-8ab6-e600d5872b2c"],

Cell[TextData[{
 "The Hamiltonian in the presence of a ",
 Cell[BoxData[
  StyleBox["z", "InlineMath"]],ExpressionUUID->
  "aa642c5a-f5ba-4025-8b97-3c4cb4332438"],
 "-directed electric field and ",
 Cell[BoxData[
  StyleBox["y", "InlineMath"]],ExpressionUUID->
  "a93902b7-8153-4251-a7c6-62c075f31f2d"],
 "-directed magnetic field."
}], "MathCaption",
 CellID->592511425,ExpressionUUID->"be687648-de47-4f08-91c1-cccc8f7a872b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"ElectricField", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "E0"}], "}"}]}], ",", 
      RowBox[{"MagneticField", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "B", ",", "0"}], "}"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->70769325,ExpressionUUID->"0b055591-bbb8-4e32-878c-dfcd4158b914"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      FractionBox[
       RowBox[{"E0", " ", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
       SqrtBox["3"]], "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "B", " ", "BohrMagneton"}], 
        SqrtBox["2"]]}], "0"},
     {
      FractionBox[
       RowBox[{"E0", " ", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
       SqrtBox["3"]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "B", " ", "BohrMagneton"}], 
       SqrtBox["2"]], 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "B", " ", "BohrMagneton"}], 
        SqrtBox["2"]]}]},
     {"0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "B", " ", "BohrMagneton"}], 
       SqrtBox["2"]], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->2042519568,ExpressionUUID->"11025c4f-73ce-46ca-85b9-915e3bbf2b45"]
}, Open  ]],

Cell[TextData[{
 "The Hamiltonian can be written more cleanly in terms of the \"reduced\" \
Rabi frequency ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["\[CapitalOmega]", "R"], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "||", "d", "||", "2"}], ")"}], 
     SubscriptBox["E", "0"]}]}], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5c3b0be1-1d98-423f-9455-aeadcb5024f6"],
 " and the nominal Larmor frequency ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["\[CapitalOmega]", "L"], "=", 
    RowBox[{
     SubscriptBox["\[Mu]", "B"], "B"}]}], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f1168756-dd66-4332-a823-fc173d531cda"],
 "."
}], "MathCaption",
 CellID->103026365,ExpressionUUID->"7965fda2-f1fc-41cb-9a2b-f0231e363373"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"E0", "\[Rule]", 
      RowBox[{"\[CapitalOmega]R", "/", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}], ",", 
     RowBox[{"B", "\[Rule]", 
      RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "\[Omega]0"}]}], "}"}]}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->252259222,ExpressionUUID->"44ac2d7b-0284-41b4-94c1-867b25dd6a3c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      FractionBox["\[CapitalOmega]R", 
       SqrtBox["3"]], "0"},
     {"0", "\[Omega]0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], 
        SqrtBox["2"]]}], "0"},
     {
      FractionBox["\[CapitalOmega]R", 
       SqrtBox["3"]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], 
       SqrtBox["2"]], "\[Omega]0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], 
        SqrtBox["2"]]}]},
     {"0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], 
       SqrtBox["2"]], "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1100282081,ExpressionUUID->"08fe0d18-7522-454c-9d18-ce37af35e7ec"]
}, Open  ]],

Cell[TextData[{
 "Combinations of interactions other than the default can be selected with \
the ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Interaction",
    BaseStyle->"Link",
    ButtonData->"paclet:AtomicDensityMatrix/ref/Interaction"], 
   "InlineFormula"]],ExpressionUUID->"00c57de6-d3d2-400b-b002-ba318d19713c"],
 " option."
}], "Text",
 CellID->85178770,ExpressionUUID->"4e7b14c8-d981-4398-8328-70eb72e43fca"],

Cell[BoxData[GridBox[{
   {"\"\<Internal\>\"", Cell[
    "energies in the absence of external fields", "TableText",ExpressionUUID->
     "40c37920-23b4-4296-aa16-7c24409b40a5"]},
   {"\"\<MagneticDipole\>\"", Cell[
    "magnetic dipole interaction energy", "TableText",ExpressionUUID->
     "5243c370-272c-45c4-9619-a2b8d206c5c1"]},
   {"\"\<ElectricDipole\>\"", Cell[
    "electric dipole interaction energy", "TableText",ExpressionUUID->
     "fbf71a74-615d-4802-9c39-41c2d7875e5f"]},
   {"\"\<Polarizability\>\"", Cell[
    "effective Hamiltonian due to atomic polarizability", "TableText",
     ExpressionUUID->"cf874f38-c938-4a06-bf0b-0ad59656a3c2"]},
   {
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"DefinitionBox", CellFrame -> 0}], Cell[TextData[{
     "equivalent to ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
       "\"\<Internal\>\"", ",", "\"\<MagneticDipole\>\"", ",", 
        "\"\<ElectricDipole\>\""}], "}"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d1e4286d-fb61-4e0a-93f1-248f9381d0a6"]
    }], "TableText",ExpressionUUID->"3ef56e60-4e32-48b7-b4c7-ddf5fb12391d"]},
   {
    TemplateBox[{
      Cell[
       TextData["All"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"DefinitionBox", CellFrame -> 0}], Cell[
    "all of the interactions", "TableText",ExpressionUUID->
     "68f45551-1e6e-4895-9e6e-8b3278366bf6"]}
  }]], "DefinitionBox",
 CellID->242695712,ExpressionUUID->"adbb3642-3b5c-440d-bb64-755720c42332"],

Cell["Interactions.", "Caption",
 CellID->390339910,ExpressionUUID->"c835bf6d-b76a-47a9-a7a6-ef5b2fd2d1dc"],

Cell[TextData[{
 "In order to take into account the polarizability of an atomic state (i.e., \
the effect of Stark-induced mixing with additional states not considered in \
the atomic system), the ",
 Cell[BoxData["\"\<Polarizability\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ddc3aed3-0181-41a0-a2a7-032997a66007"],
 " interaction can be selected."
}], "Text",
 CellID->132407538,ExpressionUUID->"56a7b76b-9906-4d3a-8858-1807bcc3a91b"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "2"}], "InlineMath"]],ExpressionUUID->
  "83bcce1c-4cb0-4b78-9ee3-3924355e0819"],
 " state with specified values for scalar and tensor polarizability. (It is \
not necessary to specify values; the default symbolic values will be used if \
values are not specified.)"
}], "MathCaption",
 CellID->275041341,ExpressionUUID->"a4cac28d-8aad-42ed-95e5-7114aa20aae8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "2"}], ",", 
      RowBox[{
       RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
      ",", 
      RowBox[{
       RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}]}], 
     "]"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->339582056,ExpressionUUID->"0f35dfcf-742d-4ac2-b6d1-d437490d67be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
     ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
     ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
     ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
     ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "2"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]0"}], 
     ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->459251050,ExpressionUUID->"b96300cf-b9a1-403c-bb10-c95799605e51"]
}, Open  ]],

Cell[TextData[{
 "The effective Hamiltonian describing the response of the state to a ",
 Cell[BoxData[
  StyleBox["y", "InlineMath"]],ExpressionUUID->
  "31f64fab-ca80-47c2-97b9-fb3979fc9df5"],
 "-directed electric field in terms of the polarizabilities."
}], "MathCaption",
 CellID->329137741,ExpressionUUID->"004d97e0-df39-4ab6-a6a6-24a9eaba627d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "E0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Polarizability\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->620675676,ExpressionUUID->"32cb0c5c-ed85-49b9-a65d-e3a579a9766f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["E0", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["E0", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "8"]}], "0", 
      FractionBox[
       RowBox[{"3", " ", 
        SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "8"], "0"},
     {
      RowBox[{
       FractionBox["1", "4"], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["E0", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "4"]}], "0", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}]},
     {"0", 
      FractionBox[
       RowBox[{"3", " ", 
        SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "8"], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["E0", "2"], " ", "\[Alpha]0"}], "2"]}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "8"]}], "0"},
     {"0", "0", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       SqrtBox[
        FractionBox["3", "2"]], " ", 
       SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["E0", "2"], " ", "\[Alpha]0"}], "2"]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["E0", "2"], " ", "\[Alpha]2"}], "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->576170032,ExpressionUUID->"cd86fa68-cbf3-4d3b-9bde-19ebbd6f0e09"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "3d93dc1f-91c9-427f-8426-95b7668879b8"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"bf0083b0-9c00-4e7c-8081-\
cf4e5ca727b7"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Specifying the Atomic System",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]], 
         "RelatedTutorials",ExpressionUUID->
         "be54e05c-667f-4759-aa3a-6f8b09674386"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "The Wigner-Eckart Theorem",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/TheWignerEckartTheorem"]], 
         "RelatedTutorials",ExpressionUUID->
         "843127b8-4a78-4482-b238-9e6274fb52eb"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "The Rotating-Wave Approximation",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/TheRotatingWaveApproximation"]]\
, "RelatedTutorials",ExpressionUUID->"15db9cf6-9e00-48d3-a952-7e1189868850"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"f263ab91-da93-4ac9-9b31-\
ba399c0ce8dc"],

Cell[BoxData[""], "Input",ExpressionUUID->"a209729b-c12a-42a5-adad-f2450dcc9e95"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"2480122b-0288-4d2a-8d08-025a281c1b8b"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Constructing the Hamiltonian",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 14.571981}", 
    "history" -> {"XX", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "The Hamiltonian is the operator that governs the time evolution of the \
state vector or density matrix (except for evolution due to relaxation \
effects). The eigenvalues of the Hamiltonian are the observable energies of \
the system. The Hamiltonian for an atomic system subject to external \
electromagnetic fields can be constructed using the Hamiltonian function. The \
Hamiltonian. This loads the package.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$69900, "title" -> 
    "Constructing the Hamiltonian", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "Constructing the Hamiltonian", "type" -> "Tutorial",
     "uri" -> "AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"2af55280-9847-448f-9be5-dcbd8446560c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 7158, 169, 57, "AnchorBarGrid",ExpressionUUID->"f8ffc098-ab84-4a15-83e0-8e7f94e6cc66",
 CellID->1],
Cell[CellGroupData[{
Cell[7783, 194, 120, 1, 63, "Title",ExpressionUUID->"507c3a0a-c5c1-4643-a3cf-0cd9cbfcc62f",
 CellID->471728094],
Cell[7906, 197, 789, 17, 86, "Text",ExpressionUUID->"0b4af51d-aee4-4fbc-a73b-fbac9d32d486",
 CellID->97203088],
Cell[8698, 216, 976, 25, 65, "DefinitionBox",ExpressionUUID->"4f402b33-4309-4b6a-b208-0a6f0a4a3ed4",
 CellID->1334],
Cell[9677, 243, 110, 1, 36, "Caption",ExpressionUUID->"99d0d40a-3966-4332-a553-71b7680c2afe",
 CellID->164610213],
Cell[9790, 246, 121, 1, 36, "MathCaption",ExpressionUUID->"a066f731-f8a5-4049-9e2d-25235b308e0f",
 CellID->339534619],
Cell[9914, 249, 161, 3, 29, "Input",ExpressionUUID->"30c65f5a-fc16-49f4-b377-a4992639eea1",
 CellID->87034352],
Cell[10078, 254, 745, 16, 86, "Text",ExpressionUUID->"8973c2dd-b9bc-4eef-89b8-650f38795a5e",
 CellID->121057749],
Cell[10826, 272, 436, 13, 36, "MathCaption",ExpressionUUID->"755c2b4e-5e4e-43d0-aaf7-b89a719b98a5",
 CellID->70779043],
Cell[CellGroupData[{
Cell[11287, 289, 662, 17, 29, "Input",ExpressionUUID->"0932536a-a2ac-4669-a300-30af9bd96e3f",
 CellID->29838874],
Cell[11952, 308, 1149, 30, 55, "Output",ExpressionUUID->"42bff2c8-5fb6-463e-ad2f-7d48fb559483",
 CellID->1603987059]
}, Open  ]],
Cell[13116, 341, 172, 3, 36, "MathCaption",ExpressionUUID->"7460cc3a-7b35-4b70-a6b6-419bb41beb7a",
 CellID->457381827],
Cell[CellGroupData[{
Cell[13313, 348, 197, 4, 29, "Input",ExpressionUUID->"b7e2c15a-d693-41a4-8ebb-7f405ec878a6",
 CellID->692860306],
Cell[13513, 354, 880, 24, 100, "Output",ExpressionUUID->"0ddcb689-e388-4167-8050-713e0c73b7d4",
 CellID->848279822]
}, Open  ]],
Cell[14408, 381, 578, 14, 62, "Text",ExpressionUUID->"58e1728e-a1fc-4e01-8af9-51d2e33d102b",
 CellID->3417020],
Cell[14989, 397, 899, 22, 93, "DefinitionBox",ExpressionUUID->"680f97a3-553c-4cc5-b747-809ac06f66c0",
 CellID->12102275],
Cell[15891, 421, 331, 9, 70, "Caption",ExpressionUUID->"fd340909-617d-414b-8ab6-e600d5872b2c",
 CellID->199605313],
Cell[16225, 432, 426, 11, 70, "MathCaption",ExpressionUUID->"be687648-de47-4f08-91c1-cccc8f7a872b",
 CellID->592511425],
Cell[CellGroupData[{
Cell[16676, 447, 509, 14, 70, "Input",ExpressionUUID->"0b055591-bbb8-4e32-878c-dfcd4158b914",
 CellID->70769325],
Cell[17188, 463, 1785, 52, 148, "Output",ExpressionUUID->"11025c4f-73ce-46ca-85b9-915e3bbf2b45",
 CellID->2042519568]
}, Open  ]],
Cell[18988, 518, 842, 24, 70, "MathCaption",ExpressionUUID->"7965fda2-f1fc-41cb-9a2b-f0231e363373",
 CellID->103026365],
Cell[CellGroupData[{
Cell[19855, 546, 626, 17, 70, "Input",ExpressionUUID->"44ac2d7b-0284-41b4-94c1-867b25dd6a3c",
 CellID->252259222],
Cell[20484, 565, 1346, 39, 140, "Output",ExpressionUUID->"08fe0d18-7522-454c-9d18-ce37af35e7ec",
 CellID->1100282081]
}, Open  ]],
Cell[21845, 607, 417, 11, 70, "Text",ExpressionUUID->"4e7b14c8-d981-4398-8328-70eb72e43fca",
 CellID->85178770],
Cell[22265, 620, 1575, 37, 70, "DefinitionBox",ExpressionUUID->"adbb3642-3b5c-440d-bb64-755720c42332",
 CellID->242695712],
Cell[23843, 659, 107, 1, 70, "Caption",ExpressionUUID->"c835bf6d-b76a-47a9-a7a6-ef5b2fd2d1dc",
 CellID->390339910],
Cell[23953, 662, 469, 9, 70, "Text",ExpressionUUID->"56a7b76b-9906-4d3a-8858-1807bcc3a91b",
 CellID->132407538],
Cell[24425, 673, 462, 10, 70, "MathCaption",ExpressionUUID->"a4cac28d-8aad-42ed-95e5-7114aa20aae8",
 CellID->275041341],
Cell[CellGroupData[{
Cell[24912, 687, 515, 14, 70, "Input",ExpressionUUID->"0f35dfcf-742d-4ac2-b6d1-d437490d67be",
 CellID->339582056],
Cell[25430, 703, 1945, 56, 106, "Output",ExpressionUUID->"b96300cf-b9a1-403c-bb10-c95799605e51",
 CellID->459251050]
}, Open  ]],
Cell[27390, 762, 350, 7, 70, "MathCaption",ExpressionUUID->"004d97e0-df39-4ab6-a6a6-24a9eaba627d",
 CellID->329137741],
Cell[CellGroupData[{
Cell[27765, 773, 429, 11, 70, "Input",ExpressionUUID->"32cb0c5c-ed85-49b9-a65d-e3a579a9766f",
 CellID->620675676],
Cell[28197, 786, 2860, 88, 186, "Output",ExpressionUUID->"cd86fa68-cbf3-4d3b-9bde-19ebbd6f0e09",
 CellID->576170032]
}, Open  ]],
Cell[31072, 877, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"bf0083b0-9c00-4e7c-8081-cf4e5ca727b7"],
Cell[CellGroupData[{
Cell[31822, 899, 1457, 38, 70, "RelatedTutorialsSection",ExpressionUUID->"f263ab91-da93-4ac9-9b31-ba399c0ce8dc"],
Cell[33282, 939, 81, 0, 70, "Input",ExpressionUUID->"a209729b-c12a-42a5-adad-f2450dcc9e95"]
}, Open  ]]
}, Open  ]],
Cell[33390, 943, 78, 0, 70, "FooterCell",ExpressionUUID->"2480122b-0288-4d2a-8d08-025a281c1b8b"]
}
]
*)

(* End of internal cache information *)

