(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    115548,       2375]
NotebookOptionsPosition[    106521,       2185]
NotebookOutlinePosition[    109547,       2257]
CellTagsIndexPosition[    109466,       2252]
WindowTitle->Conversion Between the Cartesian and Spherical Bases
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "e56859cc-4f0e-4569-8f20-c0d554a9c53b"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "df8cca33-6f8e-4147-879a-6b73c0c4e5ef"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8b11e011-11cf-4687-a432-3f73a11e7ed3"]
         }],ExpressionUUID->"d9c286c7-dce1-4da3-8e80-5a63da20336a"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "13e7eec2-d515-4a5e-be2b-ea5e3bb7aa9c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "9cdba279-59bf-4f49-8216-6d5a784ff788"]
         }],ExpressionUUID->"ce7838e7-4db7-4bf1-9b94-2864fb658f66"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5690dbbe-bc51-4d8f-b73a-fb815a0d535f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "9797ae5b-7983-47c6-b6ef-4edb214d4527"]
         }],ExpressionUUID->"ed43dc66-f0ae-4a40-9ffe-665b7be7295a"],
         StripOnInput->False], {"\<\"ToCartesian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ToCartesian"], "\<\"ToContravariant\"\
\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ToContravariant"], "\<\"ToCovariant\"\
\>":>Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/ToCovariant"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "79290ee8-138b-45c2-a526-f2e30fcacce8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bf43e5bd-23ec-4f44-a78a-bd7cb2eaad9e"]
         }],ExpressionUUID->"f6f179ad-24f6-49c0-91f1-ea8a7605aa92"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/ConversionBetweenTheCartesianAndSphericalBases.html"], 
                 StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$70276], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3e944afb-4443-4c28-9afb-5416dbef2550"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "798beb7c-1f66-43aa-aa84-640932375348"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"19232940-d5ff-45ae-824c-9dd6ddb0ddb1"],

Cell[CellGroupData[{

Cell["Conversion Between the Cartesian and Spherical Bases", "Title",
 CellID->126474626,ExpressionUUID->"5d25c25b-0be7-4a17-a766-1854998ef552"],

Cell["\<\
The spherical harmonics of a particular rank are covariant components of an \
irreducible tensor. This can be used to find the prescription for converting \
between the spherical and Cartesian bases.\
\>", "Text",
 CellID->368638997,ExpressionUUID->"5850d776-e9cd-42ef-a8e8-1c3cec290bc8"],

Cell[TextData[{
 "This loads the package with coordinate systems. (",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Quiet"]], "paclet:ref/Quiet"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b3715923-9cc8-48d6-a71d-c346b8524bac"],
 " suppresses some shadowing warnings that will occur if the ADM package is \
already loaded.)"
}], "MathCaption",
 CellID->19870820,ExpressionUUID->"6be4dd31-26eb-4ee1-b9aa-723233975c03"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], "//", 
  "Quiet"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->3349167,ExpressionUUID->"95332db3-b317-415d-8319-b2819489e841"],

Cell["\<\
Here are the spherical harmonics of rank 1 in terms of the angular \
coordinates \[Theta] and \[Phi].\
\>", "MathCaption",
 CellID->588324495,ExpressionUUID->"184ff2c0-6c63-4cd5-ba8a-c71c59bf1a55"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sphereh", "=", 
  RowBox[{"ExpToTrig", "@", 
   RowBox[{"SphericalHarmonicY", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", "\[Theta]", ",", "\[Phi]"}], 
    "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21316760,ExpressionUUID->"c802e64f-fb1c-47f9-b1a2-b9ffba303f75"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SqrtBox[
     FractionBox["3", 
      RowBox[{"2", " ", "\[Pi]"}]]], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     FractionBox["3", "\[Pi]"]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     FractionBox["3", 
      RowBox[{"2", " ", "\[Pi]"}]]], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->294432859,ExpressionUUID->"c84b23ab-5024-415a-8f42-42d512a287f4"]
}, Open  ]],

Cell["\<\
Here are rules for converting the angular coordinates to Cartesian \
coordinates.\
\>", "MathCaption",
 CellID->133455718,ExpressionUUID->"9ff056db-e7d2-468a-8c49-e94090d596f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tocart", "=", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"CoordinatesToCartesian", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
      "Spherical"}], "]"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1887419103,ExpressionUUID->"a2e848e2-20bb-4dac-ab1a-048871d6a660"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Rule]", "x"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "\[Rule]", "y"}], ",", 
   RowBox[{
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "\[Rule]", "z"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1399451427,ExpressionUUID->"4c387efe-535e-4c0c-b838-5402a1e166c0"]
}, Open  ]],

Cell["\<\
The spherical harmonics in terms of Cartesian coordinates, with a new \
normalization.\
\>", "MathCaption",
 CellID->951095738,ExpressionUUID->"c7a3f981-3196-4df4-a254-b2deaffce9d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"spherehcart", "=", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "sphereh", "]"}], "/.", "tocart"}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{"3", "/", "\[Pi]"}]], "/", "2"}], ")"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->181541453,ExpressionUUID->"4d85c368-f771-49c0-823b-da2bb46f132e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"x", "+", 
      RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
     SqrtBox["2"]]}], ",", "z", ",", 
   FractionBox[
    RowBox[{"x", "-", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
    SqrtBox["2"]]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->677872402,ExpressionUUID->"47c00bcb-05ba-4bda-9ccc-db11dec6cfbf"]
}, Open  ]],

Cell[TextData[{
 "The spherical harmonics are still in the spherical basis, but they are \
written in terms of the coordinates ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dfad97b3-edd1-4e2d-90e7-00f4802b1be2"],
 ", ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1c7878f6-dc29-4213-9f48-825e22648cd4"],
 ", and ",
 Cell[BoxData[
  StyleBox["z", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "452d81d1-a08f-4a07-81f4-96ce0ec6b4b1"],
 ". To put them in the Cartesian basis, we want to find a linear (unitary) \
transformation whose result transforms like a Cartesian vector, i.e., like ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["z", "TI"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d7ff5985-c828-4098-afe9-437bf660330a"],
 "."
}], "Text",
 CellID->755272125,ExpressionUUID->"52311125-9792-4846-8bae-dc5a78f04f91"],

Cell[TextData[{
 "Find a unitary matrix that transforms the spherical harmonics to ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["z", "TI"]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "aafe523d-1321-4260-bcd0-c032474fd9c8"],
 ". "
}], "MathCaption",
 CellID->506263295,ExpressionUUID->"f82d88c9-7bf3-41f3-8ca4-52ab598d869a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{"a", ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "]"}], "/.", 
   RowBox[{
    RowBox[{"SolveAlways", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"spherehcart", ".", 
        RowBox[{"Array", "[", 
         RowBox[{"a", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "3"}], "}"}]}], "]"}]}], "==", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->22197259,ExpressionUUID->"6161af6b-f598-46d8-86d2-953bdf18f01a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], 
      FractionBox["\[ImaginaryI]", 
       SqrtBox["2"]], "0"},
     {"0", "0", "1"},
     {
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["\[ImaginaryI]", 
       SqrtBox["2"]], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->80003419,ExpressionUUID->"a768d680-77f3-499b-bb02-70c43401fdd4"]
}, Open  ]],

Cell["\<\
The ADM package has functions that use this matrix to convert between the \
spherical and Cartesian bases.\
\>", "Text",
 CellID->444213784,ExpressionUUID->"fb14d63c-1a56-4453-94da-3387a2c1aac2"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["ToCovariant"]], 
       "paclet:AtomicDensityMatrix/ref/ToCovariant", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["expr", "TI"], "]"}], Cell[TextData[{
     "convert ",
     StyleBox["expr", "TI"],
     " to a covariant spherical tensor"
    }], "TableText",ExpressionUUID->"85d4ed01-b339-4391-adf9-dba120551212"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["ToContravariant"]], 
       "paclet:AtomicDensityMatrix/ref/ToContravariant", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["expr", "TI"], "]"}], Cell[TextData[{
     "convert ",
     StyleBox["expr", "TI"],
     " to a contravariant spherical tensor"
    }], "TableText",ExpressionUUID->"a332cb37-a764-4af6-9884-caf774042cc6"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["ToCartesian"]], 
       "paclet:AtomicDensityMatrix/ref/ToCartesian", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["expr", "TI"], "]"}], Cell[TextData[{
     "convert ",
     StyleBox["expr", "TI"],
     " to Cartesian basis"
    }], "TableText",ExpressionUUID->"cfc3976f-1c3b-4ab4-872a-b91ff17f4a5e"]}
  }]], "DefinitionBox",
 CellID->36928428,ExpressionUUID->"54f47a94-55f7-4e4d-b999-e4df8a91e9a4"],

Cell["Converting between standard and Cartesian bases.", "Caption",
 CellID->34858334,ExpressionUUID->"eba8323c-2cac-4a2c-9ef2-fe2ba2870ef4"],

Cell["Load the ADM package.", "MathCaption",
 CellID->96769381,ExpressionUUID->"fb053554-65ad-4893-a8f7-a3e4408c51ec"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->374867326,ExpressionUUID->"fa818a00-344c-4ecb-91ca-50644ae87033"],

Cell["\<\
Convert the Cartesian components of a vector to covariant spherical \
components.\
\>", "MathCaption",
 CellID->601841232,ExpressionUUID->"9cc5975c-2e4b-4530-99f6-974510f82be2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ToCovariant", "[", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], "//", "Simplify"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->645192206,ExpressionUUID->"3da6258d-985d-4f43-abe7-242fbcceeb62"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"x", "+", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
        SqrtBox["2"]]}], "z", 
      FractionBox[
       RowBox[{"x", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->490315908,ExpressionUUID->"1d16612b-203d-4b1c-bf8c-71b4d3330f57"]
}, Open  ]],

Cell["Convert to contravariant spherical components.", "MathCaption",
 CellID->37952416,ExpressionUUID->"91c8c3f5-8446-49c8-9454-725fa8970b81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"cont", "=", 
    RowBox[{
     RowBox[{"ToContravariant", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}], "//", "Simplify"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->24871644,ExpressionUUID->"25c1ab37-2f24-437c-8cdd-ad83382879d4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"x", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
        SqrtBox["2"]]}]},
     {"z"},
     {
      FractionBox[
       RowBox[{"x", "+", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], 
       SqrtBox["2"]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->844712217,ExpressionUUID->"0c3ced69-a775-4865-9c0b-b9c137a337a3"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ToCartesian"]], "paclet:AtomicDensityMatrix/ref/ToCartesian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "074582f6-b0dd-4eef-9012-9042f4038791"],
 " converts either set back to Cartesian components."
}], "MathCaption",
 CellID->359020410,ExpressionUUID->"02a90907-379c-4971-931f-cf9f18b53fd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "@", 
  RowBox[{"ToCartesian", "[", "cont", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->197447347,ExpressionUUID->"a6fd09b7-0e18-4488-9912-b3c23d58c32e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "y", ",", "z"}], "}"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->63840802,ExpressionUUID->"eb09307c-ba56-4b41-8821-3d892df168ad"]
}, Open  ]],

Cell["\<\
Convert the rank-1 spherical harmonics to the Cartesian basis.\
\>", "MathCaption",
 CellID->433141276,ExpressionUUID->"cb93b795-cf6a-4928-bf8b-f4b422fd95a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"spherehcartang", "=", 
  RowBox[{
   RowBox[{"ToCartesian", "[", 
    RowBox[{"{", "sphereh", "}"}], "]"}], "//", "FullSimplify"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->722342258,ExpressionUUID->"bef74102-41c1-4701-834b-f31ffca7d39d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     FractionBox["3", "\[Pi]"]], " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     FractionBox["3", "\[Pi]"]], " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     FractionBox["3", "\[Pi]"]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->1567205998,ExpressionUUID->"37296d3c-bdc8-4982-b6fd-1631aeb79ae7"]
}, Open  ]],

Cell["\<\
Plot them. They clearly will transform like the Cartesian basis vectors.\
\>", "MathCaption",
 CellID->1561356613,ExpressionUUID->"42c47c3c-fe40-45b4-9f9c-f8a1deadb2e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Axes3D", "[", 
      RowBox[{
       RowBox[{"SphericalPlot3D", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Phi]", ",", "0", ",", 
           RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", ".75"}], ",", 
         RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"ViewAngle", "\[Rule]", ".35"}]}], "]"}], ",", ".75"}], 
      "]"}], "&"}], "/@", "spherehcartang"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1569213157,ExpressionUUID->"aad653e0-1343-4fd4-a38c-2eff38108a81"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQdcVFf6x/1/31f6wNDrDFNoM4Bgwd5A6b23GTpcQHqv0ouFYtdr7713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    "], {{0, 172.}, {500., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{500., 172.},
  PlotRange->{{0, 500.}, {0, 172.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->1459710457,ExpressionUUID->"7b14cb0f-65ae-493c-8273-32e1ca54414b"]
}, Open  ]],

Cell["\<\
The conversion functions also work on vectors whose components are operators.\
\
\>", "Text",
 CellID->525920805,ExpressionUUID->"9feb08f5-24bb-4ec5-ba13-6f4f8b307124"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7a05f442-79c1-4194-9e36-0847f3dae528"],
 " to obtain the covariant spherical components of the angular-momentum \
operator for a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "85fee209-5d23-47ad-9bbd-c02e243019d2"],
 " state."
}], "MathCaption",
 CellID->19678084,ExpressionUUID->"872db189-7403-4d3e-9908-598d385007b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jcov", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1244599,ExpressionUUID->"bd78477e-5e69-41c2-b4e7-252d0af50e0e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}]},
         {"0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[12]//MatrixForm=",
 CellID->1378019361,ExpressionUUID->"fa189d24-f1ed-40a0-bdc4-62dc35574ca1"]
}, Open  ]],

Cell["Convert to the Cartesian basis.", "MathCaption",
 CellID->15092995,ExpressionUUID->"61344697-4d93-4936-a313-63f49c377b42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToCartesian", "[", "jcov", "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->470616148,ExpressionUUID->"00b5eac4-80a7-4147-a394-5e8bb47efd6c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[13]=",
 CellID->1907751079,ExpressionUUID->"87eefb17-3945-4993-8dab-cd41ec040693"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "a7de7b78-0fc5-4f38-b58f-b78db58bd467"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"361656ef-e661-494a-97ae-\
cc86efdfab21"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox["Matrix Notation",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/tutorial/MatrixNotation"]], 
         "RelatedTutorials",ExpressionUUID->
         "3ffba967-707c-4d2c-a2b3-6c24afd81984"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"21f758aa-3ac8-4ed5-9357-\
e24105392149"],

Cell[BoxData[""], "Input",ExpressionUUID->"0d8c40e9-9774-42da-a72b-b3e9134c2586"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"2ef28791-7402-4693-9256-5a208a7884a6"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Conversion Between the Cartesian and Spherical Bases",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 15.116794}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "The spherical harmonics of a particular rank are covariant components of \
an irreducible tensor. This can be used to find the prescription for \
converting between the spherical and Cartesian bases. This loads the package \
with coordinate systems. (Quiet suppresses some shadowing warnings that will \
occur if the ADM package is already loaded.) Here are the spherical harmonics \
of rank 1 in terms of the angular coordinates \\[Theta] and \\[Phi].", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$70225, "title" -> 
    "Conversion Between the Cartesian and Spherical Bases", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> 
    "Conversion Between the Cartesian and Spherical Bases", "type" -> 
    "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/\
ConversionBetweenTheCartesianAndSphericalBases"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"860d7485-4362-4fe8-8e1a-cb6dfee2adda"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[23955, 712, 74448, 1227, 193, "Output",ExpressionUUID->"7b14cb0f-65ae-493c-8273-32e1ca54414b",
   CellTags->"RasterizedOutput",
   CellID->1459710457]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 109283, 2245}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 6750, 162, 57, "AnchorBarGrid",ExpressionUUID->"19232940-d5ff-45ae-824c-9dd6ddb0ddb1",
 CellID->1],
Cell[CellGroupData[{
Cell[7399, 187, 144, 1, 110, "Title",ExpressionUUID->"5d25c25b-0be7-4a17-a766-1854998ef552",
 CellID->126474626],
Cell[7546, 190, 298, 5, 60, "Text",ExpressionUUID->"5850d776-e9cd-42ef-a8e8-1c3cec290bc8",
 CellID->368638997],
Cell[7847, 197, 503, 13, 57, "MathCaption",ExpressionUUID->"6be4dd31-26eb-4ee1-b9aa-723233975c03",
 CellID->19870820],
Cell[8353, 212, 207, 5, 29, "Input",ExpressionUUID->"95332db3-b317-415d-8319-b2819489e841",
 CellID->3349167],
Cell[8563, 219, 207, 4, 36, "MathCaption",ExpressionUUID->"184ff2c0-6c63-4cd5-ba8a-c71c59bf1a55",
 CellID->588324495],
Cell[CellGroupData[{
Cell[8795, 227, 377, 10, 29, "Input",ExpressionUUID->"c802e64f-fb1c-47f9-b1a2-b9ffba303f75",
 CellID->21316760],
Cell[9175, 239, 1028, 32, 60, "Output",ExpressionUUID->"c84b23ab-5024-415a-8f42-42d512a287f4",
 CellID->294432859]
}, Open  ]],
Cell[10218, 274, 187, 4, 36, "MathCaption",ExpressionUUID->"9ff056db-e7d2-468a-8c49-e94090d596f2",
 CellID->133455718],
Cell[CellGroupData[{
Cell[10430, 282, 446, 12, 29, "Input",ExpressionUUID->"a2e848e2-20bb-4dac-ab1a-048871d6a660",
 CellID->1887419103],
Cell[10879, 296, 520, 15, 37, "Output",ExpressionUUID->"4c387efe-535e-4c0c-b838-5402a1e166c0",
 CellID->1399451427]
}, Open  ]],
Cell[11414, 314, 192, 4, 36, "MathCaption",ExpressionUUID->"c7a3f981-3196-4df4-a254-b2deaffce9d9",
 CellID->951095738],
Cell[CellGroupData[{
Cell[11631, 322, 388, 11, 37, "Input",ExpressionUUID->"4d85c368-f771-49c0-823b-da2bb46f132e",
 CellID->181541453],
Cell[12022, 335, 402, 13, 56, "Output",ExpressionUUID->"47c00bcb-05ba-4bda-9ccc-db11dec6cfbf",
 CellID->677872402]
}, Open  ]],
Cell[12439, 351, 1087, 29, 84, "Text",ExpressionUUID->"52311125-9792-4846-8bae-dc5a78f04f91",
 CellID->755272125],
Cell[13529, 382, 434, 12, 37, "MathCaption",ExpressionUUID->"f82d88c9-7bf3-41f3-8ca4-52ab598d869a",
 CellID->506263295],
Cell[CellGroupData[{
Cell[13988, 398, 740, 22, 48, "Input",ExpressionUUID->"6161af6b-f598-46d8-86d2-953bdf18f01a",
 CellID->22197259],
Cell[14731, 422, 942, 29, 102, "Output",ExpressionUUID->"a768d680-77f3-499b-bb02-70c43401fdd4",
 CellID->80003419]
}, Open  ]],
Cell[15688, 454, 205, 4, 70, "Text",ExpressionUUID->"fb14d63c-1a56-4453-94da-3387a2c1aac2",
 CellID->444213784],
Cell[15896, 460, 1561, 44, 70, "DefinitionBox",ExpressionUUID->"54f47a94-55f7-4e4d-b999-e4df8a91e9a4",
 CellID->36928428],
Cell[17460, 506, 141, 1, 70, "Caption",ExpressionUUID->"eba8323c-2cac-4a2c-9ef2-fe2ba2870ef4",
 CellID->34858334],
Cell[17604, 509, 118, 1, 70, "MathCaption",ExpressionUUID->"fb053554-65ad-4893-a8f7-a3e4408c51ec",
 CellID->96769381],
Cell[17725, 512, 162, 3, 70, "Input",ExpressionUUID->"fa818a00-344c-4ecb-91ca-50644ae87033",
 CellID->374867326],
Cell[17890, 517, 187, 4, 70, "MathCaption",ExpressionUUID->"9cc5975c-2e4b-4530-99f6-974510f82be2",
 CellID->601841232],
Cell[CellGroupData[{
Cell[18102, 525, 291, 8, 70, "Input",ExpressionUUID->"3da6258d-985d-4f43-abe7-242fbcceeb62",
 CellID->645192206],
Cell[18396, 535, 931, 27, 60, "Output",ExpressionUUID->"1d16612b-203d-4b1c-bf8c-71b4d3330f57",
 CellID->490315908]
}, Open  ]],
Cell[19342, 565, 143, 1, 70, "MathCaption",ExpressionUUID->"91c8c3f5-8446-49c8-9454-725fa8970b81",
 CellID->37952416],
Cell[CellGroupData[{
Cell[19510, 570, 353, 10, 70, "Input",ExpressionUUID->"25c1ab37-2f24-437c-8cdd-ad83382879d4",
 CellID->24871644],
Cell[19866, 582, 945, 29, 104, "Output",ExpressionUUID->"0c3ced69-a775-4865-9c0b-b9c137a337a3",
 CellID->844712217]
}, Open  ]],
Cell[20826, 614, 485, 12, 70, "MathCaption",ExpressionUUID->"02a90907-379c-4971-931f-cf9f18b53fd1",
 CellID->359020410],
Cell[CellGroupData[{
Cell[21336, 630, 195, 4, 70, "Input",ExpressionUUID->"a6fd09b7-0e18-4488-9912-b3c23d58c32e",
 CellID->197447347],
Cell[21534, 636, 180, 4, 37, "Output",ExpressionUUID->"eb09307c-ba56-4b41-8821-3d892df168ad",
 CellID->63840802]
}, Open  ]],
Cell[21729, 643, 168, 3, 70, "MathCaption",ExpressionUUID->"cb93b795-cf6a-4928-bf8b-f4b422fd95a1",
 CellID->433141276],
Cell[CellGroupData[{
Cell[21922, 650, 266, 6, 70, "Input",ExpressionUUID->"bef74102-41c1-4701-834b-f31ffca7d39d",
 CellID->722342258],
Cell[22191, 658, 691, 21, 60, "Output",ExpressionUUID->"37296d3c-bdc8-4982-b6fd-1631aeb79ae7",
 CellID->1567205998]
}, Open  ]],
Cell[22897, 682, 179, 3, 70, "MathCaption",ExpressionUUID->"42c47c3c-fe40-45b4-9f9c-f8a1deadb2e3",
 CellID->1561356613],
Cell[CellGroupData[{
Cell[23101, 689, 851, 21, 70, "Input",ExpressionUUID->"aad653e0-1343-4fd4-a38c-2eff38108a81",
 CellID->1569213157],
Cell[23955, 712, 74448, 1227, 193, "Output",ExpressionUUID->"7b14cb0f-65ae-493c-8273-32e1ca54414b",
 CellTags->"RasterizedOutput",
 CellID->1459710457]
}, Open  ]],
Cell[98418, 1942, 178, 4, 70, "Text",ExpressionUUID->"9feb08f5-24bb-4ec5-ba13-6f4f8b307124",
 CellID->525920805],
Cell[98599, 1948, 701, 20, 70, "MathCaption",ExpressionUUID->"872db189-7403-4d3e-9908-598d385007b6",
 CellID->19678084],
Cell[CellGroupData[{
Cell[99325, 1972, 358, 11, 70, "Input",ExpressionUUID->"bd78477e-5e69-41c2-b4e7-252d0af50e0e",
 CellID->1244599],
Cell[99686, 1985, 2584, 71, 82, "Output",ExpressionUUID->"fa189d24-f1ed-40a0-bdc4-62dc35574ca1",
 CellID->1378019361]
}, Open  ]],
Cell[102285, 2059, 128, 1, 70, "MathCaption",ExpressionUUID->"61344697-4d93-4936-a313-63f49c377b42",
 CellID->15092995],
Cell[CellGroupData[{
Cell[102438, 2064, 199, 4, 70, "Input",ExpressionUUID->"00b5eac4-80a7-4147-a394-5e8bb47efd6c",
 CellID->470616148],
Cell[102640, 2070, 2192, 63, 69, "Output",ExpressionUUID->"87eefb17-3945-4993-8dab-cd41ec040693",
 CellID->1907751079]
}, Open  ]],
Cell[104847, 2136, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"361656ef-e661-494a-97ae-cc86efdfab21"],
Cell[CellGroupData[{
Cell[105597, 2158, 731, 19, 70, "RelatedTutorialsSection",ExpressionUUID->"21f758aa-3ac8-4ed5-9357-e24105392149"],
Cell[106331, 2179, 81, 0, 70, "Input",ExpressionUUID->"0d8c40e9-9774-42da-a72b-b3e9134c2586"]
}, Open  ]]
}, Open  ]],
Cell[106439, 2183, 78, 0, 70, "FooterCell",ExpressionUUID->"2ef28791-7402-4693-9256-5a208a7884a6"]
}
]
*)

(* End of internal cache information *)

