(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     35354,       1003]
NotebookOptionsPosition[     29124,        871]
NotebookOutlinePosition[     31575,        930]
CellTagsIndexPosition[     31532,        927]
WindowTitle->Displaying the Density Matrix
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "7cff3925-e648-41a3-b875-0d97af26c111"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "449609ce-a12b-47a2-a2b5-483d78c906e8"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0433a3bc-146b-4a04-bf42-e417252e31cb"]
         }],ExpressionUUID->"41af2fa5-b7fc-414d-99da-e5e9223d04b8"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fecabd96-9c2e-4d3c-8bd1-814b8a6446cf"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "d27c031e-61a1-4a27-9f5e-a15ae292bdbe"]
         }],ExpressionUUID->"f8c01e74-9bd4-4039-a3e0-1fdd8d19bb54"],
         StripOnInput->False], {"\<\"DensityMatrix\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DensityMatrix"], \
"\<\"DMVariables\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DMVariables"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "68e7f204-8914-45c7-b44b-2c45a6293ebd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ced304bf-e313-4d7b-9fe7-bf3238b2ab7e"]
         }],ExpressionUUID->"f662356d-3810-4c1d-8c83-2e704c920180"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
DisplayingTheDensityMatrix\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/DisplayingTheDensityMatrix.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$70860], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0ae2057f-a81e-4fd0-88fe-e39faee666bd"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "9ab38f7a-836b-4fb0-890c-266159990aa8"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"df3435aa-ff75-4026-a8a4-04ab94464685"],

Cell[CellGroupData[{

Cell["Displaying the Density Matrix", "Title",
 CellID->471728094,ExpressionUUID->"ddb4ecc0-5717-4fd6-9f9c-3d0f7bebd17a"],

Cell[TextData[{
 "When an atomic system has been specified, its corresponding symbolic \
density matrix can be formed. This is done with the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bfab0572-2c08-46fe-ab6f-e10c578b63ad"],
 " function."
}], "Text",
 CellID->97203088,ExpressionUUID->"9a4b584f-2ca7-47aa-b06c-e46d2e21c0d1"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["DensityMatrix"]], 
       "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["sys", "TI"], "]"}], 
    StyleBox[
     RowBox[{
     "form", " ", "the", " ", "density", " ", "matrix", " ", "for", " ", "an",
       " ", "atomic", " ", "system"}], "TableText"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["DMVariables"]], 
       "paclet:AtomicDensityMatrix/ref/DMVariables", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     StyleBox["sys", "TI"], "]"}], 
    StyleBox[
     RowBox[{
     "form", " ", "the", " ", "list", " ", "of", " ", "variables", " ", 
      "representing", " ", "density", " ", "matrix", " ", "elements"}], 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->167132553,ExpressionUUID->"fa640ecc-6f6f-437b-9886-297753c08b73"],

Cell["Forming the density matrix.", "Caption",
 CellID->494650522,ExpressionUUID->"7aece489-2034-4155-8d8b-c0f491885310"],

Cell["This loads the package.", "MathCaption",
 CellID->23442507,ExpressionUUID->"ed7e37d0-fa2e-472d-a1b0-1a6a2b276922"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->531984176,ExpressionUUID->"73f986aa-9ec1-4e65-9664-a29f9ff7aee5"],

Cell[TextData[{
 "Each density-matrix element connects two states ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e26d8515-9a76-4d33-9332-ca08233944c5"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f3a10cdb-f3bb-4857-a880-08e6a3e18a70"],
 " (or one state with itself for the diagonal elements). The states are \
indicated with a subscript ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   SubscriptBox[
    StyleBox["s", "TI"], 
    StyleBox["i", "TI"]], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b435fd51-9655-459c-b9c6-b8f20f533492"],
 " for each state. For systems that take into account angular momentum, the \
angular-momentum quantum numbers are used as additional subscripts."
}], "Text",
 CellID->121057749,ExpressionUUID->"d3fe519a-f4ac-47bd-b6ba-11db4e85eda7"],

Cell["A two-level atomic system without angular momentum.", "MathCaption",
 CellID->197743091,ExpressionUUID->"bb3a1ebd-cfe0-4b21-a913-192f749780a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", "1", "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->439981477,ExpressionUUID->"f05a4abf-f3d3-4d5e-8379-b6ce39a13a84"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", "1", "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->29273837,ExpressionUUID->"b2082da6-80ca-4ed1-9171-15e614465b43"]
}, Open  ]],

Cell["The density matrix for this system.", "MathCaption",
 CellID->62939615,ExpressionUUID->"55495528-9e6d-4f56-af2f-a5012c358493"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->342482749,ExpressionUUID->"ef86a61a-e649-4ad8-bbfe-791ba6fb6b7d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"1", ",", "2"}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "1"}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{"2", ",", "2"}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->231623296,ExpressionUUID->"1e77916d-6ca7-4883-9423-84a8d200b02c"]
}, Open  ]],

Cell[TextData[{
 "Density-matrix elements for systems with Zeeman structure have subscript ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["i", "TI"]], "]"}], ",", " ", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["i", "TI"]], "]"}]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8248e67f-ef6e-4e3a-aeb6-faa2d55a0faf"],
 " for each state ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["s", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "399dfeb5-8205-45fb-a547-128822322214"],
 "."
}], "Text",
 CellID->306095361,ExpressionUUID->"1cc6dd7b-c4fd-424b-85bf-79cd8ff601ff"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "1"}], "InlineMath"]],ExpressionUUID->
  "b3fb5e9b-1b87-435e-b710-8550d36ee77d"],
 " state and a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "0"}], "InlineMath"]],ExpressionUUID->
  "7cc3aa95-968f-4b65-bab6-9fa85c442076"],
 " state."
}], "MathCaption",
 CellID->209898232,ExpressionUUID->"f412135b-6bf4-4ed6-94ff-f10379ce5e5f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->88315689,ExpressionUUID->"8254e984-890a-47bc-aafc-89377d1ec1ac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->1652367508,ExpressionUUID->"9dfa815f-c297-4351-b091-d8a01a858e38"]
}, Open  ]],

Cell["The density matrix for this system. ", "MathCaption",
 CellID->340131566,ExpressionUUID->"1defcec7-7abd-4763-ae2b-212416e593bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->107473352,ExpressionUUID->"95da7af7-fa72-4adc-aff0-5803e574e332"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->82183952,ExpressionUUID->"4980e967-9818-4ec6-9aef-26779c7b60aa"]
}, Open  ]],

Cell[TextData[{
 "Density matrix elements for systems with hyperfine and Zeeman structure \
have subscripts ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["StateLabel"]], "paclet:AtomicDensityMatrix/ref/StateLabel", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["i", "TI"]], "]"}], ",", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["i", "TI"]], "]"}], ",", 
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["M"]], "paclet:AtomicDensityMatrix/ref/M", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->"InlineFormula"], "[", 
     SubscriptBox[
      StyleBox["s", "TI"], 
      StyleBox["i", "TI"]], "]"}]}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7aed04a4-a9b2-408b-a6d4-34dc9032cc34"],
 " for each state."
}], "Text",
 CellID->755714195,ExpressionUUID->"a20de773-b619-42ad-87c4-cb8fe29ecacd"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", 
    RowBox[{"1", "/", "2"}]}], "InlineMath"]],ExpressionUUID->
  "afb5c1f9-789b-4931-a3b8-3a41a286223c"],
 " state in an atom with nuclear spin ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"I", "=", 
    RowBox[{"1", "/", "2"}]}], "InlineMath"]],ExpressionUUID->
  "cd291b39-fa54-4d77-9952-a0ee5de7e457"],
 "."
}], "MathCaption",
 CellID->714035101,ExpressionUUID->"26b37317-7a8d-4a1e-a198-3ad46d4e9751"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->434083352,ExpressionUUID->"57910bbb-2034-46df-8792-c86856f366fe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->433696243,ExpressionUUID->"31fbd814-dd53-4393-b85f-e0253734c0ef"]
}, Open  ]],

Cell["The density matrix for this system.", "MathCaption",
 CellID->246945590,ExpressionUUID->"f9f4a20f-dd61-4629-b064-76b80e37b54c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->139923646,ExpressionUUID->"aee5e85a-ab13-47c7-9b58-d06e720f056c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->573258183,ExpressionUUID->"e503adaf-d6da-4d76-82b1-99c2d3a98a33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "ad8aae28-a9f4-4091-9a27-525e99a0e3cf"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"e828d887-3cfa-4854-a84f-\
5019823f6133"],

Cell[BoxData[""], "Input",ExpressionUUID->"9d2bbbdc-7937-475a-aea4-3957fd1e8bfa"],

Cell[BoxData[""], "Input",ExpressionUUID->"7c56deb3-13f1-45d8-b875-742f46351ca9"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"b15cec88-3f75-416f-ab5d-801133e56ad3"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Displaying the Density Matrix",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 16.536952}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "When an atomic system has been specified, its corresponding symbolic \
density matrix can be formed. This is done with the DensityMatrix function. \
Forming the density matrix. This loads the package.", "synonyms" -> {}, 
    "tabletags" -> DocumentationBuild`Make`Private`tabletaggingrules$70817, 
    "title" -> "Displaying the Density Matrix", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "Displaying the Density Matrix",
     "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/DisplayingTheDensityMatrix"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"9de0a43e-1579-4e11-ba19-b468d3e906a2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[601, 21, 5561, 134, 57, "AnchorBarGrid",ExpressionUUID->"df3435aa-ff75-4026-a8a4-04ab94464685",
 CellID->1],
Cell[CellGroupData[{
Cell[6187, 159, 121, 1, 63, "Title",ExpressionUUID->"ddb4ecc0-5717-4fd6-9f9c-3d0f7bebd17a",
 CellID->471728094],
Cell[6311, 162, 574, 15, 62, "Text",ExpressionUUID->"9a4b584f-2ca7-47aa-b06c-e46d2e21c0d1",
 CellID->97203088],
Cell[6888, 179, 1081, 31, 93, "DefinitionBox",ExpressionUUID->"fa640ecc-6f6f-437b-9886-297753c08b73",
 CellID->167132553],
Cell[7972, 212, 121, 1, 36, "Caption",ExpressionUUID->"7aece489-2034-4155-8d8b-c0f491885310",
 CellID->494650522],
Cell[8096, 215, 120, 1, 36, "MathCaption",ExpressionUUID->"ed7e37d0-fa2e-472d-a1b0-1a6a2b276922",
 CellID->23442507],
Cell[8219, 218, 162, 3, 29, "Input",ExpressionUUID->"73f986aa-9ec1-4e65-9664-a29f9ff7aee5",
 CellID->531984176],
Cell[8384, 223, 1177, 31, 86, "Text",ExpressionUUID->"d3fe519a-f4ac-47bd-b6ba-11db4e85eda7",
 CellID->121057749],
Cell[9564, 256, 149, 1, 36, "MathCaption",ExpressionUUID->"bb3a1ebd-cfe0-4b21-a913-192f749780a6",
 CellID->197743091],
Cell[CellGroupData[{
Cell[9738, 261, 276, 7, 29, "Input",ExpressionUUID->"f05a4abf-f3d3-4d5e-8379-b6ce39a13a84",
 CellID->439981477],
Cell[10017, 270, 248, 6, 37, "Output",ExpressionUUID->"b2082da6-80ca-4ed1-9171-15e614465b43",
 CellID->29273837]
}, Open  ]],
Cell[10280, 279, 132, 1, 36, "MathCaption",ExpressionUUID->"55495528-9e6d-4f56-af2f-a5012c358493",
 CellID->62939615],
Cell[CellGroupData[{
Cell[10437, 284, 199, 4, 29, "Input",ExpressionUUID->"ef86a61a-e649-4ad8-bbfe-791ba6fb6b7d",
 CellID->342482749],
Cell[10639, 290, 1067, 31, 70, "Output",ExpressionUUID->"1e77916d-6ca7-4883-9423-84a8d200b02c",
 CellID->231623296]
}, Open  ]],
Cell[11721, 324, 1180, 36, 38, "Text",ExpressionUUID->"1cc6dd7b-c4fd-424b-85bf-79cd8ff601ff",
 CellID->306095361],
Cell[12904, 362, 436, 13, 36, "MathCaption",ExpressionUUID->"f412135b-6bf4-4ed6-94ff-f10379ce5e5f",
 CellID->209898232],
Cell[CellGroupData[{
Cell[13365, 379, 432, 12, 29, "Input",ExpressionUUID->"8254e984-890a-47bc-aafc-89377d1ec1ac",
 CellID->88315689],
Cell[13800, 393, 766, 21, 55, "Output",ExpressionUUID->"9dfa815f-c297-4351-b091-d8a01a858e38",
 CellID->1652367508]
}, Open  ]],
Cell[14581, 417, 134, 1, 36, "MathCaption",ExpressionUUID->"1defcec7-7abd-4763-ae2b-212416e593bf",
 CellID->340131566],
Cell[CellGroupData[{
Cell[14740, 422, 199, 4, 70, "Input",ExpressionUUID->"95da7af7-fa72-4adc-aff0-5803e574e332",
 CellID->107473352],
Cell[14942, 428, 4424, 141, 108, "Output",ExpressionUUID->"4980e967-9818-4ec6-9aef-26779c7b60aa",
 CellID->82183952]
}, Open  ]],
Cell[19381, 572, 1297, 40, 70, "Text",ExpressionUUID->"a20de773-b619-42ad-87c4-cb8fe29ecacd",
 CellID->755714195],
Cell[20681, 614, 503, 15, 70, "MathCaption",ExpressionUUID->"26b37317-7a8d-4a1e-a198-3ad46d4e9751",
 CellID->714035101],
Cell[CellGroupData[{
Cell[21209, 633, 412, 11, 70, "Input",ExpressionUUID->"57910bbb-2034-46df-8792-c86856f366fe",
 CellID->434083352],
Cell[21624, 646, 1341, 37, 84, "Output",ExpressionUUID->"31fbd814-dd53-4393-b85f-e0253734c0ef",
 CellID->433696243]
}, Open  ]],
Cell[22980, 686, 133, 1, 70, "MathCaption",ExpressionUUID->"f9f4a20f-dd61-4629-b064-76b80e37b54c",
 CellID->246945590],
Cell[CellGroupData[{
Cell[23138, 691, 199, 4, 70, "Input",ExpressionUUID->"aee5e85a-ab13-47c7-9b58-d06e720f056c",
 CellID->139923646],
Cell[23340, 697, 4745, 141, 108, "Output",ExpressionUUID->"e503adaf-d6da-4d76-82b1-99c2d3a98a33",
 CellID->573258183]
}, Open  ]],
Cell[CellGroupData[{
Cell[28122, 843, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"e828d887-3cfa-4854-a84f-5019823f6133"],
Cell[28850, 863, 81, 0, 70, "Input",ExpressionUUID->"9d2bbbdc-7937-475a-aea4-3957fd1e8bfa"],
Cell[28934, 865, 81, 0, 70, "Input",ExpressionUUID->"7c56deb3-13f1-45d8-b875-742f46351ca9"]
}, Open  ]]
}, Open  ]],
Cell[29042, 869, 78, 0, 70, "FooterCell",ExpressionUUID->"b15cec88-3f75-416f-ab5d-801133e56ad3"]
}
]
*)

(* End of internal cache information *)

