(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    164998,       3597]
NotebookOptionsPosition[    153212,       3355]
NotebookOutlinePosition[    155990,       3418]
CellTagsIndexPosition[    155947,       3415]
WindowTitle->Linear Absorption Fitting
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "b0f4a48b-d279-41e7-ae5d-9d22443f3d47"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "89d3bbbd-c2b6-4247-b0b6-84df5e4b3404"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f1093557-bc18-4584-bf19-98f80b12cbda"]
         }],ExpressionUUID->"ecc44945-96d9-433c-8db6-6375f86f9dc2"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "d5bb0914-3c2f-4af7-96f6-82bd25e23841"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a13672bb-a508-4b42-9af7-27af87026d5c"]
         }],ExpressionUUID->"518c9d9a-9b62-47fb-a1be-bc00fbcf5b8d"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/LinearAbsorptionFitting\"\
\>":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/LinearAbsorptionFitting"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/LinearAbsorptionFitting.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$73723], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/LinearAbsorptionFitting" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6d1b5205-b32f-4c1a-8c3f-4d16ae730fbd"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "2aae6f47-988b-43db-8087-30228b4c1db3"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"77315497-fe0e-4c6b-bf1c-71ae1b5542a1"],

Cell[CellGroupData[{

Cell["Linear Absorption Fitting", "Title",
 CellID->509267359,ExpressionUUID->"7d051e97-9a3c-46fc-8495-04749e24a83e"],

Cell[TextData[{
 "The density of an atomic vapor can be determined by measuring the \
absorption of weak resonant light. In this example we use the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["LinearAbsorption"]], 
    "paclet:AtomicDensityMatrix/ref/LinearAbsorption", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "221456a0-93fe-4954-aae5-969ed7814bf3"],
 " function from the ",
 ButtonBox["AtomicDensityMatrix",
  BaseStyle->"Link",
  ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"],
 " package along with values from the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicData"]], "paclet:AtomicDensityMatrix/ref/AtomicData", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "16dae6d9-7543-42d5-83b3-9c28b770777d"],
 " database to construct a fitting function for linear absorption on an \
alkali ",
 StyleBox["D",
  FontSlant->"Italic"],
 "-line. Fitting a linear absorption spectrum with this function allows the \
atomic density to be extracted."
}], "Text",
 CellID->667345311,ExpressionUUID->"1c25a141-9782-4668-8c98-b684dc392303"],

Cell["This loads the package.", "MathCaption",
 CellID->836781195,ExpressionUUID->"b94db03b-3c9d-4bbe-82bb-80d85911ac06"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2058623809,ExpressionUUID->"76bdc310-5925-4641-a17a-2b1875abdba0"],

Cell["\<\
Choose a transition. The names of the upper and lower states are taken from a \
database.\
\>", "MathCaption",
 CellID->594387048,ExpressionUUID->"5e01bbbf-ce04-4bcd-9c50-33907dc236fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"gstate", ",", "estate"}], "}"}], "=", 
  RowBox[{"AtomicTransition", "[", 
   RowBox[{"\"\<Rb87\>\"", ",", "\"\<D1\>\""}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->255182439,ExpressionUUID->"d4175e46-b5d5-47d4-9740-b3026ee13b02"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"s\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"S\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Rb\"\>", ",", "87", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Kr\"\>", ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\<\"p\"\>"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\<\"P\"\>", ",", 
       FractionBox["1", "2"]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1037462027,ExpressionUUID->"900255f8-5e28-4c19-8eaf-36e5819e044a"]
}, Open  ]],

Cell["\<\
Get all of the necessary atomic parameters from the database.\
\>", "MathCaption",
 CellID->331090632,ExpressionUUID->"3df33891-0ec1-4f82-918f-b266d61fb311"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gstatedata", "=", 
  RowBox[{"AtomicData", "[", 
   RowBox[{"gstate", ",", 
    RowBox[{"{", 
     RowBox[{
     "Energy", ",", "J", ",", "L", ",", "S", ",", "NuclearSpin", ",", 
      "HyperfineA", ",", "HyperfineB", ",", "NaturalWidth"}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1060283350,ExpressionUUID->"eb73e140-4ec4-4bdb-b078-1c2709fe49b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Energy", "\[Rule]", "0"}], ",", 
   RowBox[{"J", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"L", "\[Rule]", "0"}], ",", 
   RowBox[{"S", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"NuclearSpin", "\[Rule]", 
    FractionBox["3", "2"]}], ",", 
   RowBox[{"HyperfineA", "\[Rule]", 
    FractionBox[
     RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
   RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
   RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->285757699,ExpressionUUID->"14f54d56-fb83-4739-b23a-79c9a86e8b14"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estatedata", "=", 
  RowBox[{"AtomicData", "[", 
   RowBox[{"estate", ",", 
    RowBox[{"{", 
     RowBox[{
     "J", ",", "L", ",", "S", ",", "NuclearSpin", ",", "HyperfineA", ",", 
      "HyperfineB", ",", "NaturalWidth"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->425078768,ExpressionUUID->"69b0f0a6-279e-4f76-8f30-2eef8c8d406f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"J", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"L", "\[Rule]", "1"}], ",", 
   RowBox[{"S", "\[Rule]", 
    FractionBox["1", "2"]}], ",", 
   RowBox[{"NuclearSpin", "\[Rule]", 
    FractionBox["3", "2"]}], ",", 
   RowBox[{"HyperfineA", "\[Rule]", 
    FractionBox[
     RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
   RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
   RowBox[{"NaturalWidth", "\[Rule]", 
    FractionBox[
     RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}]}], 
  "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->600843689,ExpressionUUID->"8552cafa-5c1c-43f7-a086-6e25ac4eda66"]
}, Open  ]],

Cell["\<\
Construct a list of all of the sublevels of the atomic system.\
\>", "MathCaption",
 CellID->1699792643,ExpressionUUID->"eddd308f-d32c-4eef-bc28-ab536d5f3e4d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"system", "=", 
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AtomicState", "[", 
        RowBox[{"1", ",", "gstatedata"}], "]"}], ",", 
       RowBox[{"AtomicState", "[", 
        RowBox[{"2", ",", 
         RowBox[{"Append", "[", 
          RowBox[{"estatedata", ",", 
           RowBox[{
            RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}]}], 
          "]"}]}], "]"}]}], "}"}]}]}], ")"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->314100305,ExpressionUUID->"93d4fb16-f402-4399-80fd-3d31ec949899"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "2"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "2"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Energy", "\[Rule]", "0"}], ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "0"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"21471.788680034824`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "2"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "2"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "2"}]}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "1"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", "0"}]}], "]"}]},
     {
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"L", "\[Rule]", "1"}], ",", 
        RowBox[{"S", "\[Rule]", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         FractionBox["3", "2"]}], ",", 
        RowBox[{"HyperfineA", "\[Rule]", 
         FractionBox[
          RowBox[{"2558.7643844958147`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{"HyperfineB", "\[Rule]", "0"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", 
         FractionBox[
          RowBox[{"36.12847284945265`", " ", "Mega"}], "Second"]}], ",", 
        RowBox[{
         RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
        RowBox[{"F", "\[Rule]", "1"}], ",", 
        RowBox[{"M", "\[Rule]", 
         RowBox[{"-", "1"}]}]}], "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//TableForm=",
 CellID->874694121,ExpressionUUID->"0c80826e-f7eb-4a51-b81a-3280da38d19b"]
}, Open  ]],

Cell["\<\
We define the Doppler width as the magnitude of the Doppler shift \
corresponding to the most probable speed in the Maxwell velocity distribution.\
\>", "Text",
 CellID->303325709,ExpressionUUID->"400727a9-71f7-4e49-868d-f2d9711aa2e3"],

Cell["Doppler width in \[Omega] units at 293 Kelvin.", "MathCaption",
 CellID->48670516,ExpressionUUID->"77f13d49-50a9-4a23-897b-4ae6c569d4a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dw", "=", 
  RowBox[{"DopplerWidth", "[", 
   RowBox[{"gstate", ",", "estate", ",", "293"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->154363566,ExpressionUUID->"1ed4b5f2-5efd-4867-b3f9-13a8b0da79d9"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1870.3833999502813`", " ", "Mega"}], "Second"]], "Output",
 CellLabel->"Out[6]=",
 CellID->1873666108,ExpressionUUID->"98a2b397-fb20-4159-aa05-cb5488c42988"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["LinearAbsorption"]], 
     "paclet:AtomicDensityMatrix/ref/LinearAbsorption", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["sys", "TI"], ",", 
    StyleBox["\[Omega]", "TR"], ",", 
    SubscriptBox[
     StyleBox["\[CapitalGamma]", "TR"], 
     StyleBox["D", "TI"]], ",", 
    SubscriptBox[
     StyleBox["\[CapitalGamma]", "TR"], 
     StyleBox["P", "TI"]]}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "665e1c7a-0993-41be-ad3a-c696609ae30b"],
 " finds the absorption by system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "221a32db-3c25-47b9-af7d-2301f37f4544"],
 " with Doppler width ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["D", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d58ae179-fab2-45b2-9bf2-310b3ee707df"],
 " and pressure broadening ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["P", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "93c2aeaa-6685-49f8-b232-7938f90935fc"],
 " for weak light of frequency ",
 Cell[BoxData[
  StyleBox["\[Omega]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e7da558a-83ab-4699-9ce3-e78d16880bcf"],
 ". The value returned is the fractional absorption per unit atomic density \
and optical path length."
}], "Text",
 CellID->329328263,ExpressionUUID->"b80a6ad8-6afb-4fdb-af85-3abde3d7b2de"],

Cell[TextData[{
 "Find linear absorption by this system for light with detuning ",
 Cell[BoxData[
  StyleBox["\[CapitalDelta]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "20321328-2d04-4b09-b646-81ac3721b706"],
 " from resonance, assuming pressure broadening by 100 MHz. "
}], "MathCaption",
 CellID->372588276,ExpressionUUID->"dfc706cf-38c6-46b3-94e8-d907705b9f8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"abs", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"LinearAbsorption", "[", 
       RowBox[{"system", ",", 
        RowBox[{
         RowBox[{"Energy", "[", "2", "]"}], "+", 
         RowBox[{"2", "\[Pi]", " ", "\[CapitalDelta]", " ", 
          RowBox[{"Giga", "/", "Second"}]}]}], ",", "dw", ",", 
        RowBox[{"100.", " ", "2", "\[Pi]", " ", 
         RowBox[{"Mega", "/", "Second"}]}]}], "]"}], "/", 
      SuperscriptBox["Centimeter", "2"]}], "/.", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", 
      RowBox[{"2", "\[Pi]", " ", 
       RowBox[{"Wavenumber", "[", "estate", "]"}]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Mega", "\[Rule]", 
       SuperscriptBox["10", "6"]}], ",", 
      RowBox[{"Giga", "\[Rule]", 
       SuperscriptBox["10", "9"]}]}], "}"}]}], "//", "Simplify"}]}]], "Input",\

 CellLabel->"In[7]:=",
 CellID->294630237,ExpressionUUID->"a31db861-0d1e-4489-9929-0339957144be"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "5.380779674757293`*^-12"}], " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1.143401381395672`"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"7.09238411082713`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.16611175089185284`", " ", "\[ImaginaryI]"}]}], ")"}], 
          "+", 
          RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}]}], ")"}], "2"]}]], " ", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.1776232091198718`", "\[VeryThinSpace]", "-", 
         RowBox[{"7.583882653166895`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3.359303395948983`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        "\[CapitalDelta]"}]}], "]"}]}], "]"}]}], "-", 
  RowBox[{"5.380779674757293`*^-12", " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1.143401381395672`"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"9.651148495322943`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.16611175089185284`", " ", "\[ImaginaryI]"}]}], ")"}], 
          "+", 
          RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}]}], ")"}], "2"]}]], " ", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.1776232091198718`", "\[VeryThinSpace]", "-", 
         RowBox[{"10.319968083099422`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
       
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3.359303395948983`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        "\[CapitalDelta]"}]}], "]"}]}], "]"}]}], "-", 
  RowBox[{"1.0761559349514588`*^-12", " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1.143401381395672`"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "11.820640184711884`"}], "+", 
            RowBox[{"0.16611175089185284`", " ", "\[ImaginaryI]"}]}], ")"}], 
          "+", 
          RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}]}], ")"}], "2"]}]], " ", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.1776232091198718`", "\[VeryThinSpace]", "+", 
         RowBox[{"12.639804421944824`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
       
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3.359303395948983`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        "\[CapitalDelta]"}]}], "]"}]}], "]"}]}], "-", 
  RowBox[{"5.380779674757293`*^-12", " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1.143401381395672`"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "14.379404569207699`"}], "+", 
            RowBox[{"0.16611175089185284`", " ", "\[ImaginaryI]"}]}], ")"}], 
          "+", 
          RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}]}], ")"}], "2"]}]], " ", 
     RowBox[{"Erfc", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.1776232091198718`", "\[VeryThinSpace]", "+", 
         RowBox[{"15.375889851877352`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
       
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3.359303395948983`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        "\[CapitalDelta]"}]}], "]"}]}], "]"}]}]}]], "Output",
 CellLabel->"Out[7]=",
 CellID->206611950,ExpressionUUID->"86f2292b-acbf-4044-a09d-44a1085e0e4c"]
}, Open  ]],

Cell[TextData[{
 "The line shape of each resonance is given in terms of the \
(pressure-broadened) natural line width ",
 Cell[BoxData[
  StyleBox["\[CapitalGamma]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f92de0c3-120d-4a99-b0f1-9f35ea0fd494"],
 " and ",
 StyleBox["the",
  Deletable->True],
 " Doppler width ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["D", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "92de907d-87e9-4571-99ff-7348048c06a8"],
 " by the Voigt profile, which is a convolution of a Lorentzian and a \
Gaussian profile."
}], "Text",
 CellID->5940587,ExpressionUUID->"30f36554-3bf0-4f6c-b044-185a747950b6"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Voigt"]], "paclet:AtomicDensityMatrix/ref/Voigt", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b6bd4579-5c1f-4cc2-a6e7-ed9612a92930"],
 " gives the Voigt profile."
}], "MathCaption",
 CellID->458096647,ExpressionUUID->"2c8e7215-04ab-4631-9a0c-bb36a73ad21b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Voigt", "[", 
  RowBox[{"\[CapitalDelta]\[Omega]", ",", 
   RowBox[{"\[CapitalGamma]", "/", "2"}], ",", 
   SubscriptBox["\[CapitalGamma]", "D"]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->528267889,ExpressionUUID->"86d6d150-9f4d-4879-838f-3dcfd66ada61"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Re", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "2"], "+", 
          "\[CapitalDelta]\[Omega]"}], ")"}], "2"], 
       SubsuperscriptBox["\[CapitalGamma]", "D", "2"]]}]], " ", 
    RowBox[{"Erfc", "[", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalGamma]"}], "2"], "+", 
          "\[CapitalDelta]\[Omega]"}], ")"}]}], 
       SubscriptBox["\[CapitalGamma]", "D"]]}], "]"}]}], "]"}], 
  RowBox[{
   SqrtBox["\[Pi]"], " ", 
   SubscriptBox["\[CapitalGamma]", "D"]}]]], "Output",
 CellLabel->"Out[8]=",
 CellID->1431808286,ExpressionUUID->"e09f4e55-5997-48a9-ac81-58c36f60dc7f"]
}, Open  ]],

Cell[TextData[{
 "Here ",
 Cell[BoxData[
  StyleBox["\[CapitalGamma]", "TR"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1d85237b-ffda-4ff0-9291-f3e6dc4ebd45"],
 " is the full width at half maximum (FWHM) of the Lorentzian profile, which \
we can show by solving for the FWHM in the special case of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["\[CapitalGamma]", "TR"], 
    StyleBox["D", "TI"]], "=", "0"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "46196cec-23bd-46cc-900e-283e7ef02c3e"],
 "."
}], "MathCaption",
 CellID->23128620,ExpressionUUID->"666bdba6-9333-4b6c-b3e2-50bf3bdac462"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Voigt", "[", 
      RowBox[{"\[CapitalDelta]\[Omega]", ",", 
       RowBox[{"\[CapitalGamma]", "/", "2"}], ",", "0"}], "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"Voigt", "[", 
       RowBox[{"0", ",", 
        RowBox[{"\[CapitalGamma]", "/", "2"}], ",", "0"}], "]"}]}]}], ",", 
    "\[CapitalDelta]\[Omega]"}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->582682611,ExpressionUUID->"fb26df85-07af-4c53-85b7-dfd3c7370904"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[CapitalGamma]", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     FractionBox["\[CapitalGamma]", "2"]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[9]=",
 CellID->532994396,ExpressionUUID->"60786f1f-2bc6-4d88-9399-42c08e6c0c93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Subtract", "@@", 
   RowBox[{"(", 
    RowBox[{"\[CapitalDelta]\[Omega]", "/.", "sol"}], ")"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->456034413,ExpressionUUID->"69d510dd-fa21-4b32-8c68-850dc9ed0fb7"],

Cell[BoxData["\[CapitalGamma]"], "Output",
 CellLabel->"Out[10]=",
 CellID->1146446989,ExpressionUUID->"081f3114-b608-4311-9413-19cb2a788736"]
}, Open  ]],

Cell[TextData[{
 "Solving for the FWHM in the special case of ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[CapitalGamma]", "TR"], "=", "0"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c340c23d-dfc9-48a3-9d8f-b705288d5571"],
 ", we find the FWHM for the Gaussian profile in terms of the Doppler width \
",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\[CapitalGamma]", "TR"], 
   StyleBox["D", "TI"]]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f8c7bd58-57eb-4685-bbd5-8725a3e4e32e"],
 "."
}], "MathCaption",
 CellID->109364325,ExpressionUUID->"950420de-977d-4b65-a2c3-33c3e74326fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Voigt", "[", 
      RowBox[{"\[CapitalDelta]\[Omega]", ",", "0", ",", 
       SubscriptBox["\[CapitalGamma]", "D"]}], "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"Voigt", "[", 
       RowBox[{"0", ",", "0", ",", 
        SubscriptBox["\[CapitalGamma]", "D"]}], "]"}]}]}], ",", 
    "\[CapitalDelta]\[Omega]", ",", 
    RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->557904801,ExpressionUUID->"4237dc9f-a21a-414f-9e0d-12e752cc5a46"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox[
        RowBox[{"Log", "[", "2", "]"}]]}], " ", 
      SubscriptBox["\[CapitalGamma]", "D"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{
      SqrtBox[
       RowBox[{"Log", "[", "2", "]"}]], " ", 
      SubscriptBox["\[CapitalGamma]", "D"]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[11]=",
 CellID->209117897,ExpressionUUID->"4f46c4aa-ac8c-43c4-b465-d0caf3e21921"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Subtract", "@@", 
   RowBox[{"(", 
    RowBox[{"\[CapitalDelta]\[Omega]", "/.", "sol"}], ")"}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->297784828,ExpressionUUID->"97065097-d91e-49b8-8bc0-7928552e33f0"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SqrtBox[
   RowBox[{"Log", "[", "2", "]"}]], " ", 
  SubscriptBox["\[CapitalGamma]", "D"]}]], "Output",
 CellLabel->"Out[12]=",
 CellID->1550085890,ExpressionUUID->"98954499-5751-4a32-8763-d7c3ca1f11ea"]
}, Open  ]],

Cell["\<\
For atomic vapors with multiple species (e.g., the vapor from a sample with \
multiple isotopes in natural abundance), we can calculate absorption due to \
each species and add the absorption formulas together. For the case of \
natural abundance, we can multiply the term for each isotope by the relative \
abundance.\
\>", "Text",
 CellID->16967897,ExpressionUUID->"5a08e1e1-b55e-423c-8de7-8c9e39bdab63"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Abundance"]], "paclet:AtomicDensityMatrix/ref/Abundance", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fe587c53-f0e3-456d-a7b5-4087fb1ff233"],
 " gives the relative abundance of a state, taken from the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicData"]], "paclet:AtomicDensityMatrix/ref/AtomicData", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3f3505bd-c180-4c9b-93ae-fd2817d96f35"],
 " database."
}], "MathCaption",
 CellID->89274621,ExpressionUUID->"0aad7760-c95e-4894-93f1-3033cc96bdd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abundance", "[", "gstate", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->93901605,ExpressionUUID->"f507e4d3-c152-42f0-a16c-2155a306e460"],

Cell[BoxData["0.27835`"], "Output",
 CellLabel->"Out[13]=",
 CellID->516105670,ExpressionUUID->"db10f75b-f3a1-460f-80e4-ea90d3fa187a"]
}, Open  ]],

Cell["\<\
To speed up computations, create an interpolating function from the \
absorption. The minimum and maximum limits here may need to be adjusted.\
\>", "MathCaption",
 CellID->7922972,ExpressionUUID->"b32ffd21-513d-4895-8494-8122369f0f11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"absi", "=", 
  RowBox[{"Quiet", "[", 
   RowBox[{
    RowBox[{"FunctionInterpolation", "[", 
     RowBox[{"abs", ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", 
        RowBox[{"-", "17"}], ",", "17"}], "}"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "14"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "12"}]}], "]"}], ",", 
    RowBox[{"General", "::", "munfl"}]}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->21926477,ExpressionUUID->"1302b539-48fe-49b9-8164-075632610703"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["InterpolatingFunction",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAIe9U9v//MMDLsfy6Y0ttux12igEc
cjDAjpveEfZ/o7w3BKVZkbAvwAMZTgZtaKq8XPcz5E2RLsAY0AljkN6mvEnV
I/ysdy3At4j38+xjmrw7vThULUYswAwghQWF9VY8VoBM4BApK8BUlMhsmDab
PHZNhawV9CnAOHKYdKDBpzxeBR8GvcQowImSoOtYG6o8b5i3k8epJ8CZvEPM
RSiiPIU1dWHzdibAwK11DaDgkLzErTFjglglwCg6f9bhF8C8yxBP8rM/JMCo
OJMHVrLQvNd9kcEGDyPA5mvrtrPx27wMxtLEvPIhwDI0F/obBuS8Rhg5CJS+
IMCoea9VbqbqvI+qALIbIB/AYxBpinZU8Lzk2oy71escwAWaiKOFF/W8Qx9j
RdKHGsDNX+YeBZr3vPQZNzeVTBjAVs0eOovEAL2vKFWpmuEVwIB+DEosVDC9
+gw1NuWBE8AgM+CetPEzvZanEiv2ShHAx/mH6bG+Kr0OB61TQhwPwErcPWlo
B0q9WcS+qw==
                   "]], 
                  
                  LineBox[{{-1.4744149389927061`, -1.8494672060109865`*^-13}, \
{-1.4607383855202911`, -1.2193765864190807`*^-13}, {-0.8578726966157179, \
-3.788299146097432*^-14}, {-0.2660128080353002, -2.123618581859138*^-14}, {
                   0.286027720898928, -1.5136176445876344`*^-14}, {
                   0.8846895681530683, -1.2628228415219122`*^-14}, {
                   1.4435320557610192`, -1.2612978188548765`*^-14}, {
                   1.9913687430448148`, -1.491364927713425*^-14}, {
                   2.5858267486485222`, -2.2017113497552432`*^-14}, {
                   3.14046539460604, -7.906076927722847*^-14}, {
                   3.211609867705584, -1.8494672060109865`*^-13}}], 
                  LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVmaJ6KG3FUBK3D1paAdKvU3H+P94
zRVAc7hcumKOPr3uTR1GFQgYQG1ZUOv/FR69hcD3C29yGkDiXY62CeoMvY1d
ELeD0RxA/i8Rn42ZAb1DRCv60QcfQBJAuQ3oNfi8dwt+3u62IEDQFCq7hK7x
vKSZ54uR1SFAeDet0J6967wJPfCrke4iQDAG2THJM+m8adbTi3AfJEBDOErZ
yMznvKCUuDfsOyVAbmMoj7AA5bzSSHijRnAmQHqJzCRFftq8PBLXgf6eJ0Bs
via/uMPQvH0ANyxTuShACFhYHk0Qx7y55HGWhuspQKLbsaQlAbu8zO2tzFYJ
K0BqRdrHNSKpvNrsxMIFPyxAM79woUByZrwgAXsrEm8tQBT+YeOyQpw8Pjoy
YLuKLkCN49XbvpOlPFZpxFRDvi9AGq76Uv3ZpTyj3qsKtG4wQNIgfavkWZ08
Ie9U9v//MEDzLYFhraFjO8rZq/U=
                   "]]}, 
                 Annotation[#, "Charting`Private`Tag$17089#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{-17., 17.}, {-1.8494672060109865`*^-13, 
               1.8115249278357613`*^-16}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "17.`"}], ",", "17.`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAIe9U9v//MMDLsfy6Y0ttux12igEc
cjDAjpveEfZ/o7w3BKVZkbAvwAMZTgZtaKq8XPcz5E2RLsAY0AljkN6mvEnV
I/ysdy3At4j38+xjmrw7vThULUYswAwghQWF9VY8VoBM4BApK8BUlMhsmDab
PHZNhawV9CnAOHKYdKDBpzxeBR8GvcQowImSoOtYG6o8b5i3k8epJ8CZvEPM
RSiiPIU1dWHzdibAwK11DaDgkLzErTFjglglwCg6f9bhF8C8yxBP8rM/JMCo
OJMHVrLQvNd9kcEGDyPA5mvrtrPx27wMxtLEvPIhwDI0F/obBuS8Rhg5CJS+
IMCoea9VbqbqvI+qALIbIB/AYxBpinZU8Lzk2oy71escwAWaiKOFF/W8Qx9j
RdKHGsDNX+YeBZr3vPQZNzeVTBjAVs0eOovEAL2vKFWpmuEVwIB+DEosVDC9
+gw1NuWBE8AgM+CetPEzvZanEiv2ShHAx/mH6bG+Kr0OB61TQhwPwErcPWlo
B0q9WcS+qw==
                   "]], 
                  
                  LineBox[{{-1.4744149389927061`, -1.8494672060109865`*^-13}, \
{-1.4607383855202911`, -1.2193765864190807`*^-13}, {-0.8578726966157179, \
-3.788299146097432*^-14}, {-0.2660128080353002, -2.123618581859138*^-14}, {
                   0.286027720898928, -1.5136176445876344`*^-14}, {
                   0.8846895681530683, -1.2628228415219122`*^-14}, {
                   1.4435320557610192`, -1.2612978188548765`*^-14}, {
                   1.9913687430448148`, -1.491364927713425*^-14}, {
                   2.5858267486485222`, -2.2017113497552432`*^-14}, {
                   3.14046539460604, -7.906076927722847*^-14}, {
                   3.211609867705584, -1.8494672060109865`*^-13}}], 
                  LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVmaJ6KG3FUBK3D1paAdKvU3H+P94
zRVAc7hcumKOPr3uTR1GFQgYQG1ZUOv/FR69hcD3C29yGkDiXY62CeoMvY1d
ELeD0RxA/i8Rn42ZAb1DRCv60QcfQBJAuQ3oNfi8dwt+3u62IEDQFCq7hK7x
vKSZ54uR1SFAeDet0J6967wJPfCrke4iQDAG2THJM+m8adbTi3AfJEBDOErZ
yMznvKCUuDfsOyVAbmMoj7AA5bzSSHijRnAmQHqJzCRFftq8PBLXgf6eJ0Bs
via/uMPQvH0ANyxTuShACFhYHk0Qx7y55HGWhuspQKLbsaQlAbu8zO2tzFYJ
K0BqRdrHNSKpvNrsxMIFPyxAM79woUByZrwgAXsrEm8tQBT+YeOyQpw8Pjoy
YLuKLkCN49XbvpOlPFZpxFRDvi9AGq76Uv3ZpTyj3qsKtG4wQNIgfavkWZ08
Ie9U9v//MEDzLYFhraFjO8rZq/U=
                   "]]}, 
                 Annotation[#, "Charting`Private`Tag$17089#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{-17., 17.}, {-1.8494672060109865`*^-13, 
               1.8115249278357613`*^-16}}, PlotRangeClipping -> True, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "17.`"}], ",", "17.`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["3", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"Hermite\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["False", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  InterpolatingFunction[{{-17., 17.}}, {
   5, 3, 0, {85}, {4}, 0, 0, 0, 0, Automatic, {}, {}, False}, CompressedData["

1:eJw1kr1LQmEUxq+aZbdX1HtVMox0SEpqsBCc8jQFNiVZ1FIUDV2HkLYIsaDF
ofoTIpzsY7Mt7iFwca4gWoKoQWiosLCM6t5zPHB5eX+cj+c57w2vbKTXrJIk
Wf6/jNSOGGbMGMGTshERJB5mHmTuZ+5B85pyE4+68DqhfTYXnIg5eSY95sT8
o/e4VBKoBSvfrW2BpWi/om4KfEjsDQ2vC+ybeplILgnuL/Bw9TKbnRZYyw3u
7kwKhP3G+dmowIty9f4uIGjuUQ/Nrcs4a5TFZeKFbuI1B84Z3OcgvtzFujuJ
N+zEwU682EH8xobGPqSQDU8Nrllx3uAVC/u1sF+J/f7qJsYfnfS3dNL1RbzQ
1Gnuh07934lLr8yf+bzV2y/APMl1SZ4LrA/YB7Bf4nGZeF0G3g/xjADTh+wE
0xc66R510ZlyA78jmG0XPVRX8RB3K8Q1Bcw9VxXiIZXmbamsS4W3g/zVeEOl
vkUvmHt78lI++Fi3n/J9vaw/wDqDrGuA9YQ5PwL8PzKPwR8uHwNg
   "], CompressedData["
1:eJx10u0vFAAAx/HzsNA85AqzJmNKOWtcnkbRA9EpQm4uoTqcOdedJnl+5s6d
4+zmmXkWNzQ2j92vdfIw0jIlb4z1dOVx5nLdPFz1uq3v9vkPvlYP2cExmgQC
IfQvDcL/6zelSdxlq9I1XaOI6UmlNGN8x6VIoofynw6VA932yH9jKDMwdoIy
nZjJmvfCxcMTzrZ1VOT6OtC/J9OgoyiJsFmloyr3+ZS6ORZDwk3mYCQDY5+5
olSrOHzKbnKrr2HgbSV5tqcnHhRJyxdacDyOObjzbuYwEZZADp/2YWFZ2TjY
dZqNTJvsSsmzZGRZ1Gs7leSB07m6Tr0iQGDGMTKzoRwTljOKykUxaMLZFe8n
YszIhbWkKREKo1UszRA+wiJVjp7CAlDoRRMbkjwsd5e2ljELkcJlBeUNCLDg
qeZZJJSDoiCtZ0IMX5MX9I5aMZa2LNq3tkUIkDZ/fSkoxopZ0MRRdQ7Gb+wa
aDKSsElm2p7RZmB3pkjLZp2GgZU7UU62gbhMiTa9XeEJZR3f0H7uAg70/RK9
l+xhsrJs4KZvjR3XXl5svzk0dOyFTqrjGJocfSSsM4AHW+DHCtNHdbPx/rwj
EeoWVfhruRnoC15kmcQaopPDdg+eeiD/UMAjX7qOgPertiRuMIbT9wIUExHw
r0l189mPwYxCk9tGYGE0Sm1pJufARtTQ7ZPGQQ6/lx1/jwO7rjn9NuccyPkf
+3/vclG25TJPNxdh4xX1Q9ARMYzPFWzF8cTwJ1aske6Xo7bvroS2zIfzj6r2
Vvc8jFRTU75ZJuOsOeFW+/nH0JNn1ThfDUdUsWvTmH8gTnVmM/qmr4HTeJDG
lpEQvqkhC522QG2HkliqIiJFYJpolKoFd1ZhEnH8l1RF3dsM1N2WhrwbWdTe
WJD+++Mfh0dSJQ==
   "], {Automatic}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellLabel->"Out[14]=",
 CellID->662381586,ExpressionUUID->"caedc7a1-9933-4c22-9e77-0ded74bc0b3d"]
}, Open  ]],

Cell["Plot the interpolating function.", "MathCaption",
 CellID->347578903,ExpressionUUID->"886d2507-55a8-4c1b-a08d-9ae0e759e9b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"absi", "[", "\[CapitalDelta]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"-", "6"}], ",", "8"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->634410102,ExpressionUUID->"9d0dfc17-281a-4db0-9f5a-1a1a81ff185e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwlW2k4ld/XNjvm4zgOmTJlnqeE2CEiZMgsylgyhkjJVOZMR0IqSSUkEams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       "]]},
     Annotation[#, "Charting`Private`Tag$17146#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[15]=",
 CellID->1421966668,ExpressionUUID->"7e161fa2-d5ae-46ac-a244-35b46a45a7ef"]
}, Open  ]],

Cell[TextData[{
 "To find transmission for a possibly optically thick medium, take ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["Exp"]], "paclet:ref/Exp"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "[", 
   RowBox[{
    StyleBox["n", "TI"], " ", 
    StyleBox["length", "TI"], " ", 
    StyleBox["abs", "TI"]}], "]"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6ca51f34-a7cb-44f0-b572-2621a1440b8b"],
 ", where ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ab5c3ebc-62a7-48bc-a45c-5927639c7412"],
 " is atomic density and ",
 Cell[BoxData[
  StyleBox["length", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "699e9df4-3faf-4887-b908-242e7235ad0b"],
 " is the optical path length through the vapor cell. The length could be set \
to the correct value in centimeters here. Or it can be left at 1, in which \
case we will extract density times path length in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", 
    RowBox[{"-", "2"}]], TraditionalForm]],ExpressionUUID->
  "4e75b0ae-7224-47a3-9014-4834d25abe8e"],
 " from the fit, rather than density in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", 
    RowBox[{"-", "3"}]], TraditionalForm]],ExpressionUUID->
  "8fe1804f-b3c6-4eae-871c-3662ba7a57c9"],
 "."
}], "Text",
 CellID->502388490,ExpressionUUID->"742a2859-7051-4718-8bbe-ff4a78231322"],

Cell[TextData[{
 "We also include four more parameters that allow shifting and scaling the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " and ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axes so that the data can be fit: ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "688eb660-41d1-44f4-b99f-7a5b76a1469a"],
 " shifts the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis, ",
 Cell[BoxData[
  StyleBox["b", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "49cf430c-e045-444d-b334-477fe4a17573"],
 " stretches the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis, ",
 Cell[BoxData[
  StyleBox["c", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e92c0043-83ef-4aec-8743-6f8e2e710001"],
 " scales the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis, and ",
 Cell[BoxData[
  StyleBox["d", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88ce960e-3663-4254-901b-423ae868179c"],
 " produces a background slope."
}], "Text",
 CellID->257531597,ExpressionUUID->"028a4f83-7381-4a1e-b20c-d584dc1bde6f"],

Cell["Create the transmission function.", "MathCaption",
 CellID->148742438,ExpressionUUID->"06adfc41-e614-4f31-8032-b542f9e8295d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"transmission", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"c", "+", 
      RowBox[{"d", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"n", " ", "length", " ", 
      RowBox[{"absi", "[", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", "\[CapitalDelta]"}]}], "]"}]}], "]"}]}], "/.", 
   RowBox[{"length", "\[Rule]", "1"}]}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->7421138,ExpressionUUID->"29fbf9ed-fa44-4712-8aa9-68a800b7070a"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"n", " ", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"], 
                   ImageSizeCache -> {10., {0., 10.}}], Appearance -> None, 
                  BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = True), 
                  Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{}, {}, 
                   TagBox[{
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAIe9U9v//MMDLsfy6Y0ttux12igEc
cjDAjpveEfZ/o7w3BKVZkbAvwAMZTgZtaKq8XPcz5E2RLsAY0AljkN6mvEnV
I/ysdy3At4j38+xjmrw7vThULUYswAwghQWF9VY8VoBM4BApK8BUlMhsmDab
PHZNhawV9CnAOHKYdKDBpzxeBR8GvcQowImSoOtYG6o8b5i3k8epJ8CZvEPM
RSiiPIU1dWHzdibAwK11DaDgkLzErTFjglglwCg6f9bhF8C8yxBP8rM/JMCo
OJMHVrLQvNd9kcEGDyPA5mvrtrPx27wMxtLEvPIhwDI0F/obBuS8Rhg5CJS+
IMCoea9VbqbqvI+qALIbIB/AYxBpinZU8Lzk2oy71escwAWaiKOFF/W8Qx9j
RdKHGsDNX+YeBZr3vPQZNzeVTBjAVs0eOovEAL2vKFWpmuEVwIB+DEosVDC9
+gw1NuWBE8AgM+CetPEzvZanEiv2ShHAx/mH6bG+Kr0OB61TQhwPwErcPWlo
B0q9WcS+qw==
                    "]], 
                    
                    LineBox[{{-1.4744149389927061`, \
-1.8494672060109865`*^-13}, {-1.4607383855202911`, \
-1.2193765864190807`*^-13}, {-0.8578726966157179, -3.788299146097432*^-14}, \
{-0.2660128080353002, -2.123618581859138*^-14}, {
                    0.286027720898928, -1.5136176445876344`*^-14}, {
                    0.8846895681530683, -1.2628228415219122`*^-14}, {
                    1.4435320557610192`, -1.2612978188548765`*^-14}, {
                    1.9913687430448148`, -1.491364927713425*^-14}, {
                    2.5858267486485222`, -2.2017113497552432`*^-14}, {
                    3.14046539460604, -7.906076927722847*^-14}, {
                    3.211609867705584, -1.8494672060109865`*^-13}}], 
                    LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVmaJ6KG3FUBK3D1paAdKvU3H+P94
zRVAc7hcumKOPr3uTR1GFQgYQG1ZUOv/FR69hcD3C29yGkDiXY62CeoMvY1d
ELeD0RxA/i8Rn42ZAb1DRCv60QcfQBJAuQ3oNfi8dwt+3u62IEDQFCq7hK7x
vKSZ54uR1SFAeDet0J6967wJPfCrke4iQDAG2THJM+m8adbTi3AfJEBDOErZ
yMznvKCUuDfsOyVAbmMoj7AA5bzSSHijRnAmQHqJzCRFftq8PBLXgf6eJ0Bs
via/uMPQvH0ANyxTuShACFhYHk0Qx7y55HGWhuspQKLbsaQlAbu8zO2tzFYJ
K0BqRdrHNSKpvNrsxMIFPyxAM79woUByZrwgAXsrEm8tQBT+YeOyQpw8Pjoy
YLuKLkCN49XbvpOlPFZpxFRDvi9AGq76Uv3ZpTyj3qsKtG4wQNIgfavkWZ08
Ie9U9v//MEDzLYFhraFjO8rZq/U=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$17194#1"]& ]}, {}}, 
                 AspectRatio -> 1, Axes -> {False, False}, 
                 AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
                 DisplayFunction -> Identity, 
                 Frame -> {{True, True}, {True, True}}, 
                 FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                 Directive[
                   Opacity[0.5], 
                   Thickness[Tiny], 
                   RGBColor[0.368417, 0.506779, 0.709798]], 
                 FrameTicks -> {{{}, {}}, {{}, {}}}, 
                 GridLines -> {None, None}, GridLinesStyle -> Directive[
                   GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                 Method -> {
                  "DefaultBoundaryStyle" -> Automatic, 
                   "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                   "DefaultMeshStyle" -> AbsolutePointSize[6], 
                   "ScalingFunctions" -> None, 
                   "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                 PlotRange -> {{-17., 17.}, {-1.8494672060109865`*^-13, 
                  1.8115249278357613`*^-16}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "17.`"}], ",", "17.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, AutoDelete -> 
                 False, BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
              False, BaselinePosition -> {1, 1}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
            GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], Appearance -> None, 
                  BaseStyle -> {}, ButtonFunction :> (Typeset`open$$ = False),
                   Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{}, {}, 
                   TagBox[{
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAIe9U9v//MMDLsfy6Y0ttux12igEc
cjDAjpveEfZ/o7w3BKVZkbAvwAMZTgZtaKq8XPcz5E2RLsAY0AljkN6mvEnV
I/ysdy3At4j38+xjmrw7vThULUYswAwghQWF9VY8VoBM4BApK8BUlMhsmDab
PHZNhawV9CnAOHKYdKDBpzxeBR8GvcQowImSoOtYG6o8b5i3k8epJ8CZvEPM
RSiiPIU1dWHzdibAwK11DaDgkLzErTFjglglwCg6f9bhF8C8yxBP8rM/JMCo
OJMHVrLQvNd9kcEGDyPA5mvrtrPx27wMxtLEvPIhwDI0F/obBuS8Rhg5CJS+
IMCoea9VbqbqvI+qALIbIB/AYxBpinZU8Lzk2oy71escwAWaiKOFF/W8Qx9j
RdKHGsDNX+YeBZr3vPQZNzeVTBjAVs0eOovEAL2vKFWpmuEVwIB+DEosVDC9
+gw1NuWBE8AgM+CetPEzvZanEiv2ShHAx/mH6bG+Kr0OB61TQhwPwErcPWlo
B0q9WcS+qw==
                    "]], 
                    
                    LineBox[{{-1.4744149389927061`, \
-1.8494672060109865`*^-13}, {-1.4607383855202911`, \
-1.2193765864190807`*^-13}, {-0.8578726966157179, -3.788299146097432*^-14}, \
{-0.2660128080353002, -2.123618581859138*^-14}, {
                    0.286027720898928, -1.5136176445876344`*^-14}, {
                    0.8846895681530683, -1.2628228415219122`*^-14}, {
                    1.4435320557610192`, -1.2612978188548765`*^-14}, {
                    1.9913687430448148`, -1.491364927713425*^-14}, {
                    2.5858267486485222`, -2.2017113497552432`*^-14}, {
                    3.14046539460604, -7.906076927722847*^-14}, {
                    3.211609867705584, -1.8494672060109865`*^-13}}], 
                    LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAVmaJ6KG3FUBK3D1paAdKvU3H+P94
zRVAc7hcumKOPr3uTR1GFQgYQG1ZUOv/FR69hcD3C29yGkDiXY62CeoMvY1d
ELeD0RxA/i8Rn42ZAb1DRCv60QcfQBJAuQ3oNfi8dwt+3u62IEDQFCq7hK7x
vKSZ54uR1SFAeDet0J6967wJPfCrke4iQDAG2THJM+m8adbTi3AfJEBDOErZ
yMznvKCUuDfsOyVAbmMoj7AA5bzSSHijRnAmQHqJzCRFftq8PBLXgf6eJ0Bs
via/uMPQvH0ANyxTuShACFhYHk0Qx7y55HGWhuspQKLbsaQlAbu8zO2tzFYJ
K0BqRdrHNSKpvNrsxMIFPyxAM79woUByZrwgAXsrEm8tQBT+YeOyQpw8Pjoy
YLuKLkCN49XbvpOlPFZpxFRDvi9AGq76Uv3ZpTyj3qsKtG4wQNIgfavkWZ08
Ie9U9v//MEDzLYFhraFjO8rZq/U=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$17194#1"]& ]}, {}}, 
                 AspectRatio -> 1, Axes -> {False, False}, 
                 AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
                 DisplayFunction -> Identity, 
                 Frame -> {{True, True}, {True, True}}, 
                 FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                 Directive[
                   Opacity[0.5], 
                   Thickness[Tiny], 
                   RGBColor[0.368417, 0.506779, 0.709798]], 
                 FrameTicks -> {{{}, {}}, {{}, {}}}, 
                 GridLines -> {None, None}, GridLinesStyle -> Directive[
                   GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                 Method -> {
                  "DefaultBoundaryStyle" -> Automatic, 
                   "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                   "DefaultMeshStyle" -> AbsolutePointSize[6], 
                   "ScalingFunctions" -> None, 
                   "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                 PlotRange -> {{-17., 17.}, {-1.8494672060109865`*^-13, 
                  1.8115249278357613`*^-16}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "17.`"}], ",", "17.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, AutoDelete -> False, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
              False, BaselinePosition -> {1, 1}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{-17., 17.}}, {
       5, 3, 0, {85}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJw1kr1LQmEUxq+aZbdX1HtVMox0SEpqsBCc8jQFNiVZ1FIUDV2HkLYIsaDF
ofoTIpzsY7Mt7iFwca4gWoKoQWiosLCM6t5zPHB5eX+cj+c57w2vbKTXrJIk
Wf6/jNSOGGbMGMGTshERJB5mHmTuZ+5B85pyE4+68DqhfTYXnIg5eSY95sT8
o/e4VBKoBSvfrW2BpWi/om4KfEjsDQ2vC+ybeplILgnuL/Bw9TKbnRZYyw3u
7kwKhP3G+dmowIty9f4uIGjuUQ/Nrcs4a5TFZeKFbuI1B84Z3OcgvtzFujuJ
N+zEwU682EH8xobGPqSQDU8Nrllx3uAVC/u1sF+J/f7qJsYfnfS3dNL1RbzQ
1Gnuh07934lLr8yf+bzV2y/APMl1SZ4LrA/YB7Bf4nGZeF0G3g/xjADTh+wE
0xc66R510ZlyA78jmG0XPVRX8RB3K8Q1Bcw9VxXiIZXmbamsS4W3g/zVeEOl
vkUvmHt78lI++Fi3n/J9vaw/wDqDrGuA9YQ5PwL8PzKPwR8uHwNg
       "], CompressedData["
1:eJx10u0vFAAAx/HzsNA85AqzJmNKOWtcnkbRA9EpQm4uoTqcOdedJnl+5s6d
4+zmmXkWNzQ2j92vdfIw0jIlb4z1dOVx5nLdPFz1uq3v9vkPvlYP2cExmgQC
IfQvDcL/6zelSdxlq9I1XaOI6UmlNGN8x6VIoofynw6VA932yH9jKDMwdoIy
nZjJmvfCxcMTzrZ1VOT6OtC/J9OgoyiJsFmloyr3+ZS6ORZDwk3mYCQDY5+5
olSrOHzKbnKrr2HgbSV5tqcnHhRJyxdacDyOObjzbuYwEZZADp/2YWFZ2TjY
dZqNTJvsSsmzZGRZ1Gs7leSB07m6Tr0iQGDGMTKzoRwTljOKykUxaMLZFe8n
YszIhbWkKREKo1UszRA+wiJVjp7CAlDoRRMbkjwsd5e2ljELkcJlBeUNCLDg
qeZZJJSDoiCtZ0IMX5MX9I5aMZa2LNq3tkUIkDZ/fSkoxopZ0MRRdQ7Gb+wa
aDKSsElm2p7RZmB3pkjLZp2GgZU7UU62gbhMiTa9XeEJZR3f0H7uAg70/RK9
l+xhsrJs4KZvjR3XXl5svzk0dOyFTqrjGJocfSSsM4AHW+DHCtNHdbPx/rwj
EeoWVfhruRnoC15kmcQaopPDdg+eeiD/UMAjX7qOgPertiRuMIbT9wIUExHw
r0l189mPwYxCk9tGYGE0Sm1pJufARtTQ7ZPGQQ6/lx1/jwO7rjn9NuccyPkf
+3/vclG25TJPNxdh4xX1Q9ARMYzPFWzF8cTwJ1aske6Xo7bvroS2zIfzj6r2
Vvc8jFRTU75ZJuOsOeFW+/nH0JNn1ThfDUdUsWvTmH8gTnVmM/qmr4HTeJDG
lpEQvqkhC522QG2HkliqIiJFYJpolKoFd1ZhEnH8l1RF3dsM1N2WhrwbWdTe
WJD+++Mfh0dSJQ==
       "], {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", 
     RowBox[{"a", "+", 
      RowBox[{"b", " ", "\[CapitalDelta]"}]}], "]"}]}]], " ", 
  RowBox[{"(", 
   RowBox[{"c", "+", 
    RowBox[{"d", " ", "\[CapitalDelta]"}]}], ")"}]}]], "Output",
 CellLabel->"Out[16]=",
 CellID->864463549,ExpressionUUID->"c0ef141d-0e53-495e-bf00-73c0b484f0da"]
}, Open  ]],

Cell["Here we make some fake data for testing.", "MathCaption",
 CellID->189786912,ExpressionUUID->"d076d2a3-8e99-4e0e-bff8-9b86cf14cf7e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "42", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]", ",", 
       RowBox[{
        RowBox[{"transmission", "+", 
         RowBox[{"RandomReal", "[", ".002", "]"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"n", "\[Rule]", 
           RowBox[{"2.", " ", 
            SuperscriptBox["10", "9"]}]}], ",", 
          RowBox[{"a", "\[Rule]", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{"b", "\[Rule]", ".9"}], ",", 
          RowBox[{"c", "\[Rule]", "2"}], ",", 
          RowBox[{"d", "\[Rule]", ".002"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]", ",", 
       RowBox[{"-", "5"}], ",", "8", ",", ".1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[17]:=",
 CellID->30348389,ExpressionUUID->"0a970608-09be-4308-a031-85ce732674e0"],

Cell["Plot the data.", "MathCaption",
 CellID->173186174,ExpressionUUID->"e32c49be-ca89-4090-b9d1-0167f41e500f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->395387101,ExpressionUUID->"72e1d8ad-ec7a-454f-8504-371655740f67"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw91AtMU1cYAODLq4W20CdQClQrAltUREDdw3l+43QuURFJEMfAMLFDBQQX
Nb4ABYcgYXNkKsgY4Aw+6kDnW/AeIlE2HgOZDwpVFHn5AhURLNLV1v+e5Kb5
c87//ef8vfdovtuwfI0twzAZ5uf9r3Uo6AqJhHeyzUQKC94POT0aLlw5ao6D
LUNOQ7sDtn6tN5HGhvdDRsMLc6J6201EaxkyyuscupVjMBGrJ6PqXRnakA70
pNSvj3fIz4CelLb+NVcRZkBPQsuq8rQz76MnoVlX7rkld6MnoRlTBmeldmK+
mK47oX5T24XrXWike7JurBvrOdOSkdktyl4TsfANIlq/cUPF6T70RLRp73RD
ymP0hFSnj5hi34+egEbyQo13utBzoqEjF5fqe9BzpPLiV2r/HvQcqe61R35M
L3p82p9TsLaoGz0enVM3ef7phyZi4Qoc6I1fhseP3UXPnn65JSI6uB49e9o8
LTex/CJ6drR+IONahA49W7ow+lX59RPo2dAD3vFpumPoMbRYVxJXW4UeQ73f
jdasvY7546yH/qXR0ITrx9i8ZWv+3HTLRIIs9YxsVnxZYG2jiRyy+KOsprYt
PKUavRHWdfVF0Tfn0BtmH0U6DsafQm+IPbJEKgi8gN4r9sKZIfF/Nei9YMcn
+S73vY3eIPtodyZja+5nnSX/Kbs+OvVqzAtc388aB3bs/XjYROIt9XrYTXme
q2e/MZFAi9/FMhlZTWFG9DrZsmJ336J3JvKzJb+N7QnIzuOP4/pWlp8Q9jDX
hoF0y/zf7KUOnaCBwfgSy99YvbfGlgH8Qrruh7rHmWNqnSeLD8RfeGbHQIk1
n4Tvu1y+yuyB1SelLdeMadx8GxHP0HTus0evkySkT/ToMsefWPdPFhWpUheb
4w/nIyWtgidaHub3E9GWxMv55rjZ2h+ScmrX5/V26A2SZY35Py5zYKDI2l/C
Cgcn/+DIQIi1/wSi2qcd5mP+EFl574/+BTysN0za79btDuGjN0Jm+tbcn89H
b5Q0bvfpdeQ8I/Gfl2zLCNAbIzvDKs5WOqE3Tsbz7orTBFz/wPfKG2GAiIEm
6/sJmTN31s4QMmD9vmwgeYE+9yyXbwsHlaeOvxVhPTt4Wig98iPn2UNw5Gs7
PefZQ3R0dkK7M3oOMF7fYLPCBT0epMQNDDo5o8eHoMDbL847o+cIOcH9B78S
M/Dh+waVX2neVAme3wlmVAQc38x5AlCWLIpN5DwhaMt5mhApeiL4tDJo8xwZ
eiLwn/VvUpULes7QNOCZ9ZsMPRe4mTh/bpoYPTGkR5w518B5EujOztbHyRn4
cD9C6r31bQMyPL8Ebmuqc7fLMV8K3z+Y+FmpFPshhZvPy9izCvRk0DvGr9bL
sb4Mdih+D5a6oSeDOU61W+a5oSeHQC/Dr1vl6MnB0CxPLuT2pwBtgndVEOcp
4KjUk/dOjJ4CKjNmtSRJ0HOFso9+em3L7c8VYvmBMScl6LmB464Nh/Vcf9xg
lTAg81spem6wrcN/tSfnuUOSj9K1WISeO0R9sdRzD/c+KyHt5ZJ0DYOeEp4E
rGzWDpiI1VPC8aHutdnm+8bqeUB+5I2kuGG8/z3gcUfIrQLuPlBBuV20n48A
PRXs/6fFIYL7P1QQW64PeavA/XmC/tn+dQdUuD9PiJZr/Zeo0fOCbQdXtEZ6
oecF7YqnqWpv9Lxgammlv06NnjeoMu6Unlej5w3TlwfH1k1ATw294swrzzXo
qaEv9gFzUoOeGoI2lwkjJqE3AWYfrdij80FvAvQ9vnNVNhm9ibAwyj0m2zz/
Pzz/Xqg=
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.9765171456337953`},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-5., 8.}, {1.9765171456337953`, 2.0176138791697333`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[18]=",
 CellID->295320018,ExpressionUUID->"dd05de34-a9f8-4a22-aaa2-3887b2fd5f19"]
}, Open  ]],

Cell[TextData[{
 "To fit the data we can use the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["PlotAndFit"]], "paclet:AtomicDensityMatrix/ref/PlotAndFit", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f0c96e4e-a207-4a9c-b486-294351d8f8c2"],
 " function, which makes it somewhat more convenient to adjust the fit \
starting parameters by hand prior to fitting. If ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
     Cell[
      TextData["DoFit"]], "paclet:AtomicDensityMatrix/ref/DoFit", 
     "AtomicDensityMatrix Package Symbol"},
    "PackageLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{
     Cell[
      TextData["False"]], "paclet:ref/False"},
    "RefLink",
    BaseStyle->{"InlineFormula"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "34bfecfb-dd92-496a-ba72-6ae90ec9c908"],
 " is chosen, the fitting function is plotted using the initial values. This \
allows the initial values to be adjusted by hand until they are close enough \
to the true values for the fitting routine to work properly. The shift \
parameter ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "920a08b8-7cda-42d1-a361-82680f9959f8"],
 " is particularly important to get fairly close."
}], "Text",
 CellID->520485174,ExpressionUUID->"b4d1a30c-fdfe-48de-8fd2-860d67d2f1ba"],

Cell["Fit the data. ", "MathCaption",
 CellID->340874833,ExpressionUUID->"4a2176ed-bafb-4a38-9ede-4b68f5ee527b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotAndFit", "[", 
  RowBox[{"data", ",", "transmission", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"1.5", " ", 
        SuperscriptBox["10", "9"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", ".9"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", ".8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "0"}], "}"}]}], "}"}], ",", "\[CapitalDelta]"}], 
  "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->94520556,ExpressionUUID->"2151135b-7304-4a75-81d7-87f255b70373"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.009166666666666668], AbsoluteThickness[
     1.6], PointBox[CompressedData["
1:eJw91AtMU1cYAODLq4W20CdQClQrAltUREDdw3l+43QuURFJEMfAMLFDBQQX
Nb4ABYcgYXNkKsgY4Aw+6kDnW/AeIlE2HgOZDwpVFHn5AhURLNLV1v+e5Kb5
c87//ef8vfdovtuwfI0twzAZ5uf9r3Uo6AqJhHeyzUQKC94POT0aLlw5ao6D
LUNOQ7sDtn6tN5HGhvdDRsMLc6J6201EaxkyyuscupVjMBGrJ6PqXRnakA70
pNSvj3fIz4CelLb+NVcRZkBPQsuq8rQz76MnoVlX7rkld6MnoRlTBmeldmK+
mK47oX5T24XrXWike7JurBvrOdOSkdktyl4TsfANIlq/cUPF6T70RLRp73RD
ymP0hFSnj5hi34+egEbyQo13utBzoqEjF5fqe9BzpPLiV2r/HvQcqe61R35M
L3p82p9TsLaoGz0enVM3ef7phyZi4Qoc6I1fhseP3UXPnn65JSI6uB49e9o8
LTex/CJ6drR+IONahA49W7ow+lX59RPo2dAD3vFpumPoMbRYVxJXW4UeQ73f
jdasvY7546yH/qXR0ITrx9i8ZWv+3HTLRIIs9YxsVnxZYG2jiRyy+KOsprYt
PKUavRHWdfVF0Tfn0BtmH0U6DsafQm+IPbJEKgi8gN4r9sKZIfF/Nei9YMcn
+S73vY3eIPtodyZja+5nnSX/Kbs+OvVqzAtc388aB3bs/XjYROIt9XrYTXme
q2e/MZFAi9/FMhlZTWFG9DrZsmJ336J3JvKzJb+N7QnIzuOP4/pWlp8Q9jDX
hoF0y/zf7KUOnaCBwfgSy99YvbfGlgH8Qrruh7rHmWNqnSeLD8RfeGbHQIk1
n4Tvu1y+yuyB1SelLdeMadx8GxHP0HTus0evkySkT/ToMsefWPdPFhWpUheb
4w/nIyWtgidaHub3E9GWxMv55rjZ2h+ScmrX5/V26A2SZY35Py5zYKDI2l/C
Cgcn/+DIQIi1/wSi2qcd5mP+EFl574/+BTysN0za79btDuGjN0Jm+tbcn89H
b5Q0bvfpdeQ8I/Gfl2zLCNAbIzvDKs5WOqE3Tsbz7orTBFz/wPfKG2GAiIEm
6/sJmTN31s4QMmD9vmwgeYE+9yyXbwsHlaeOvxVhPTt4Wig98iPn2UNw5Gs7
PefZQ3R0dkK7M3oOMF7fYLPCBT0epMQNDDo5o8eHoMDbL847o+cIOcH9B78S
M/Dh+waVX2neVAme3wlmVAQc38x5AlCWLIpN5DwhaMt5mhApeiL4tDJo8xwZ
eiLwn/VvUpULes7QNOCZ9ZsMPRe4mTh/bpoYPTGkR5w518B5EujOztbHyRn4
cD9C6r31bQMyPL8Ebmuqc7fLMV8K3z+Y+FmpFPshhZvPy9izCvRk0DvGr9bL
sb4Mdih+D5a6oSeDOU61W+a5oSeHQC/Dr1vl6MnB0CxPLuT2pwBtgndVEOcp
4KjUk/dOjJ4CKjNmtSRJ0HOFso9+em3L7c8VYvmBMScl6LmB464Nh/Vcf9xg
lTAg81spem6wrcN/tSfnuUOSj9K1WISeO0R9sdRzD/c+KyHt5ZJ0DYOeEp4E
rGzWDpiI1VPC8aHutdnm+8bqeUB+5I2kuGG8/z3gcUfIrQLuPlBBuV20n48A
PRXs/6fFIYL7P1QQW64PeavA/XmC/tn+dQdUuD9PiJZr/Zeo0fOCbQdXtEZ6
oecF7YqnqWpv9Lxgammlv06NnjeoMu6Unlej5w3TlwfH1k1ATw294swrzzXo
qaEv9gFzUoOeGoI2lwkjJqE3AWYfrdij80FvAvQ9vnNVNhm9ibAwyj0m2zz/
Pzz/Xqg=
      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwl23k4VN8bAPCxG7sZM8YuVIhCEok5JRSVJESkSCLZU8jyLUlFtpKtSCWR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        "]]},
      Annotation[#, "Charting`Private`Tag$17401#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.9765171456337953`},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-5., 8.}, {1.9765171456337953`, 2.0176138791697333`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellLabel->"During evaluation of In[47]:=",
 CellID->1055761099,ExpressionUUID->"92767d1f-ddc8-404e-bc38-5600fcb18aab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", ",", "1.9751006094842296`*^9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "1.0035954925014197`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.9008120729974816`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "2.0011088029570225`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "0.0020139702693220533`"}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[19]=",
 CellID->1666899379,ExpressionUUID->"7870aef7-3c6a-412c-b9a4-6f9d0aaafab7"]
}, Open  ]],

Cell[TextData[{
 "If the length parameter was set to the correct value above, then the fitted \
value for ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "48f4ecbc-6001-431d-a832-3f3388eb4df3"],
 " is the atomic density in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", 
    RowBox[{"-", "3"}]], TraditionalForm]],ExpressionUUID->
  "f8704b2d-27cd-441e-8058-b6dacbe55063"],
 "."
}], "Text",
 CellID->255481261,ExpressionUUID->"b287b9c8-fd5f-4de2-8b94-c17f1c7192cf"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["PlotAndFit"]], "paclet:AtomicDensityMatrix/ref/PlotAndFit", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4f0fe705-374e-4815-a16d-569a491901ce"],
 " function can also bring up a dialog to allow interactive setting of the \
initial values."
}], "MathCaption",
 CellID->295699766,ExpressionUUID->"4528f688-2e8d-4b5d-bdce-f4d2a13e685b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotAndFit", "[", 
  RowBox[{"data", ",", "transmission", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"1.5", " ", 
        SuperscriptBox["10", "9"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", ".9"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", ".8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "0"}], "}"}]}], "}"}], ",", "\[CapitalDelta]", ",", 
   RowBox[{"Interactive", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->977365307,ExpressionUUID->"0e0ecb6d-a8d1-4d1c-a169-639d88656fd7"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.009166666666666668], AbsoluteThickness[
     1.6], PointBox[CompressedData["
1:eJw91AtMU1cYAODLq4W20CdQClQrAltUREDdw3l+43QuURFJEMfAMLFDBQQX
Nb4ABYcgYXNkKsgY4Aw+6kDnW/AeIlE2HgOZDwpVFHn5AhURLNLV1v+e5Kb5
c87//ef8vfdovtuwfI0twzAZ5uf9r3Uo6AqJhHeyzUQKC94POT0aLlw5ao6D
LUNOQ7sDtn6tN5HGhvdDRsMLc6J6201EaxkyyuscupVjMBGrJ6PqXRnakA70
pNSvj3fIz4CelLb+NVcRZkBPQsuq8rQz76MnoVlX7rkld6MnoRlTBmeldmK+
mK47oX5T24XrXWike7JurBvrOdOSkdktyl4TsfANIlq/cUPF6T70RLRp73RD
ymP0hFSnj5hi34+egEbyQo13utBzoqEjF5fqe9BzpPLiV2r/HvQcqe61R35M
L3p82p9TsLaoGz0enVM3ef7phyZi4Qoc6I1fhseP3UXPnn65JSI6uB49e9o8
LTex/CJ6drR+IONahA49W7ow+lX59RPo2dAD3vFpumPoMbRYVxJXW4UeQ73f
jdasvY7546yH/qXR0ITrx9i8ZWv+3HTLRIIs9YxsVnxZYG2jiRyy+KOsprYt
PKUavRHWdfVF0Tfn0BtmH0U6DsafQm+IPbJEKgi8gN4r9sKZIfF/Nei9YMcn
+S73vY3eIPtodyZja+5nnSX/Kbs+OvVqzAtc388aB3bs/XjYROIt9XrYTXme
q2e/MZFAi9/FMhlZTWFG9DrZsmJ336J3JvKzJb+N7QnIzuOP4/pWlp8Q9jDX
hoF0y/zf7KUOnaCBwfgSy99YvbfGlgH8Qrruh7rHmWNqnSeLD8RfeGbHQIk1
n4Tvu1y+yuyB1SelLdeMadx8GxHP0HTus0evkySkT/ToMsefWPdPFhWpUheb
4w/nIyWtgidaHub3E9GWxMv55rjZ2h+ScmrX5/V26A2SZY35Py5zYKDI2l/C
Cgcn/+DIQIi1/wSi2qcd5mP+EFl574/+BTysN0za79btDuGjN0Jm+tbcn89H
b5Q0bvfpdeQ8I/Gfl2zLCNAbIzvDKs5WOqE3Tsbz7orTBFz/wPfKG2GAiIEm
6/sJmTN31s4QMmD9vmwgeYE+9yyXbwsHlaeOvxVhPTt4Wig98iPn2UNw5Gs7
PefZQ3R0dkK7M3oOMF7fYLPCBT0epMQNDDo5o8eHoMDbL847o+cIOcH9B78S
M/Dh+waVX2neVAme3wlmVAQc38x5AlCWLIpN5DwhaMt5mhApeiL4tDJo8xwZ
eiLwn/VvUpULes7QNOCZ9ZsMPRe4mTh/bpoYPTGkR5w518B5EujOztbHyRn4
cD9C6r31bQMyPL8Ebmuqc7fLMV8K3z+Y+FmpFPshhZvPy9izCvRk0DvGr9bL
sb4Mdih+D5a6oSeDOU61W+a5oSeHQC/Dr1vl6MnB0CxPLuT2pwBtgndVEOcp
4KjUk/dOjJ4CKjNmtSRJ0HOFso9+em3L7c8VYvmBMScl6LmB464Nh/Vcf9xg
lTAg81spem6wrcN/tSfnuUOSj9K1WISeO0R9sdRzD/c+KyHt5ZJ0DYOeEp4E
rGzWDpiI1VPC8aHutdnm+8bqeUB+5I2kuGG8/z3gcUfIrQLuPlBBuV20n48A
PRXs/6fFIYL7P1QQW64PeavA/XmC/tn+dQdUuD9PiJZr/Zeo0fOCbQdXtEZ6
oecF7YqnqWpv9Lxgammlv06NnjeoMu6Unlej5w3TlwfH1k1ATw294swrzzXo
qaEv9gFzUoOeGoI2lwkjJqE3AWYfrdij80FvAvQ9vnNVNhm9ibAwyj0m2zz/
Pzz/Xqg=
      "]]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwl23k4VN8bAPCxG7sZM8YuVIhCEok5JRSVJESkSCLZU8jyLUlFtpKtSCWR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        "]]},
      Annotation[#, "Charting`Private`Tag$18911#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.9765171456337953`},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-5., 8.}, {1.9765171456337953`, 2.0176138791697333`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellLabel->"During evaluation of In[48]:=",
 CellID->98743038,ExpressionUUID->"7edbf518-8683-45b0-827a-c9438cda1c5e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", ",", "1.9751006094842296`*^9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "1.0035954925014197`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0.9008120729974816`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "2.0011088029570225`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "0.0020139702693220533`"}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[20]=",
 CellID->1716864182,ExpressionUUID->"d253658d-7ee2-4356-8f6d-0f6fcb861eff"]
}, Open  ]],

Cell["\<\
Note that, when obtaining the absorption data, it is very important that the \
signal voltage goes to zero when the light is completely blocked. Otherwise \
the background offset will throw off the density results. Also, if the light \
power is too high, the absorption will not be in the linear regime, which \
will also skew the results.\
\>", "Text",
 CellID->130535449,ExpressionUUID->"71feb027-8941-401d-b28b-61aad6c6a73c"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "c34de5ef-7760-474a-93e2-6a5275b488ed"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"685b8c7b-5041-48e9-b95d-\
f3e07df93a92"],

Cell[BoxData[""], "Input",ExpressionUUID->"b4b61621-4934-4f8a-a0c8-f59d9ee35a4e"],

Cell[BoxData[""], "Input",ExpressionUUID->"17ef0cca-5c1d-488d-9a12-7ec8f43a087b"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"f41be0b9-5b55-45ee-a762-4fe4e4dcc794"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Linear Absorption Fitting",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, $Failed}, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 23.865966}", 
    "history" -> {"10.03", "10.07", "", ""}, "context" -> 
    "AtomicDensityMatrix`", "keywords" -> {"Atomic Density Matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Tutorial", "language" -> "en", 
    "paclet" -> "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "The density of an atomic vapor can be determined by measuring the \
absorption of weak resonant light. In this example we use the \
LinearAbsorption function from the AtomicDensityMatrix package along with \
values from the AtomicData database to construct a fitting function for \
linear absorption on an alkali D-line. Fitting a linear absorption spectrum \
with this function allows the atomic density to be extracted. This loads the \
package. Choose a transition. The names of the upper and lower states are \
taken from a database.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$73667, "title" -> 
    "Linear Absorption Fitting", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "Linear Absorption Fitting", "type" -> "Tutorial", 
    "uri" -> "AtomicDensityMatrix/tutorial/LinearAbsorptionFitting"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"b7ef1f42-7963-41c5-b5b3-21fce83d7a02"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[597, 21, 4590, 108, 57, "AnchorBarGrid",ExpressionUUID->"77315497-fe0e-4c6b-bf1c-71ae1b5542a1",
 CellID->1],
Cell[CellGroupData[{
Cell[5212, 133, 117, 1, 63, "Title",ExpressionUUID->"7d051e97-9a3c-46fc-8495-04749e24a83e",
 CellID->509267359],
Cell[5332, 136, 1319, 34, 110, "Text",ExpressionUUID->"1c25a141-9782-4668-8c98-b684dc392303",
 CellID->667345311],
Cell[6654, 172, 121, 1, 36, "MathCaption",ExpressionUUID->"b94db03b-3c9d-4bbe-82bb-80d85911ac06",
 CellID->836781195],
Cell[6778, 175, 163, 3, 29, "Input",ExpressionUUID->"76bdc310-5925-4641-a17a-2b1875abdba0",
 CellID->2058623809],
Cell[6944, 180, 195, 4, 36, "MathCaption",ExpressionUUID->"5e01bbbf-ce04-4bcd-9c50-33907dc236fb",
 CellID->594387048],
Cell[CellGroupData[{
Cell[7164, 188, 291, 7, 29, "Input",ExpressionUUID->"d4175e46-b5d5-47d4-9740-b3026ee13b02",
 CellID->255182439],
Cell[7458, 197, 778, 22, 52, "Output",ExpressionUUID->"900255f8-5e28-4c19-8eaf-36e5819e044a",
 CellID->1037462027]
}, Open  ]],
Cell[8251, 222, 167, 3, 36, "MathCaption",ExpressionUUID->"3df33891-0ec1-4f82-918f-b266d61fb311",
 CellID->331090632],
Cell[CellGroupData[{
Cell[8443, 229, 395, 10, 48, "Input",ExpressionUUID->"eb73e140-4ec4-4bdb-b078-1c2709fe49b5",
 CellID->1060283350],
Cell[8841, 241, 659, 17, 52, "Output",ExpressionUUID->"14f54d56-fb83-4739-b23a-79c9a86e8b14",
 CellID->285757699]
}, Open  ]],
Cell[CellGroupData[{
Cell[9537, 263, 375, 9, 29, "Input",ExpressionUUID->"69b0f0a6-279e-4f76-8f30-2eef8c8d406f",
 CellID->425078768],
Cell[9915, 274, 691, 19, 52, "Output",ExpressionUUID->"8552cafa-5c1c-43f7-a086-6e25ac4eda66",
 CellID->600843689]
}, Open  ]],
Cell[10621, 296, 169, 3, 36, "MathCaption",ExpressionUUID->"eddd308f-d32c-4eef-bc28-ab536d5f3e4d",
 CellID->1699792643],
Cell[CellGroupData[{
Cell[10815, 303, 627, 17, 48, "Input",ExpressionUUID->"93d4fb16-f402-4399-80fd-3d31ec949899",
 CellID->314100305],
Cell[11445, 322, 13466, 334, 464, "Output",ExpressionUUID->"0c80826e-f7eb-4a51-b81a-3280da38d19b",
 CellID->874694121]
}, Open  ]],
Cell[24926, 659, 245, 4, 70, "Text",ExpressionUUID->"400727a9-71f7-4e49-868d-f2d9711aa2e3",
 CellID->303325709],
Cell[25174, 665, 143, 1, 70, "MathCaption",ExpressionUUID->"77f13d49-50a9-4a23-897b-4ae6c569d4a2",
 CellID->48670516],
Cell[CellGroupData[{
Cell[25342, 670, 233, 5, 70, "Input",ExpressionUUID->"1ed4b5f2-5efd-4867-b3f9-13a8b0da79d9",
 CellID->154363566],
Cell[25578, 677, 196, 4, 52, "Output",ExpressionUUID->"98a2b397-fb20-4159-aa05-cb5488c42988",
 CellID->1873666108]
}, Open  ]],
Cell[25789, 684, 1678, 48, 70, "Text",ExpressionUUID->"b80a6ad8-6afb-4fdb-af85-3abde3d7b2de",
 CellID->329328263],
Cell[27470, 734, 400, 8, 70, "MathCaption",ExpressionUUID->"dfc706cf-38c6-46b3-94e8-d907705b9f8c",
 CellID->372588276],
Cell[CellGroupData[{
Cell[27895, 746, 992, 27, 70, "Input",ExpressionUUID->"a31db861-0d1e-4489-9929-0339957144be",
 CellID->294630237],
Cell[28890, 775, 3940, 105, 122, "Output",ExpressionUUID->"86f2292b-acbf-4044-a09d-44a1085e0e4c",
 CellID->206611950]
}, Open  ]],
Cell[32845, 883, 730, 20, 70, "Text",ExpressionUUID->"30f36554-3bf0-4f6c-b044-185a747950b6",
 CellID->5940587],
Cell[33578, 905, 448, 12, 70, "MathCaption",ExpressionUUID->"2c8e7215-04ab-4631-9a0c-bb36a73ad21b",
 CellID->458096647],
Cell[CellGroupData[{
Cell[34051, 921, 286, 6, 70, "Input",ExpressionUUID->"86d6d150-9f4d-4879-838f-3dcfd66ada61",
 CellID->528267889],
Cell[34340, 929, 961, 28, 94, "Output",ExpressionUUID->"e09f4e55-5997-48a9-ac81-58c36f60dc7f",
 CellID->1431808286]
}, Open  ]],
Cell[35316, 960, 657, 17, 70, "MathCaption",ExpressionUUID->"666bdba6-9333-4b6c-b3e2-50bf3bdac462",
 CellID->23128620],
Cell[CellGroupData[{
Cell[35998, 981, 565, 15, 70, "Input",ExpressionUUID->"fb26df85-07af-4c53-85b7-dfd3c7370904",
 CellID->582682611],
Cell[36566, 998, 423, 11, 51, "Output",ExpressionUUID->"60786f1f-2bc6-4d88-9399-42c08e6c0c93",
 CellID->532994396]
}, Open  ]],
Cell[CellGroupData[{
Cell[37026, 1014, 248, 6, 70, "Input",ExpressionUUID->"69d510dd-fa21-4b32-8c68-850dc9ed0fb7",
 CellID->456034413],
Cell[37277, 1022, 142, 2, 37, "Output",ExpressionUUID->"081f3114-b608-4311-9413-19cb2a788736",
 CellID->1146446989]
}, Open  ]],
Cell[37434, 1027, 635, 17, 70, "MathCaption",ExpressionUUID->"950420de-977d-4b65-a2c3-33c3e74326fe",
 CellID->109364325],
Cell[CellGroupData[{
Cell[38094, 1048, 623, 16, 70, "Input",ExpressionUUID->"4237dc9f-a21a-414f-9e0d-12e752cc5a46",
 CellID->557904801],
Cell[38720, 1066, 584, 17, 40, "Output",ExpressionUUID->"4f46c4aa-ac8c-43c4-b465-d0caf3e21921",
 CellID->209117897]
}, Open  ]],
Cell[CellGroupData[{
Cell[39341, 1088, 248, 6, 70, "Input",ExpressionUUID->"97065097-d91e-49b8-8bc0-7928552e33f0",
 CellID->297784828],
Cell[39592, 1096, 239, 6, 39, "Output",ExpressionUUID->"98954499-5751-4a32-8763-d7c3ca1f11ea",
 CellID->1550085890]
}, Open  ]],
Cell[39846, 1105, 416, 7, 70, "Text",ExpressionUUID->"5a08e1e1-b55e-423c-8de7-8c9e39bdab63",
 CellID->16967897],
Cell[40265, 1114, 822, 22, 70, "MathCaption",ExpressionUUID->"0aad7760-c95e-4894-93f1-3033cc96bdd6",
 CellID->89274621],
Cell[CellGroupData[{
Cell[41112, 1140, 165, 3, 70, "Input",ExpressionUUID->"f507e4d3-c152-42f0-a16c-2155a306e460",
 CellID->93901605],
Cell[41280, 1145, 134, 2, 37, "Output",ExpressionUUID->"db10f75b-f3a1-460f-80e4-ea90d3fa187a",
 CellID->516105670]
}, Open  ]],
Cell[41429, 1150, 246, 4, 70, "MathCaption",ExpressionUUID->"b32ffd21-513d-4895-8494-8122369f0f11",
 CellID->7922972],
Cell[CellGroupData[{
Cell[41700, 1158, 535, 13, 70, "Input",ExpressionUUID->"1302b539-48fe-49b9-8164-075632610703",
 CellID->21926477],
Cell[42238, 1173, 16066, 320, 70, "Output",ExpressionUUID->"caedc7a1-9933-4c22-9e77-0ded74bc0b3d",
 CellID->662381586]
}, Open  ]],
Cell[58319, 1496, 130, 1, 70, "MathCaption",ExpressionUUID->"886d2507-55a8-4c1b-a08d-9ae0e759e9b0",
 CellID->347578903],
Cell[CellGroupData[{
Cell[58474, 1501, 416, 10, 70, "Input",ExpressionUUID->"9d0dfc17-281a-4db0-9f5a-1a1a81ff185e",
 CellID->634410102],
Cell[58893, 1513, 20801, 361, 154, "Output",ExpressionUUID->"7e161fa2-d5ae-46ac-a244-35b46a45a7ef",
 CellID->1421966668]
}, Open  ]],
Cell[79709, 1877, 1458, 41, 70, "Text",ExpressionUUID->"742a2859-7051-4718-8bbe-ff4a78231322",
 CellID->502388490],
Cell[81170, 1920, 1144, 38, 70, "Text",ExpressionUUID->"028a4f83-7381-4a1e-b20c-d584dc1bde6f",
 CellID->257531597],
Cell[82317, 1960, 131, 1, 70, "MathCaption",ExpressionUUID->"06adfc41-e614-4f31-8032-b542f9e8295d",
 CellID->148742438],
Cell[CellGroupData[{
Cell[82473, 1965, 511, 14, 70, "Input",ExpressionUUID->"29fbf9ed-fa44-4712-8aa9-68a800b7070a",
 CellID->7421138],
Cell[82987, 1981, 16107, 317, 70, "Output",ExpressionUUID->"c0ef141d-0e53-495e-bf00-73c0b484f0da",
 CellID->864463549]
}, Open  ]],
Cell[99109, 2301, 138, 1, 70, "MathCaption",ExpressionUUID->"d076d2a3-8e99-4e0e-bff8-9b86cf14cf7e",
 CellID->189786912],
Cell[99250, 2304, 981, 27, 70, "Input",ExpressionUUID->"0a970608-09be-4308-a031-85ce732674e0",
 CellID->30348389],
Cell[100234, 2333, 112, 1, 70, "MathCaption",ExpressionUUID->"e32c49be-ca89-4090-b9d1-0167f41e500f",
 CellID->173186174],
Cell[CellGroupData[{
Cell[100371, 2338, 277, 6, 70, "Input",ExpressionUUID->"72e1d8ad-ec7a-454f-8504-371655740f67",
 CellID->395387101],
Cell[100651, 2346, 3170, 69, 172, "Output",ExpressionUUID->"dd05de34-a9f8-4a22-aaa2-3887b2fd5f19",
 CellID->295320018]
}, Open  ]],
Cell[103836, 2418, 1487, 38, 70, "Text",ExpressionUUID->"b4d1a30c-fdfe-48de-8fd2-860d67d2f1ba",
 CellID->520485174],
Cell[105326, 2458, 112, 1, 70, "MathCaption",ExpressionUUID->"4a2176ed-bafb-4a38-9ede-4b68f5ee527b",
 CellID->340874833],
Cell[CellGroupData[{
Cell[105463, 2463, 666, 20, 70, "Input",ExpressionUUID->"2151135b-7304-4a75-81d7-87f255b70373",
 CellID->94520556],
Cell[106132, 2485, 21319, 367, 70, "Print",ExpressionUUID->"92767d1f-ddc8-404e-bc38-5600fcb18aab",
 CellID->1055761099],
Cell[127454, 2854, 565, 15, 40, "Output",ExpressionUUID->"7870aef7-3c6a-412c-b9a4-6f9d0aaafab7",
 CellID->1666899379]
}, Open  ]],
Cell[128034, 2872, 533, 15, 70, "Text",ExpressionUUID->"b287b9c8-fd5f-4de2-8b94-c17f1c7192cf",
 CellID->255481261],
Cell[128570, 2889, 532, 14, 70, "MathCaption",ExpressionUUID->"4528f688-2e8d-4b5d-bdce-f4d2a13e685b",
 CellID->295699766],
Cell[CellGroupData[{
Cell[129127, 2907, 717, 20, 70, "Input",ExpressionUUID->"0e0ecb6d-a8d1-4d1c-a169-639d88656fd7",
 CellID->977365307],
Cell[129847, 2929, 21317, 367, 70, "Print",ExpressionUUID->"7edbf518-8683-45b0-827a-c9438cda1c5e",
 CellID->98743038],
Cell[151167, 3298, 565, 15, 40, "Output",ExpressionUUID->"d253658d-7ee2-4356-8f6d-0f6fcb861eff",
 CellID->1716864182]
}, Open  ]],
Cell[151747, 3316, 438, 7, 70, "Text",ExpressionUUID->"71feb027-8941-401d-b28b-61aad6c6a73c",
 CellID->130535449],
Cell[CellGroupData[{
Cell[152210, 3327, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"685b8c7b-5041-48e9-b95d-f3e07df93a92"],
Cell[152938, 3347, 81, 0, 70, "Input",ExpressionUUID->"b4b61621-4934-4f8a-a0c8-f59d9ee35a4e"],
Cell[153022, 3349, 81, 0, 70, "Input",ExpressionUUID->"17ef0cca-5c1d-488d-9a12-7ec8f43a087b"]
}, Open  ]]
}, Open  ]],
Cell[153130, 3353, 78, 0, 70, "FooterCell",ExpressionUUID->"f41be0b9-5b55-45ee-a762-4fe4e4dcc794"]
}
]
*)

(* End of internal cache information *)

